SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;


DROP TABLE IF EXISTS `DBPREFIXlanguages`;
CREATE TABLE `DBPREFIXlanguages` (
  `langid` int(11) NOT NULL,
  `englishname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nativename` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `langcode` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'IETF BCP 47 language tag',
  `isdefault` tinyint(1) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `DBPREFIXlanguages` (`langid`, `englishname`, `nativename`, `langcode`, `isdefault`) VALUES
(1, 'English', 'English', 'en', 1),
(2, 'English (US)', 'English (US)', 'en-us', 0),
(3, 'Polish', 'Polski', 'pl', 0),
(4, 'German', 'Deutsch', 'de', 0),
(5, 'Bulgarian', 'български', 'bg', 0),
(6, 'Spanish', 'Español', 'es', 0),
(7, 'Russian', 'Русский', 'ru', 0),
(8, 'Dutch', 'Nederlands', 'nl', 0),
(9, 'Czech', 'Čeština', 'cs', 0),
(10, 'Hungarian', 'Magyar', 'hu', 0),
(11, 'Belarusian', 'Беларуская', 'be', 0),
(12, 'Bosnian', 'Босански', 'bs', 0),
(13, 'Portuguese (Brazil)', 'Português (Brasil)', 'pt-BR', 0),
(14, 'Greek', 'Ελληνικά', 'el', 0),
(15, 'Danish', 'Dansk', 'da', 0),
(16, 'French', 'Français', 'fr', 0),
(17, 'Turkish', 'Türkçe', 'tr', 0),
(18, 'Italian', 'Italiano', 'it', 0),
(19, 'Ukrainian', 'Українська', 'uk', 0),
(20, 'Chinese', '简体中文', 'zh-cn', 0),
(21, 'Arabic', 'العربية', 'ar', 0),
(22, 'Portuguese (Portugal)', 'Português (Portugal)', 'pt-PT', 0);

DROP TABLE IF EXISTS `DBPREFIXtranslations`;
CREATE TABLE `DBPREFIXtranslations` (
  `id` int(10) NOT NULL,
  `langid` int(10) NOT NULL,
  `identifier` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment` text COLLATE utf8mb4_unicode_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(1, 1, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', 'Language authors'),
(2, 1, 'COOKIEALERT_MESSAGE', '<b>Do you like cookies?</b> &#x1F36A; We use cookies to ensure you get the best experience on our website. <a href=\"http://cookiesandyou.com/\" target=\"_blank\">Learn more</a>', 'Remember to change link to a website in your language'),
(3, 1, 'COOKIEALERT_AGREE', 'I agree', NULL),
(4, 1, 'OUTDATED_DATA', '<b>Warning!</b> Some information cannot be obtained now. Showing outdated data from {0}.', '{0} will be replaced with fuzzy date (for example \"8 hours ago\"). Please try to match the your message grammatically'),
(5, 1, 'SHOW_PROBLEMS', 'Show problems', NULL),
(6, 1, 'PROBLEMS_DESCRIPTION', 'Problems encountered while connecting to the TeamSpeak server', NULL),
(7, 1, 'NO_JAVASCRIPT_ENABLED', 'This website will not work without <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript enabled</a>.', 'Remember to change the website address to include instructions in your language'),
(8, 1, 'CANNOT_GET_DATA', 'Cannot get data for \"{0}\"! Please contact website owner.', '{0} will be replaced with component name that cannot be refreshed (for example banlist or viewer)'),
(9, 1, 'NO_REASON_SET', '<b>(no reason set)</b>', 'Please keep the \"<b>\" tags in place, as they help to distinguish a placeholder form a real message'),
(10, 1, 'BANS_HEADER_TARGET', 'Ban', NULL),
(11, 1, 'BANS_HEADER_REASON', 'Reason', NULL),
(12, 1, 'BANS_HEADER_INVOKER', 'Banned by', NULL),
(13, 1, 'BANS_HEADER_BANDATE', 'Ban date', NULL),
(14, 1, 'BANS_HEADER_EXPIRES', 'Expires', NULL),
(15, 1, 'DATATABLES_LANGUAGE_NAME', 'English', 'This language will be used to load language file for DataTables. Please choose a language from this list: https://datatables.net/plug-ins/i18n/#Translations.\r\n\r\nIf chosen correctly, this url: \"//cdn.datatables.net/plug-ins/1.10.12/i18n/{NAME}.json\" should return a valid JSON object with translations. For example: \"//cdn.datatables.net/plug-ins/1.10.12/i18n/English.json\"'),
(16, 1, 'BANS_NEVEREXPIRES', 'Never', NULL),
(17, 1, 'STATUS_ADDRESS', 'Address:', ''),
(18, 1, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(19, 1, 'STATUS_RESERVED_SLOTS', '{0} reserved slots', NULL),
(20, 1, 'STATUS_TOP_ONLINE', 'Most online:', NULL),
(21, 1, 'STATUS_TOP_ONLINE_DESC', 'Achieved on {0}', NULL),
(22, 1, 'STATUS_UPTIME', 'Uptime:', NULL),
(23, 1, 'STATUS_VERSION', 'Version:', NULL),
(24, 1, 'STATUS_VERSION_DESC', '{0} on {1}', NULL),
(25, 1, 'STATUS_PING', 'Avg. ping:', NULL),
(26, 1, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(27, 1, 'STATUS_ERROR', 'Cannot retrieve server status', NULL),
(28, 1, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(29, 1, 'DAYJS_LANG', 'en-gb', 'Language for day.js, full list: https://github.com/iamkun/dayjs/tree/dev/src/locale'),
(30, 2, 'DAYJS_LANG', 'en', NULL),
(31, 1, 'LOGIN_CONFIRMATION_CODE', 'Hi, here\'s your confirmation code to login: [b]{0}[/b]', 'You can use BBCode. Use {0} for the confirmation code.'),
(32, 1, 'UNSUPPORTED_BROWSER', 'Your browser is not supported. Please switch to the latest version of Chrome, Firefox, Safari or Edge to use this website.', ''),
(33, 1, 'DATATABLES_PLACEHOLDER_SEARCH', 'Search...', NULL),
(34, 1, 'WEBSITE_TITLE', ' | TS-website English Language', NULL),
(35, 1, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(36, 1, 'ADMIN_STATUS_AWAY', 'Away', NULL),
(37, 1, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(38, 1, 'ADMIN_STATUS_EMPTY_GROUP', 'Nothing to show', NULL),
(39, 1, 'ADMIN_STATUS_EMPTY_STATUS', 'Admin status is empty', NULL),
(40, 1, 'ASSIGNER_PANEL_TITLE', 'Group assigner', NULL),
(41, 1, 'ASSIGNER_TITLE', 'Group assigner', NULL),
(42, 1, 'BANS_EMPTY', 'Banlist is empty', NULL),
(43, 1, 'BANS_TITLE', 'Banlist', NULL),
(44, 1, 'BANS_PANEL_TITLE', 'Banlist', NULL),
(45, 1, 'BANS_BANNED_ALERT_TITLE', 'Your IP has been banned by {0}', NULL),
(46, 1, 'BANS_BANNED_ALERT_REASON', 'Reason: {0}', NULL),
(47, 1, 'BANS_VIEW_MORE_TIP', 'Click on a row to view more details about a ban', NULL),
(48, 1, 'RULES_TITLE', 'Rules', NULL),
(49, 1, 'RULES_PANEL_TITLE', 'Rules', NULL),
(50, 1, 'FAQ_COPY_LINK', 'Copy link to that answer', NULL),
(51, 1, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(52, 1, 'FAQ_TITLE', 'FAQ', NULL),
(53, 1, 'FAQ_COPY_LINK_SUCCESS', 'Copied!', NULL),
(54, 1, 'FAQ_COPY_LINK_ERROR', 'Error!', NULL),
(55, 1, 'HOME_TITLE', 'News', NULL),
(56, 1, 'HOME_PANEL_TITLE', 'News', NULL),
(57, 1, 'HOME_EMPTY', 'No news available at this moment', NULL),
(58, 1, 'HOME_INVALID_PAGE', 'Invalid page number', NULL),
(59, 1, 'HOME_PREVIOUS_NEWS', 'Previous', 'This value is only used by assistive technologies (screen readers ect.)'),
(60, 1, 'HOME_NEXT_NEWS', 'Next', 'This value is only used by assistive technologies (screen readers ect.)'),
(61, 1, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status', NULL),
(62, 1, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Hide offline admins', NULL),
(63, 1, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Show offline admins', NULL),
(64, 1, 'ADMIN_STATUS_ERROR', 'Admin status error', NULL),
(65, 1, 'NAV_TOGGLE', 'Toggle navigation', 'This value is only used by assistive technologies (screen readers ect.)'),
(66, 1, 'NAV_VIEWER', 'Viewer', NULL),
(67, 1, 'NAV_ASSIGNER', 'Assigner', NULL),
(68, 1, 'NAV_BANS', 'Bans', NULL),
(69, 1, 'NAV_RULES', 'Rules', NULL),
(70, 1, 'NAV_FAQ', 'FAQ', NULL),
(71, 1, 'NAV_ACCOUNT_LOGIN', 'Login', NULL),
(72, 1, 'NAV_ACCOUNT_LOGOUT', 'Logout', NULL),
(73, 1, 'VIEWER_TITLE', 'Server viewer', NULL),
(74, 1, 'VIEWER_PANEL_TITLE', 'Server viewer', NULL),
(75, 1, 'VIEWER_SHOW_EMPTY', 'Show empty channels', NULL),
(76, 1, 'VIEWER_HIDE_EMPTY', 'Hide empty channels', NULL),
(77, 1, 'VIEWER_TIP_ALERT', 'Click on a channel to join it. Hover over a user to check their info', NULL),
(78, 1, 'ARIA_CLOSE', 'Close', 'This value is only used by assistive technologies (screen readers ect.)'),
(79, 1, 'VIEWER_ERROR', 'Viewer error', NULL),
(80, 1, 'VIEWER_CONNECTION_CONFIRMATION', 'Do you want to connect to this channel?', NULL),
(81, 1, 'VIEWER_CLIENT_LASTACTIVE', 'Last active:', NULL),
(82, 1, 'VIEWER_CLIENT_ONLINE', 'Online time:', NULL),
(83, 1, 'VIEWER_CLIENT_JOINED', 'First joined:', NULL),
(84, 1, 'VIEWER_CLIENT_TITLE', 'Client info', NULL),
(85, 1, 'VIEWER_SERVER_ICON', 'Server icon', NULL),
(86, 1, 'VIEWER_DEFAULT_CHANNEL', 'Default channel', NULL),
(87, 1, 'VIEWER_CHANNEL_UNSUB1', ', unsubscribed', 'Please note that this string starts with \", \"'),
(88, 1, 'VIEWER_CHANNEL_OCCUPIED', 'Fully occupied', NULL),
(89, 1, 'VIEWER_CHANNEL_PASSWORD', 'Password-protected', NULL),
(90, 1, 'VIEWER_CHANNEL_UNSUB2', 'Unsubscribed', NULL),
(91, 1, 'VIEWER_CHANNEL_ICON', 'Channel icon', NULL),
(92, 1, 'VIEWER_CHANNEL_MODERATED', 'Moderated', NULL),
(93, 1, 'VIEWER_CHANNEL_MUSIC_CODED', 'Music codec', NULL),
(94, 1, 'VIEWER_CLIENT_AWAY', 'Away', NULL),
(95, 1, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sound disabled', NULL),
(96, 1, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Deafened', NULL),
(97, 1, 'VIEWER_CLIENT_MIC_DISABLED', 'Microphone disabled', NULL),
(98, 1, 'VIEWER_CLIENT_MIC_MUTED', 'Muted', NULL),
(99, 1, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(100, 1, 'VIEWER_CLIENT_ICON', 'Client icon', NULL),
(101, 1, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Priority speaker', NULL),
(102, 1, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Talk power granted', NULL),
(103, 1, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Insufficient talk power', NULL),
(104, 1, 'ASSIGNER_NOT_LOGGED_IN', 'Log in before using group assigner', NULL),
(105, 1, 'ASSIGNER_LOGIN_BUTTON', 'Login', NULL),
(106, 1, 'ASSIGNER_SAVE_BUTTON', 'Save', NULL),
(107, 1, 'ASSIGNER_INVALID_GROUPS', 'Invalid group settings', NULL),
(108, 1, 'ASSIGNER_NOT_CONFIGURED', 'Group assigner is not configured by the website administrator', NULL),
(109, 1, 'ASSIGNER_SAVE_SUCCESS', 'Your groups have been updated', NULL),
(110, 1, 'ASSIGNER_SAVE_ERROR', 'Group change error', NULL),
(111, 1, 'ASSIGNER_SAVE_NO_CHANGE', 'No changes has been made', NULL),
(112, 1, 'ASSIGNER_NO_REQUIRED_GROUPS', 'You don\'t have any of the required groups. You cannot use the group assigner.', NULL),
(113, 1, 'DATE_FORMAT', 'd.m.Y', 'Format: https://secure.php.net/manual/en/function.date.php#refsect1-function.date-parameters'),
(114, 1, 'TIME_FORMAT', 'H:i', 'Format: https://secure.php.net/manual/en/function.date.php#refsect1-function.date-parameters'),
(115, 2, 'DATE_FORMAT', 'm.d.Y', NULL),
(116, 2, 'TIME_FORMAT', 'g:i A', NULL),
(117, 3, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Nie masz żadnej z wymaganych grup. Nie możesz użyć przydzielania grup.', NULL),
(118, 3, 'DATE_FORMAT', 'd.m.Y', NULL),
(119, 3, 'TIME_FORMAT', 'H:i', NULL),
(120, 3, 'BANS_HEADER_TARGET', 'Ban', NULL),
(121, 3, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(122, 3, 'COOKIEALERT_MESSAGE', '<b>Lubisz ciasteczka?</b> &#x1F36A; Używamy ciasteczek, aby zapewnić najwyższą jakość usług. <a href=\"https://support.mozilla.org/pl/kb/ciasteczka\" target=\"_blank\">Dowiedz się więcej</a>', NULL),
(123, 3, 'COOKIEALERT_AGREE', 'Zgadzam się', NULL),
(124, 3, 'OUTDATED_DATA', '<b>Uwaga!</b> Niektóre dane nie mogą być teraz uzyskane. Pokazuje nieaktualne dane z {0}.', NULL),
(125, 3, 'SHOW_PROBLEMS', 'Pokaż problemy', NULL),
(126, 3, 'PROBLEMS_DESCRIPTION', 'Problemy napotkane podczas próby połączenia się z serwerem TeamSpeak', NULL),
(127, 3, 'NO_JAVASCRIPT_ENABLED', 'Ta strona nie będzie działać bez <a href=\"https://www.enable-javascript.com/pl/\" target=\"_blank\">włączonej obsługi JavaScript</a>.', NULL),
(128, 3, 'CANNOT_GET_DATA', 'Nie mogę pobrać informacji o \"{0}\"! Skontaktuj się z właścicielem strony.', NULL),
(129, 3, 'NO_REASON_SET', '<b>(brak powodu)</b>', NULL),
(130, 3, 'BANS_HEADER_REASON', 'Powód', NULL),
(131, 3, 'BANS_HEADER_INVOKER', 'Zbanowany przez', NULL),
(132, 3, 'BANS_HEADER_BANDATE', 'Data zbanowania', NULL),
(133, 3, 'BANS_HEADER_EXPIRES', 'Wygasa', NULL),
(134, 3, 'DATATABLES_LANGUAGE_NAME', 'Polish', NULL),
(135, 3, 'BANS_NEVEREXPIRES', 'Nigdy', NULL),
(136, 3, 'STATUS_ADDRESS', 'Adres:', NULL),
(137, 3, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(138, 3, 'STATUS_RESERVED_SLOTS', '{0} zarezerwowanych slotów', NULL),
(139, 3, 'STATUS_TOP_ONLINE', 'Rekord online:', NULL),
(140, 3, 'STATUS_TOP_ONLINE_DESC', 'Ustanowiono {0}', NULL),
(141, 3, 'STATUS_UPTIME', 'Uptime:', NULL),
(142, 3, 'STATUS_VERSION', 'Wersja:', NULL),
(143, 3, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(144, 3, 'STATUS_PING', 'Śr. ping:', NULL),
(145, 3, 'STATUS_PACKETLOSS', 'Śr. utrata pakietów:', NULL),
(146, 3, 'STATUS_ERROR', 'Błąd podczas wczytywania statusu serwera', NULL),
(147, 3, 'STATUS_PANEL_TITLE', 'Status serwera', NULL),
(148, 3, 'DAYJS_LANG', 'pl', NULL),
(149, 3, 'LOGIN_CONFIRMATION_CODE', 'Cześć, oto twój kod potwierdzający logowanie: [b]{0}[/b]', NULL),
(150, 3, 'UNSUPPORTED_BROWSER', 'Twoja przeglądarka nie jest wspierana. Zainstaluj najnowszą wersję Chrome, Firefox, Safari lub Edge by korzystać z tej strony.', NULL),
(151, 3, 'DATATABLES_PLACEHOLDER_SEARCH', 'Szukaj...', NULL),
(152, 3, 'WEBSITE_TITLE', ' | TS-website Język Polski', NULL),
(153, 3, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(154, 3, 'ADMIN_STATUS_AWAY', 'Zaraz wracam', NULL),
(155, 3, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(156, 3, 'ADMIN_STATUS_EMPTY_GROUP', 'Nic do pokazania', NULL),
(157, 3, 'ADMIN_STATUS_EMPTY_STATUS', 'Status administracji jest pusty', NULL),
(158, 3, 'ASSIGNER_PANEL_TITLE', 'Przydzielanie grup', NULL),
(159, 3, 'ASSIGNER_TITLE', 'Przydzielanie grup', NULL),
(160, 3, 'BANS_EMPTY', 'Lista banów jest pusta', NULL),
(161, 3, 'BANS_TITLE', 'Lista banów', NULL),
(162, 3, 'BANS_PANEL_TITLE', 'Lista banów', NULL),
(163, 3, 'BANS_BANNED_ALERT_TITLE', 'Twoje IP zostało zbanowane przez {0}', NULL),
(164, 3, 'BANS_BANNED_ALERT_REASON', 'Powód: {0}', NULL),
(165, 3, 'BANS_VIEW_MORE_TIP', 'Kliknij na wiersz by pokazać więcej informacji o banie', NULL),
(166, 3, 'RULES_TITLE', 'Regulamin', NULL),
(167, 3, 'RULES_PANEL_TITLE', 'Regulamin', NULL),
(168, 3, 'FAQ_COPY_LINK', 'Kopiuj link do tej odpowiedzi', NULL),
(169, 3, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(170, 3, 'FAQ_TITLE', 'FAQ', NULL),
(171, 3, 'FAQ_COPY_LINK_SUCCESS', 'Skopiowano!', NULL),
(172, 3, 'FAQ_COPY_LINK_ERROR', 'Błąd!', NULL),
(173, 3, 'HOME_TITLE', 'Aktualności', NULL),
(174, 3, 'HOME_PANEL_TITLE', 'Aktualności', NULL),
(175, 3, 'HOME_EMPTY', 'Brak aktualności', NULL),
(176, 3, 'HOME_INVALID_PAGE', 'Zły numer strony', NULL),
(177, 3, 'HOME_PREVIOUS_NEWS', 'Poprzednia', NULL),
(178, 3, 'HOME_NEXT_NEWS', 'Następna', NULL),
(179, 3, 'ADMIN_STATUS_PANEL_TITLE', 'Status administracji', NULL),
(180, 3, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ukryj administratorów offline', NULL),
(181, 3, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Pokaż administratorów offline', NULL),
(182, 3, 'ADMIN_STATUS_ERROR', 'Błąd statusu administracji', NULL),
(183, 3, 'NAV_TOGGLE', 'Przełącz nawigację', NULL),
(184, 3, 'NAV_VIEWER', 'Podgląd', NULL),
(185, 3, 'NAV_ASSIGNER', 'Grupy', NULL),
(186, 3, 'NAV_BANS', 'Bany', NULL),
(187, 3, 'NAV_RULES', 'Regulamin', NULL),
(188, 3, 'NAV_FAQ', 'FAQ', NULL),
(189, 3, 'NAV_ACCOUNT_LOGIN', 'Zaloguj się', NULL),
(190, 3, 'NAV_ACCOUNT_LOGOUT', 'Wyloguj się', NULL),
(191, 3, 'VIEWER_TITLE', 'Podgląd serwera', NULL),
(192, 3, 'VIEWER_PANEL_TITLE', 'Podgląd serwera', NULL),
(193, 3, 'VIEWER_SHOW_EMPTY', 'Pokaż puste kanały', NULL),
(194, 3, 'VIEWER_HIDE_EMPTY', 'Ukryj puste kanały', NULL),
(195, 3, 'VIEWER_TIP_ALERT', 'Kliknij na kanał, by na niego dołączyć. Nakieruj na użytkownika, by sprawdzić informacje o nim', NULL),
(196, 3, 'ARIA_CLOSE', 'Zamknij', NULL),
(197, 3, 'VIEWER_ERROR', 'Błąd podglądu', NULL),
(198, 3, 'VIEWER_CONNECTION_CONFIRMATION', 'Czy chcesz dołączyć na ten kanał?', NULL),
(199, 3, 'VIEWER_CLIENT_LASTACTIVE', 'Aktywny:', NULL),
(200, 3, 'VIEWER_CLIENT_ONLINE', 'Online przez:', NULL),
(201, 3, 'VIEWER_CLIENT_JOINED', 'Dołączył:', NULL),
(202, 3, 'VIEWER_CLIENT_TITLE', 'Informacje o kliencie', NULL),
(203, 3, 'VIEWER_SERVER_ICON', 'Ikona serwera', NULL),
(204, 3, 'VIEWER_DEFAULT_CHANNEL', 'Kanał domyślny', NULL),
(205, 3, 'VIEWER_CHANNEL_UNSUB1', ', odsubskrybowany', NULL),
(206, 3, 'VIEWER_CHANNEL_OCCUPIED', 'Zajęty', NULL),
(207, 3, 'VIEWER_CHANNEL_PASSWORD', 'Zabezpieczony hasłem', NULL),
(208, 3, 'VIEWER_CHANNEL_UNSUB2', 'Odsubskrybowany', NULL),
(209, 3, 'VIEWER_CHANNEL_ICON', 'Ikona kanału', NULL),
(210, 3, 'VIEWER_CHANNEL_MODERATED', 'Moderowany', NULL),
(211, 3, 'VIEWER_CHANNEL_MUSIC_CODED', 'Kodek muzyczny', NULL),
(212, 3, 'VIEWER_CLIENT_AWAY', 'Zaraz wracam', NULL),
(213, 3, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Głos wyłączony', NULL),
(214, 3, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Głos wyciszony', NULL),
(215, 3, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon wyłączony', NULL),
(216, 3, 'VIEWER_CLIENT_MIC_MUTED', 'Mikrofon wyciszony', NULL),
(217, 3, 'VIEWER_CLIENT_COMMANDER', 'Dowódca kanału', NULL),
(218, 3, 'VIEWER_CLIENT_ICON', 'Ikona klienta', NULL),
(219, 3, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Mówca priorytetowy', NULL),
(220, 3, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Moc konwersacji przyznana', NULL),
(221, 3, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Niewystarczająca moc konwersacji', NULL),
(222, 3, 'ASSIGNER_NOT_LOGGED_IN', 'Zaloguj się przed przydzielaniem grup', NULL),
(223, 3, 'ASSIGNER_LOGIN_BUTTON', 'Zaloguj się', NULL),
(224, 3, 'ASSIGNER_SAVE_BUTTON', 'Zapisz', NULL),
(225, 3, 'ASSIGNER_INVALID_GROUPS', 'Nieprawidłowe ustawienia grup', NULL),
(226, 3, 'ASSIGNER_NOT_CONFIGURED', 'Przydzielanie grup nie jest skonfigurowane przez administratora strony', NULL),
(227, 3, 'ASSIGNER_SAVE_SUCCESS', 'Twoje grupy zostały zaktualizowane', NULL),
(228, 3, 'ASSIGNER_SAVE_ERROR', 'Błąd zmiany grup', NULL),
(229, 3, 'ASSIGNER_SAVE_NO_CHANGE', 'Nie wprowadzono żadnych zmian', NULL),
(230, 4, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Du hast keine der erforderlichen Gruppen. Du kannst den Gruppenzuweiser nicht verwenden.', NULL),
(231, 4, 'DATE_FORMAT', 'd.m.Y', NULL),
(232, 4, 'TIME_FORMAT', 'H:i', NULL),
(233, 4, 'BANS_HEADER_TARGET', 'Bann', NULL),
(234, 4, 'AUTHORS', 'Bluscream <bluscream@no-reply.github.com>\nderrobin154 <derrobin154@gmail.com>\nFreakyFP <info@hardcoregamers.de>', NULL),
(235, 4, 'COOKIEALERT_MESSAGE', '<b>Magst du Kekse?</b> &#x1F36A; Wir nutzen Cookies um ihnen das bestmögliche Erlebnis auf unserer Webseite zu ermöglichen. <a href=\"https://support.mozilla.org/de/kb/cookies-informationen-websites-auf-ihrem-computer\" target=\"_blank\">Mehr erfahren</a>', NULL),
(236, 4, 'COOKIEALERT_AGREE', 'Ich stimme zu', NULL),
(237, 4, 'OUTDATED_DATA', '<b>Warnung!</b> Einige Informationen konnten nicht abgerufen werden. Zeige veraltete Informationen von {0}.', NULL),
(238, 4, 'SHOW_PROBLEMS', 'Probleme anzeigen', NULL),
(239, 4, 'PROBLEMS_DESCRIPTION', 'Probleme während dem Verbinden zum TeamSpeak Server aufgetreten', NULL),
(240, 4, 'NO_JAVASCRIPT_ENABLED', 'Diese Webseite funktioniert nicht wenn JavaScript <a href=\"https://enable-javascript.com/de/\" target=\"_blank\">nicht aktiviert</a> ist.', NULL),
(241, 4, 'CANNOT_GET_DATA', '\"{0}\" kann nicht abgerufen werden! Bitte kontaktieren sie den Webmaster.', NULL),
(242, 4, 'NO_REASON_SET', '<b>(keine Begründung)</b>', NULL),
(243, 4, 'BANS_HEADER_REASON', 'Grund', NULL),
(244, 4, 'BANS_HEADER_INVOKER', 'Gebannt von', NULL),
(245, 4, 'BANS_HEADER_BANDATE', 'Bann Zeitpunkt', NULL),
(246, 4, 'BANS_HEADER_EXPIRES', 'Läuft ab am', NULL),
(247, 4, 'DATATABLES_LANGUAGE_NAME', 'German', NULL),
(248, 4, 'BANS_NEVEREXPIRES', 'Niemals', NULL),
(249, 4, 'STATUS_ADDRESS', 'Adresse:', NULL),
(250, 4, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(251, 4, 'STATUS_RESERVED_SLOTS', '{0} reservierte Slots', NULL),
(252, 4, 'STATUS_TOP_ONLINE', 'User Rekord:', NULL),
(253, 4, 'STATUS_TOP_ONLINE_DESC', 'Erreicht am {0}', NULL),
(254, 4, 'STATUS_UPTIME', 'Online seit:', NULL),
(255, 4, 'STATUS_VERSION', 'Version:', NULL),
(256, 4, 'STATUS_VERSION_DESC', '{0} auf {1}', NULL),
(257, 4, 'STATUS_PING', 'Durchschn. Ping:', NULL),
(258, 4, 'STATUS_PACKETLOSS', 'Durchschn. Paketverlust:', NULL),
(259, 4, 'STATUS_ERROR', 'Serverstatus kann nicht abgerufen werden', NULL),
(260, 4, 'STATUS_PANEL_TITLE', 'Serverstatus', NULL),
(261, 4, 'DAYJS_LANG', 'de', NULL),
(262, 4, 'LOGIN_CONFIRMATION_CODE', 'Hallo, hier ist dein verifizierungs Code zum Einloggen: [b]{0}[/b]', NULL),
(263, 4, 'UNSUPPORTED_BROWSER', 'Dein Browser wird nicht unterstützt. Bitte wechsle zur neusten version von Chrome, Firefox, Safari oder Edge um diese Website zu verwenden.', NULL),
(264, 4, 'DATATABLES_PLACEHOLDER_SEARCH', 'Suchen...', NULL),
(265, 4, 'WEBSITE_TITLE', '| TS-Website Deutsche Sprache', NULL),
(266, 4, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(267, 4, 'ADMIN_STATUS_AWAY', 'Abwesend', NULL),
(268, 4, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(269, 4, 'ADMIN_STATUS_EMPTY_GROUP', 'Nichts zum zeigen', NULL),
(270, 4, 'ADMIN_STATUS_EMPTY_STATUS', 'Adminstatus ist leer', NULL),
(271, 4, 'ASSIGNER_PANEL_TITLE', 'Gruppenzuweiser', NULL),
(272, 4, 'ASSIGNER_TITLE', 'Gruppenzuweiser', NULL),
(273, 4, 'BANS_EMPTY', 'Bannliste ist leer', NULL),
(274, 4, 'BANS_TITLE', 'Bannliste', NULL),
(275, 4, 'BANS_PANEL_TITLE', 'Bannliste', NULL),
(276, 4, 'BANS_BANNED_ALERT_TITLE', 'Deine IP wurde von {0} gebannt.', NULL),
(277, 4, 'BANS_BANNED_ALERT_REASON', 'Grund: {0}', NULL),
(278, 4, 'BANS_VIEW_MORE_TIP', 'Klick auf eine Zeile um mehr Infos zum Bann zu bekommen.', NULL),
(279, 4, 'RULES_TITLE', 'Regeln', NULL),
(280, 4, 'RULES_PANEL_TITLE', 'Regeln', NULL),
(281, 4, 'FAQ_COPY_LINK', 'Link zu dieser Antwort kopieren.', NULL),
(282, 4, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(283, 4, 'FAQ_TITLE', 'FAQ', NULL),
(284, 4, 'FAQ_COPY_LINK_SUCCESS', 'Kopiert!', NULL),
(285, 4, 'FAQ_COPY_LINK_ERROR', 'Fehler!', NULL),
(286, 4, 'HOME_TITLE', 'Neuigkeiten', NULL),
(287, 4, 'HOME_PANEL_TITLE', 'Neuigkeiten', NULL),
(288, 4, 'HOME_EMPTY', 'Aktuell sind keine Neuigkeiten verfügbar.', NULL),
(289, 4, 'HOME_INVALID_PAGE', 'Falsche Seiten Nummer', NULL),
(290, 4, 'HOME_PREVIOUS_NEWS', 'Zurück', NULL),
(291, 4, 'HOME_NEXT_NEWS', 'Weiter', NULL),
(292, 4, 'ADMIN_STATUS_PANEL_TITLE', 'Adminstatus', NULL),
(293, 4, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Offline Admins ausblenden', NULL),
(294, 4, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Zeige Offline Admins', NULL),
(295, 4, 'ADMIN_STATUS_ERROR', 'Admin Status Fehler', NULL),
(296, 4, 'NAV_TOGGLE', 'Zeige Navigation', NULL),
(297, 4, 'NAV_VIEWER', 'Viewer', NULL),
(298, 4, 'NAV_ASSIGNER', 'Zuweiser', NULL),
(299, 4, 'NAV_BANS', 'Banns', NULL),
(300, 4, 'NAV_RULES', 'Regeln', NULL),
(301, 4, 'NAV_FAQ', 'FAQ', NULL),
(302, 4, 'NAV_ACCOUNT_LOGIN', 'Einloggen', NULL),
(303, 4, 'NAV_ACCOUNT_LOGOUT', 'Ausloggen', NULL),
(304, 4, 'VIEWER_TITLE', 'Serverviewer', NULL),
(305, 4, 'VIEWER_PANEL_TITLE', 'Serverviewer', NULL),
(306, 4, 'VIEWER_SHOW_EMPTY', 'Zeige leere Channel', NULL),
(307, 4, 'VIEWER_HIDE_EMPTY', 'Verberge leere Channel', NULL),
(308, 4, 'VIEWER_TIP_ALERT', 'Klicke auf einen Channel um ihn zu joinen. Fahre über einen Benutzer um seine Info zu sehen.', NULL),
(309, 4, 'ARIA_CLOSE', 'Schließen', NULL),
(310, 4, 'VIEWER_ERROR', 'Viewer Fehler', NULL),
(311, 4, 'VIEWER_CONNECTION_CONFIRMATION', 'Willst du diesen Channel betreten?', NULL),
(312, 4, 'VIEWER_CLIENT_LASTACTIVE', 'Zuletzt aktiv:', NULL),
(313, 4, 'VIEWER_CLIENT_ONLINE', 'Onlinezeit:', NULL),
(314, 4, 'VIEWER_CLIENT_JOINED', 'Erste Verbindung:', NULL),
(315, 4, 'VIEWER_CLIENT_TITLE', 'Benutzerinfo', NULL),
(316, 4, 'VIEWER_SERVER_ICON', 'Servericon', NULL),
(317, 4, 'VIEWER_DEFAULT_CHANNEL', 'Standard Channel', NULL),
(318, 4, 'VIEWER_CHANNEL_UNSUB1', ', nicht abboniert', NULL),
(319, 4, 'VIEWER_CHANNEL_OCCUPIED', 'Voll belegt', NULL),
(320, 4, 'VIEWER_CHANNEL_PASSWORD', 'Passwort geschützt.', NULL),
(321, 4, 'VIEWER_CHANNEL_UNSUB2', 'Nicht abboniert', NULL),
(322, 4, 'VIEWER_CHANNEL_ICON', 'Channelicon', NULL),
(323, 4, 'VIEWER_CHANNEL_MODERATED', 'Moderiert', NULL),
(324, 4, 'VIEWER_CHANNEL_MUSIC_CODED', 'Musikcodec', NULL),
(325, 4, 'VIEWER_CLIENT_AWAY', 'Abwesend', NULL),
(326, 4, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sound deaktiviert', NULL),
(327, 4, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Stummgeschaltet', NULL),
(328, 4, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon deaktiviert', NULL),
(329, 4, 'VIEWER_CLIENT_MIC_MUTED', 'Stumm', NULL),
(330, 4, 'VIEWER_CLIENT_COMMANDER', 'Channel Commander', NULL),
(331, 4, 'VIEWER_CLIENT_ICON', 'Clienticon', NULL),
(332, 4, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Gesprächsleiter', NULL),
(333, 4, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Talkpower erteilt', NULL),
(334, 4, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Fehlende Talkpower', NULL),
(335, 4, 'ASSIGNER_NOT_LOGGED_IN', 'Logge dich ein um den Gruppenzuweiser nutzen zu können.', NULL),
(336, 4, 'ASSIGNER_LOGIN_BUTTON', 'Einloggen', NULL),
(337, 4, 'ASSIGNER_SAVE_BUTTON', 'Speichern', NULL),
(338, 4, 'ASSIGNER_INVALID_GROUPS', 'Falsche Gruppeneinstellungen', NULL),
(339, 4, 'ASSIGNER_NOT_CONFIGURED', 'Gruppenzuweiser wurde nicht vom Webseitenadministrator konfiguriert.', NULL),
(340, 4, 'ASSIGNER_SAVE_SUCCESS', 'Deine Gruppen wurden aktualisiert', NULL),
(341, 4, 'ASSIGNER_SAVE_ERROR', 'Fehler beim Gruppen ändern', NULL),
(342, 4, 'ASSIGNER_SAVE_NO_CHANGE', 'Es wurden keine Änderungen vorgenommen', NULL),
(343, 5, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Нямате нито една от необходимите групи. Не можете да използвате добавяне на ранг.', NULL),
(344, 5, 'DATE_FORMAT', 'd.m.Y', NULL),
(345, 5, 'TIME_FORMAT', 'H:i', NULL),
(346, 5, 'BANS_HEADER_TARGET', 'забрана', NULL),
(347, 5, 'AUTHORS', 'toster234 <toster234@ts-24.pro>', NULL),
(348, 5, 'COOKIEALERT_MESSAGE', '<b>Харесвате ли бисквитки?</b> &#x1F36A; Използваме „бисквитки“, за да гарантираме най-доброто преживяване на нашия уебсайт. <a href=\"https://bg.wikipedia.org/wiki/HTTP-%D0%B1%D0%B8%D1%81%D0%BA%D0%B2%D0%B8%D1%82%D0%BA%D0%B0\" target=\"_blank\">Научете повече</a>', NULL),
(349, 5, 'COOKIEALERT_AGREE', 'съгласен съм', NULL),
(350, 5, 'OUTDATED_DATA', '<b>Внимание!</b> Някои данни не могат да бъдат получени сега. Показват се остарели данни от {0}.', NULL),
(351, 5, 'SHOW_PROBLEMS', 'Показване на проблеми', NULL),
(352, 5, 'PROBLEMS_DESCRIPTION', 'Проблеми, възникнали при свързването със сървъра на TeamSpeak', NULL),
(353, 5, 'NO_JAVASCRIPT_ENABLED', 'Този уебсайт няма да работи без<a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript активиран</a>.', NULL),
(354, 5, 'CANNOT_GET_DATA', 'Данните за \"{0}\"! Моля, свържете се със собственика на уебсайта.', NULL),
(355, 5, 'NO_REASON_SET', '<b>(без определена причина)</b>', NULL),
(356, 5, 'BANS_HEADER_REASON', 'причина', NULL),
(357, 5, 'BANS_HEADER_INVOKER', 'Забранен от', NULL),
(358, 5, 'BANS_HEADER_BANDATE', 'Дата на забрана', NULL),
(359, 5, 'BANS_HEADER_EXPIRES', 'Изтича', NULL),
(360, 5, 'DATATABLES_LANGUAGE_NAME', 'Bulgarian', NULL),
(361, 5, 'BANS_NEVEREXPIRES', 'никога', NULL),
(362, 5, 'STATUS_ADDRESS', 'адрес:', NULL),
(363, 5, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(364, 5, 'STATUS_RESERVED_SLOTS', '{0} запазени слотове', NULL),
(365, 5, 'STATUS_TOP_ONLINE', 'Топ онлайн:', NULL),
(366, 5, 'STATUS_TOP_ONLINE_DESC', 'Постигнато на {0}', NULL),
(367, 5, 'STATUS_UPTIME', 'Uptime:', NULL),
(368, 5, 'STATUS_VERSION', 'версия:', NULL),
(369, 5, 'STATUS_VERSION_DESC', '{0} за {1}', NULL),
(370, 5, 'STATUS_PING', 'Avg. ping:', NULL),
(371, 5, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(372, 5, 'STATUS_ERROR', 'Състоянието на сървъра не може да бъде извлечено', NULL),
(373, 5, 'STATUS_PANEL_TITLE', 'Състояние на сървъра', NULL),
(374, 5, 'DAYJS_LANG', 'bg', NULL),
(375, 5, 'LOGIN_CONFIRMATION_CODE', 'Здравейте, тук е кодът ви за потвърждение, с който да влезете: [b]{0}[/b]', NULL),
(376, 5, 'UNSUPPORTED_BROWSER', 'Вашият браузър не се поддържа. Моля, преминете към последната версия на Chrome, Firefox, Safari или Edge, за да използвате този уебсайт.', NULL),
(377, 5, 'DATATABLES_PLACEHOLDER_SEARCH', 'Търсене...', NULL),
(378, 5, 'WEBSITE_TITLE', ' | TS-website Bulgarian Language', NULL),
(379, 5, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(380, 5, 'ADMIN_STATUS_AWAY', 'далеч', NULL),
(381, 5, 'ADMIN_STATUS_OFFLINE', 'Извън линия', NULL),
(382, 5, 'ADMIN_STATUS_EMPTY_GROUP', 'Нищо за показване', NULL),
(383, 5, 'ADMIN_STATUS_EMPTY_STATUS', 'Състоянието на администратора е празно', NULL),
(384, 5, 'ASSIGNER_PANEL_TITLE', 'Възложител на група', NULL),
(385, 5, 'ASSIGNER_TITLE', 'Възложител на група', NULL),
(386, 5, 'BANS_EMPTY', 'списък с блокове е празен', NULL),
(387, 5, 'BANS_TITLE', 'списък с блокове', NULL),
(388, 5, 'BANS_PANEL_TITLE', 'списък с блокове', NULL),
(389, 5, 'BANS_BANNED_ALERT_TITLE', 'Вашият IP е забранен от {0}', NULL),
(390, 5, 'BANS_BANNED_ALERT_REASON', 'причина: {0}', NULL),
(391, 5, 'BANS_VIEW_MORE_TIP', 'Кликнете върху реда, за да видите повече подробности за забраната', NULL),
(392, 5, 'RULES_TITLE', 'правилник', NULL),
(393, 5, 'RULES_PANEL_TITLE', 'правилник', NULL),
(394, 5, 'FAQ_COPY_LINK', 'Копирайте връзката към този отговор', NULL),
(395, 5, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(396, 5, 'FAQ_TITLE', 'FAQ', NULL),
(397, 5, 'FAQ_COPY_LINK_SUCCESS', 'Копирани!', NULL),
(398, 5, 'FAQ_COPY_LINK_ERROR', 'Грешка!', NULL),
(399, 5, 'HOME_TITLE', 'Новини', NULL),
(400, 5, 'HOME_PANEL_TITLE', 'Новини', NULL),
(401, 5, 'HOME_EMPTY', 'Няма налични новини в този момент', NULL),
(402, 5, 'HOME_INVALID_PAGE', 'Невалиден номер на страница', NULL),
(403, 5, 'HOME_PREVIOUS_NEWS', 'предишен', NULL),
(404, 5, 'HOME_NEXT_NEWS', 'Следващия', NULL),
(405, 5, 'ADMIN_STATUS_PANEL_TITLE', 'Статус на администратор', NULL),
(406, 5, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Скриване на администраторите в офлайн режим', NULL),
(407, 5, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показване на администратори в офлайн режим', NULL),
(408, 5, 'ADMIN_STATUS_ERROR', 'Грешка в състоянието на администратора', NULL),
(409, 5, 'NAV_TOGGLE', 'Превключване на навигацията', NULL),
(410, 5, 'NAV_VIEWER', 'Преглед', NULL),
(411, 5, 'NAV_ASSIGNER', 'Възложител', NULL),
(412, 5, 'NAV_BANS', 'Забраните', NULL),
(413, 5, 'NAV_RULES', 'правилник', NULL),
(414, 5, 'NAV_FAQ', 'FAQ', NULL),
(415, 5, 'NAV_ACCOUNT_LOGIN', 'Влизам', NULL),
(416, 5, 'NAV_ACCOUNT_LOGOUT', 'Излез от профила си', NULL),
(417, 5, 'VIEWER_TITLE', 'Преглед на сървъра', NULL),
(418, 5, 'VIEWER_PANEL_TITLE', 'Преглед на сървъра', NULL),
(419, 5, 'VIEWER_SHOW_EMPTY', 'Показване на празни канали', NULL),
(420, 5, 'VIEWER_HIDE_EMPTY', 'Скриване на празните канали', NULL),
(421, 5, 'VIEWER_TIP_ALERT', 'Кликнете върху канал, за да се присъедините към него. Задръжте курсора на мишката върху потребител, за да проверите информацията им', NULL),
(422, 5, 'ARIA_CLOSE', 'Близо', NULL),
(423, 5, 'VIEWER_ERROR', 'Грешка в браузъра', NULL),
(424, 5, 'VIEWER_CONNECTION_CONFIRMATION', 'Искате ли да се свържете с този канал?', NULL),
(425, 5, 'VIEWER_CLIENT_LASTACTIVE', 'Последна активна:', NULL),
(426, 5, 'VIEWER_CLIENT_ONLINE', 'Онлайн време:', NULL),
(427, 5, 'VIEWER_CLIENT_JOINED', 'Първо се присъединиха:', NULL),
(428, 5, 'VIEWER_CLIENT_TITLE', 'Информация за клиента', NULL),
(429, 5, 'VIEWER_SERVER_ICON', 'Икона на сървъра', NULL),
(430, 5, 'VIEWER_DEFAULT_CHANNEL', 'Канал по подразбиране', NULL),
(431, 5, 'VIEWER_CHANNEL_UNSUB1', ', отписахте', NULL),
(432, 5, 'VIEWER_CHANNEL_OCCUPIED', 'Напълно зает', NULL),
(433, 5, 'VIEWER_CHANNEL_PASSWORD', 'Защитен с парола', NULL),
(434, 5, 'VIEWER_CHANNEL_UNSUB2', 'отписахте', NULL),
(435, 5, 'VIEWER_CHANNEL_ICON', 'Икона на канал', NULL),
(436, 5, 'VIEWER_CHANNEL_MODERATED', 'Модератор', NULL),
(437, 5, 'VIEWER_CHANNEL_MUSIC_CODED', 'Музикален кодек', NULL),
(438, 5, 'VIEWER_CLIENT_AWAY', 'далеч', NULL),
(439, 5, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звукът е деактивиран', NULL),
(440, 5, 'VIEWER_CLIENT_OUTPUT_MUTED', 'оглуши', NULL),
(441, 5, 'VIEWER_CLIENT_MIC_DISABLED', 'Микрофонът е деактивиран', NULL),
(442, 5, 'VIEWER_CLIENT_MIC_MUTED', 'Спряно', NULL),
(443, 5, 'VIEWER_CLIENT_COMMANDER', 'Командир на канала', NULL),
(444, 5, 'VIEWER_CLIENT_ICON', 'Икона на клиента', NULL),
(445, 5, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Говорител с приоритет', NULL),
(446, 5, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Говори се за власт', NULL),
(447, 5, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостатъчна мощност', NULL),
(448, 5, 'ASSIGNER_NOT_LOGGED_IN', 'Влезте в системата, преди да използвате групата', NULL),
(449, 5, 'ASSIGNER_LOGIN_BUTTON', 'Влизам', NULL),
(450, 5, 'ASSIGNER_SAVE_BUTTON', 'Запази', NULL),
(451, 5, 'ASSIGNER_INVALID_GROUPS', 'Невалидни настройки на групата', NULL),
(452, 5, 'ASSIGNER_NOT_CONFIGURED', 'Груповият разпоредител не се конфигурира от администратора на сайта', NULL),
(453, 5, 'ASSIGNER_SAVE_SUCCESS', 'Групите ви бяха актуализирани', NULL),
(454, 5, 'ASSIGNER_SAVE_ERROR', 'Грешка при промяна на групата', NULL),
(455, 5, 'ASSIGNER_SAVE_NO_CHANGE', 'Не са направени промени', NULL),
(456, 6, 'DATE_FORMAT', 'd.m.Y', NULL),
(457, 6, 'TIME_FORMAT', 'H:i', NULL),
(458, 6, 'BANS_HEADER_TARGET', 'Baneo', NULL),
(459, 6, 'AUTHORS', 'NOX <nox@talkers.pro>', NULL),
(460, 6, 'COOKIEALERT_MESSAGE', '<b>¿Te gustan las cookies?</b> &#x1F36A; Utilizamos cookies para asegurarnos de que obtengas la mejor experiencia en nuestro sitio web.  <a href=\"https://support.mozilla.org/es/kb/cookies-informacion-que-los-sitios-web-guardan-en-\" target=\"_blank\">Más información</a>', NULL),
(461, 6, 'COOKIEALERT_AGREE', 'Estoy de acuerdo', NULL),
(462, 6, 'OUTDATED_DATA', '<b>¡Aviso!</b> No se puede obtener información en este momento. Mostrando datos obsoletos de {0}.', NULL),
(463, 6, 'SHOW_PROBLEMS', 'Mostrar problemas', NULL),
(464, 6, 'PROBLEMS_DESCRIPTION', 'Problemas encontrados al conectarse al servidor de TeamSpeak', NULL),
(465, 6, 'NO_JAVASCRIPT_ENABLED', 'Este sitio web no funcionará sin <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript activado</a>.', NULL),
(466, 6, 'CANNOT_GET_DATA', '¡No se pueden obtener datos de \"{0}\"! Por favor, póngase en contacto con el propietario del sitio web.', NULL),
(467, 6, 'NO_REASON_SET', '<b>(sin razón)</b>', NULL),
(468, 6, 'BANS_HEADER_REASON', 'Razón', NULL),
(469, 6, 'BANS_HEADER_INVOKER', 'Baneado por', NULL),
(470, 6, 'BANS_HEADER_BANDATE', 'Fecha de baneo', NULL),
(471, 6, 'BANS_HEADER_EXPIRES', 'Expiración', NULL),
(472, 6, 'DATATABLES_LANGUAGE_NAME', 'Spanish', NULL),
(473, 6, 'BANS_NEVEREXPIRES', 'Nunca', NULL),
(474, 6, 'STATUS_ADDRESS', 'Dirección:', NULL),
(475, 6, 'STATUS_CLIENTS_ONLINE', 'En línea:', NULL),
(476, 6, 'STATUS_RESERVED_SLOTS', '{0} slots reservados', NULL),
(477, 6, 'STATUS_TOP_ONLINE', 'Top en línea:', NULL),
(478, 6, 'STATUS_TOP_ONLINE_DESC', 'Archivado en {0}', NULL),
(479, 6, 'STATUS_UPTIME', 'Tiempo activo:', NULL),
(480, 6, 'STATUS_VERSION', 'Versión:', NULL),
(481, 6, 'STATUS_VERSION_DESC', '{0} en {1}', NULL),
(482, 6, 'STATUS_PING', 'Ping promedio:', NULL),
(483, 6, 'STATUS_PACKETLOSS', 'Pérdida de paquetes:', NULL),
(484, 6, 'STATUS_ERROR', 'No se puede recuperar el estado del servidor', NULL),
(485, 6, 'STATUS_PANEL_TITLE', 'Estado del servidor', NULL),
(486, 6, 'DAYJS_LANG', 'es', NULL),
(487, 6, 'LOGIN_CONFIRMATION_CODE', 'Hola, aquí tienes tu código de confirmación para iniciar sesión: [b]{0}[/b]', NULL),
(488, 6, 'UNSUPPORTED_BROWSER', 'Tu navegador no es compatible. Cambia a la última versión de Chrome, Firefox, Safari o Edge para usar este sitio web.', NULL),
(489, 6, 'DATATABLES_PLACEHOLDER_SEARCH', 'Buscar...', NULL),
(490, 6, 'WEBSITE_TITLE', ' | TS-website idioma en Inglés', NULL),
(491, 6, 'ADMIN_STATUS_ONLINE', 'En línea', NULL),
(492, 6, 'ADMIN_STATUS_AWAY', 'AFK', NULL),
(493, 6, 'ADMIN_STATUS_OFFLINE', 'Desconectado', NULL),
(494, 6, 'ADMIN_STATUS_EMPTY_GROUP', 'Nada que mostrar', NULL),
(495, 6, 'ADMIN_STATUS_EMPTY_STATUS', 'El estado de administrador está vacío', NULL),
(496, 6, 'ASSIGNER_PANEL_TITLE', 'Selector de grupo', NULL),
(497, 6, 'ASSIGNER_TITLE', 'Selector de grupo', NULL),
(498, 6, 'BANS_EMPTY', 'La lista de baneados está vacía', NULL),
(499, 6, 'BANS_TITLE', 'Lista de baneados', NULL),
(500, 6, 'BANS_PANEL_TITLE', 'Lista de baneados', NULL),
(501, 6, 'BANS_BANNED_ALERT_TITLE', 'Tu IP ha sido baneada por {0}', NULL),
(502, 6, 'BANS_BANNED_ALERT_REASON', 'Razón: {0}', NULL),
(503, 6, 'BANS_VIEW_MORE_TIP', 'Haga clic en una fila para ver más detalles sobre un baneo', NULL),
(504, 6, 'RULES_TITLE', 'Reglas', NULL),
(505, 6, 'RULES_PANEL_TITLE', 'Reglas', NULL),
(506, 6, 'FAQ_COPY_LINK', 'Copiar enlace a esa respuesta', NULL),
(507, 6, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(508, 6, 'FAQ_TITLE', 'FAQ', NULL),
(509, 6, 'FAQ_COPY_LINK_SUCCESS', '¡Copiado!', NULL),
(510, 6, 'FAQ_COPY_LINK_ERROR', '¡Error!', NULL),
(511, 6, 'HOME_TITLE', 'Noticias', NULL),
(512, 6, 'HOME_PANEL_TITLE', 'Noticias', NULL),
(513, 6, 'HOME_EMPTY', 'No hay noticias disponibles en este momento.', NULL),
(514, 6, 'HOME_INVALID_PAGE', 'Número de página inválido', NULL),
(515, 6, 'HOME_PREVIOUS_NEWS', 'Anterior', NULL),
(516, 6, 'HOME_NEXT_NEWS', 'Siguiente', NULL),
(517, 6, 'ADMIN_STATUS_PANEL_TITLE', 'Estado administración', NULL),
(518, 6, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ocultar administradores sin conexión', NULL),
(519, 6, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostrar administradores sin conexión', NULL),
(520, 6, 'ADMIN_STATUS_ERROR', 'Error de estado de la administración', NULL),
(521, 6, 'NAV_TOGGLE', 'Alternar la navegación', NULL),
(522, 6, 'NAV_VIEWER', 'Servidor', NULL),
(523, 6, 'NAV_ASSIGNER', 'Grupos', NULL),
(524, 6, 'NAV_BANS', 'Baneados', NULL),
(525, 6, 'NAV_RULES', 'Reglas', NULL),
(526, 6, 'NAV_FAQ', 'FAQ', NULL),
(527, 6, 'NAV_ACCOUNT_LOGIN', 'Iniciar sesión', NULL),
(528, 6, 'NAV_ACCOUNT_LOGOUT', 'Salir', NULL),
(529, 6, 'VIEWER_TITLE', 'Ver servidor', NULL),
(530, 6, 'VIEWER_PANEL_TITLE', 'Visor del servidor', NULL),
(531, 6, 'VIEWER_SHOW_EMPTY', 'Mostrar canales vacíos', NULL),
(532, 6, 'VIEWER_HIDE_EMPTY', 'Ocultar canales vacíos', NULL),
(533, 6, 'VIEWER_TIP_ALERT', 'Haz clic en un canal para unirte a él. Coloca el cursor sobre un usuario para comprobar su información.', NULL),
(534, 6, 'ARIA_CLOSE', 'Cerrar', NULL),
(535, 6, 'VIEWER_ERROR', 'Error del visor', NULL),
(536, 6, 'VIEWER_CONNECTION_CONFIRMATION', '¿Quieres conectarte a este canal?', NULL),
(537, 6, 'VIEWER_CLIENT_LASTACTIVE', 'Última actividad:', NULL),
(538, 6, 'VIEWER_CLIENT_ONLINE', 'Tiempo en línea:', NULL),
(539, 6, 'VIEWER_CLIENT_JOINED', 'Primera unión:', NULL),
(540, 6, 'VIEWER_CLIENT_TITLE', 'Info cliente', NULL),
(541, 6, 'VIEWER_SERVER_ICON', 'Icono del servidor', NULL),
(542, 6, 'VIEWER_DEFAULT_CHANNEL', 'Canal por defecto', NULL),
(543, 6, 'VIEWER_CHANNEL_UNSUB1', ', sin suscripción', NULL),
(544, 6, 'VIEWER_CHANNEL_OCCUPIED', 'Totalmente ocupado', NULL),
(545, 6, 'VIEWER_CHANNEL_PASSWORD', 'Contraseña protegida', NULL),
(546, 6, 'VIEWER_CHANNEL_UNSUB2', 'Sin suscripción', NULL),
(547, 6, 'VIEWER_CHANNEL_ICON', 'Icono del canal', NULL),
(548, 6, 'VIEWER_CHANNEL_MODERATED', 'Moderado', NULL),
(549, 6, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec de música', NULL),
(550, 6, 'VIEWER_CLIENT_AWAY', 'AFK', NULL),
(551, 6, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sonido desactivado', NULL),
(552, 6, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Sin auriculares', NULL),
(553, 6, 'VIEWER_CLIENT_MIC_DISABLED', 'Micrófono desactivado', NULL),
(554, 6, 'VIEWER_CLIENT_MIC_MUTED', 'Muteado', NULL),
(555, 6, 'VIEWER_CLIENT_COMMANDER', 'Dueño del canal', NULL),
(556, 6, 'VIEWER_CLIENT_ICON', 'Icono del cliente', NULL),
(557, 6, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Voz prioritaria', NULL),
(558, 6, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Permiso para hablar concedido', NULL),
(559, 6, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Permiso insuficiente para hablar', NULL),
(560, 6, 'ASSIGNER_NOT_LOGGED_IN', 'Inicia sesión antes de usar el selector de grupo', NULL),
(561, 6, 'ASSIGNER_LOGIN_BUTTON', 'Iniciar sesión', NULL),
(562, 6, 'ASSIGNER_SAVE_BUTTON', 'Guardar', NULL),
(563, 6, 'ASSIGNER_INVALID_GROUPS', 'Configuración de grupo no válida', NULL),
(564, 6, 'ASSIGNER_NOT_CONFIGURED', 'El administrador del sitio web no configura el asignador de grupo', NULL),
(565, 6, 'ASSIGNER_SAVE_SUCCESS', 'Tus grupos han sido actualizados.', NULL),
(566, 6, 'ASSIGNER_SAVE_ERROR', 'Error de cambio de grupo', NULL),
(567, 6, 'ASSIGNER_SAVE_NO_CHANGE', 'No se han realizado cambios', NULL),
(568, 7, 'DATE_FORMAT', 'd.m.Y', NULL),
(569, 7, 'TIME_FORMAT', 'H:i', NULL),
(570, 7, 'BANS_HEADER_TARGET', 'Бан', NULL),
(571, 7, 'AUTHORS', 'kidi <admin@goodgame.by>', NULL),
(572, 7, 'COOKIEALERT_MESSAGE', '<b>Вам нравятся куки?</b>&#x1F36A; Мы используем куки что бы обеспечить наилучший опыт на нашем вебсайте. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Узнать больше</a>', NULL),
(573, 7, 'COOKIEALERT_AGREE', 'Я согласен', NULL),
(574, 7, 'OUTDATED_DATA', '<b>Внимание!</b> Не удалось получить актуальную информацию с сервера. Отображается информация {0}', NULL),
(575, 7, 'SHOW_PROBLEMS', 'Показать проблемы', NULL),
(576, 7, 'PROBLEMS_DESCRIPTION', 'При подключении к серверу TeamSpeak произошли ошибки', NULL),
(577, 7, 'NO_JAVASCRIPT_ENABLED', 'Данный сайт не будет работать при отключенном <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(578, 7, 'CANNOT_GET_DATA', 'Не удалось получить данные для модуля \"{0}\"! Пожалуйста свяжитесь с владельцем сайта.', NULL),
(579, 7, 'NO_REASON_SET', '<b>(причина не указана)</b>', NULL),
(580, 7, 'BANS_HEADER_REASON', 'Причина', NULL),
(581, 7, 'BANS_HEADER_INVOKER', 'Забанил', NULL),
(582, 7, 'BANS_HEADER_BANDATE', 'Бан создан', NULL),
(583, 7, 'BANS_HEADER_EXPIRES', 'Истекает', NULL),
(584, 7, 'DATATABLES_LANGUAGE_NAME', 'Russian', NULL),
(585, 7, 'BANS_NEVEREXPIRES', 'Никогда', NULL),
(586, 7, 'STATUS_ADDRESS', 'Адрес:', NULL),
(587, 7, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(588, 7, 'STATUS_RESERVED_SLOTS', '{0} зарезервировано', NULL),
(589, 7, 'STATUS_TOP_ONLINE', 'Макс. онлайн:', NULL),
(590, 7, 'STATUS_TOP_ONLINE_DESC', 'Достигнут {0}', NULL),
(591, 7, 'STATUS_UPTIME', 'Аптайм:', NULL),
(592, 7, 'STATUS_VERSION', 'Версия:', NULL),
(593, 7, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(594, 7, 'STATUS_PING', 'Средн. пинг:', NULL),
(595, 7, 'STATUS_PACKETLOSS', 'Потери пакетов:', NULL),
(596, 7, 'STATUS_ERROR', 'Невозможно получить статус сервера', NULL),
(597, 7, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(598, 7, 'DAYJS_LANG', 'ru', NULL),
(599, 7, 'LOGIN_CONFIRMATION_CODE', 'Приветствуем! Ваш код подтверждения для авторизации: [b]{0}[/b]', NULL),
(600, 7, 'UNSUPPORTED_BROWSER', 'Ваш браузер не поддерживается. Пожалуйста, установите Chrome, Firefox, Safari или Edge.', NULL),
(601, 7, 'DATATABLES_PLACEHOLDER_SEARCH', 'Поиск...', NULL),
(602, 7, 'WEBSITE_TITLE', ' | Русский язык TS-website', NULL),
(603, 7, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(604, 7, 'ADMIN_STATUS_AWAY', 'Отошёл', NULL),
(605, 7, 'ADMIN_STATUS_OFFLINE', 'Оффлайн', NULL),
(606, 7, 'ADMIN_STATUS_EMPTY_GROUP', 'Нечего показывать', NULL),
(607, 7, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус администратора пуст', NULL),
(608, 7, 'ASSIGNER_PANEL_TITLE', 'Группы', NULL),
(609, 7, 'ASSIGNER_TITLE', 'Менеджер групп', NULL),
(610, 7, 'BANS_EMPTY', 'Список банов пуст', NULL),
(611, 7, 'BANS_TITLE', 'Баны', NULL),
(612, 7, 'BANS_PANEL_TITLE', 'Баны', NULL),
(613, 7, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанен администратором {0}', NULL),
(614, 7, 'BANS_BANNED_ALERT_REASON', 'Причина: {0}', NULL),
(615, 7, 'BANS_VIEW_MORE_TIP', 'Нажмите на строку для отображения деталей о бане', NULL),
(616, 7, 'RULES_TITLE', 'Правила', NULL),
(617, 7, 'RULES_PANEL_TITLE', 'Правила', NULL),
(618, 7, 'FAQ_COPY_LINK', 'Скопировать ссылку на этот ответ', NULL),
(619, 7, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(620, 7, 'FAQ_TITLE', 'FAQ', NULL),
(621, 7, 'FAQ_COPY_LINK_SUCCESS', 'Скопировано!', NULL),
(622, 7, 'FAQ_COPY_LINK_ERROR', 'Ошибка!', NULL),
(623, 7, 'HOME_TITLE', 'Новости', NULL),
(624, 7, 'HOME_PANEL_TITLE', 'Новости', NULL),
(625, 7, 'HOME_EMPTY', 'На данный момент нет новостей', NULL),
(626, 7, 'HOME_INVALID_PAGE', 'Неверный номер страницы', NULL),
(627, 7, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(628, 7, 'HOME_NEXT_NEWS', 'Вперёд', NULL),
(629, 7, 'ADMIN_STATUS_PANEL_TITLE', 'Статус администрации', NULL),
(630, 7, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Скрыть отключенных администраторов', NULL),
(631, 7, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показать отключенных администраторов', NULL),
(632, 7, 'ADMIN_STATUS_ERROR', 'Ошибка статуса администратора', NULL),
(633, 7, 'NAV_TOGGLE', 'Переключить навигацию', NULL),
(634, 7, 'NAV_VIEWER', 'Обзор', NULL),
(635, 7, 'NAV_ASSIGNER', 'Группы', NULL),
(636, 7, 'NAV_BANS', 'Список банов', NULL),
(637, 7, 'NAV_RULES', 'Правила', NULL),
(638, 7, 'NAV_FAQ', 'FAQ', NULL),
(639, 7, 'NAV_ACCOUNT_LOGIN', 'Войти', NULL),
(640, 7, 'NAV_ACCOUNT_LOGOUT', 'Выйти', NULL),
(641, 7, 'VIEWER_TITLE', 'Обзор сервера', NULL),
(642, 7, 'VIEWER_PANEL_TITLE', 'Обзор сервера', NULL),
(643, 7, 'VIEWER_SHOW_EMPTY', 'Показать пустые каналы', NULL),
(644, 7, 'VIEWER_HIDE_EMPTY', 'Скрыть пустые каналы', NULL),
(645, 7, 'VIEWER_TIP_ALERT', 'Для входа в канал нажмите на него. Наведите курсор над пользователем для отображения информации', NULL),
(646, 7, 'ARIA_CLOSE', 'Закрыть', NULL),
(647, 7, 'VIEWER_ERROR', 'Ошибка при обзоре сервера', NULL),
(648, 7, 'VIEWER_CONNECTION_CONFIRMATION', 'Вы хотите войти в этот канал?', NULL),
(649, 7, 'VIEWER_CLIENT_LASTACTIVE', 'Был активен:', NULL),
(650, 7, 'VIEWER_CLIENT_ONLINE', 'Время онлайн:', NULL),
(651, 7, 'VIEWER_CLIENT_JOINED', 'Первое подключение:', NULL),
(652, 7, 'VIEWER_CLIENT_TITLE', 'Информация о клиенте', NULL),
(653, 7, 'VIEWER_SERVER_ICON', 'Иконка сервера', NULL),
(654, 7, 'VIEWER_DEFAULT_CHANNEL', 'Стандартный канал', NULL),
(655, 7, 'VIEWER_CHANNEL_UNSUB1', ', не подписан', NULL),
(656, 7, 'VIEWER_CHANNEL_OCCUPIED', 'Заполнен', NULL),
(657, 7, 'VIEWER_CHANNEL_PASSWORD', 'Защищен паролем', NULL),
(658, 7, 'VIEWER_CHANNEL_UNSUB2', 'Не подписан', NULL),
(659, 7, 'VIEWER_CHANNEL_ICON', 'Иконка канала', NULL),
(660, 7, 'VIEWER_CHANNEL_MODERATED', 'Модерируемый', NULL),
(661, 7, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музыки', NULL),
(662, 7, 'VIEWER_CLIENT_AWAY', 'Отошёл', NULL),
(663, 7, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звук отключён', NULL),
(664, 7, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Приглушен', NULL),
(665, 7, 'VIEWER_CLIENT_MIC_DISABLED', 'Микрофон отключён', NULL),
(666, 7, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушен', NULL),
(667, 7, 'VIEWER_CLIENT_COMMANDER', 'Командир канала', NULL),
(668, 7, 'VIEWER_CLIENT_ICON', 'Иконка клиента', NULL),
(669, 7, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Приоритет голоса', NULL),
(670, 7, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Право голоса получено', NULL),
(671, 7, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостаточно прав голоса', NULL),
(672, 7, 'ASSIGNER_NOT_LOGGED_IN', 'Авторизуйтесь перед использованием менеджера групп', NULL),
(673, 7, 'ASSIGNER_LOGIN_BUTTON', 'Войти', NULL),
(674, 7, 'ASSIGNER_SAVE_BUTTON', 'Сохранить', NULL),
(675, 7, 'ASSIGNER_INVALID_GROUPS', 'Неверные настройки групп', NULL),
(676, 7, 'ASSIGNER_NOT_CONFIGURED', 'Менеджер групп не был настроен администратором сайта', NULL),
(677, 7, 'ASSIGNER_SAVE_SUCCESS', 'Ваши группы были обновлены', NULL),
(678, 7, 'ASSIGNER_SAVE_ERROR', 'Ошибка при изменении группы', NULL),
(679, 7, 'ASSIGNER_SAVE_NO_CHANGE', 'Изменения не были сохранены', NULL),
(680, 8, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Je hebt geen van de vereiste groepen. Je kan niet de groep toewijzer gebruiken,', NULL),
(681, 8, 'DATE_FORMAT', 'd.m.Y', NULL),
(682, 8, 'TIME_FORMAT', 'H:i', NULL),
(683, 8, 'BANS_HEADER_TARGET', 'Ban', NULL),
(684, 8, 'AUTHORS', 'toster234 <toster234@ts-24.pro>\nT.S.', NULL),
(685, 8, 'COOKIEALERT_MESSAGE', '<b>Houd je van cookies?</b> &#x1F36A; We gebruiken cookies om de hoogste kwaliteit van de services te garanderen. <a href=\"https://support.mozilla.org/nl/products/firefox/protect-your-privacy/cookies\" target=\"_blank\">Meer informatie</a>', NULL),
(686, 8, 'COOKIEALERT_AGREE', 'Ik ben het ermee eens', NULL),
(687, 8, 'OUTDATED_DATA', '<b>Uitkijken!</b> Sommige gegevens kunnen nu niet worden verkregen. Het laat verouderde gegevens zien {0}', NULL),
(688, 8, 'SHOW_PROBLEMS', 'Toon problemen', NULL),
(689, 8, 'PROBLEMS_DESCRIPTION', 'Problemen ondervonden tijdens het verbinden met de TeamSpeak Server', NULL),
(690, 8, 'NO_JAVASCRIPT_ENABLED', 'Deze pagina zal niet werken zonder <a href=\"https://www.enable-javascript.com/nl/\" target=\"_blank\">JavaScript ingeschakeld</a>.', NULL),
(691, 8, 'CANNOT_GET_DATA', 'Ik kan geen informatie downloaden over \"{0}\"! Neem contact op met de eigenaar van de site.', NULL),
(692, 8, 'NO_REASON_SET', '<b>(Geen reden aangegeven)</b>', NULL),
(693, 8, 'BANS_HEADER_REASON', 'Reden', NULL),
(694, 8, 'BANS_HEADER_INVOKER', 'Gebanned door', NULL),
(695, 8, 'BANS_HEADER_BANDATE', 'Ban datum', NULL),
(696, 8, 'BANS_HEADER_EXPIRES', 'Vervalt', NULL),
(697, 8, 'DATATABLES_LANGUAGE_NAME', 'Dutch', NULL),
(698, 8, 'BANS_NEVEREXPIRES', 'Nooit', NULL),
(699, 8, 'STATUS_ADDRESS', 'Adres:', NULL),
(700, 8, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(701, 8, 'STATUS_RESERVED_SLOTS', '{0} gereserveerde slots', NULL),
(702, 8, 'STATUS_TOP_ONLINE', 'Meest online:', NULL),
(703, 8, 'STATUS_TOP_ONLINE_DESC', 'Verkregen op {0}', NULL),
(704, 8, 'STATUS_UPTIME', 'Tijd online:', NULL),
(705, 8, 'STATUS_VERSION', 'Versie', NULL),
(706, 8, 'STATUS_VERSION_DESC', '{0} op {1}', NULL),
(707, 8, 'STATUS_PING', 'Gem. ping:', NULL),
(708, 8, 'STATUS_PACKETLOSS', 'Gem. pakketverlies:', NULL),
(709, 8, 'STATUS_ERROR', 'Fout bij laden van serverstatus', NULL),
(710, 8, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(711, 8, 'DAYJS_LANG', 'nl', NULL),
(712, 8, 'LOGIN_CONFIRMATION_CODE', 'Hallo, hier is uw inlogbevestigingscode: [b]{0}[/b]', NULL),
(713, 8, 'UNSUPPORTED_BROWSER', 'Uw browser wordt niet ondersteund. Installeer de nieuwste versie van Chrome, Firefox, Safari of Edge om deze site te gebruiken.', NULL),
(714, 8, 'DATATABLES_PLACEHOLDER_SEARCH', 'Zoeken...', NULL),
(715, 8, 'WEBSITE_TITLE', ' | TS-website Nederlandse Taal', NULL),
(716, 8, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(717, 8, 'ADMIN_STATUS_AWAY', 'Afwezig', NULL),
(718, 8, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(719, 8, 'ADMIN_STATUS_EMPTY_GROUP', 'Niets te tonen', NULL),
(720, 8, 'ADMIN_STATUS_EMPTY_STATUS', 'Administratiestatus is leeg', NULL),
(721, 8, 'ASSIGNER_PANEL_TITLE', 'Groepstoewijzer', NULL),
(722, 8, 'ASSIGNER_TITLE', 'Groepstoewijzer', NULL),
(723, 8, 'BANS_EMPTY', 'Banlijst is leeg', NULL),
(724, 8, 'BANS_TITLE', 'Banlijst', NULL),
(725, 8, 'BANS_PANEL_TITLE', 'Banlijst', NULL),
(726, 8, 'BANS_BANNED_ALERT_TITLE', 'Uw IP is gebanned door {0}', NULL),
(727, 8, 'BANS_BANNED_ALERT_REASON', 'Reden: {0}', NULL),
(728, 8, 'BANS_VIEW_MORE_TIP', 'Klik op een rij om meer informatie over een ban te bekijken', NULL),
(729, 8, 'RULES_TITLE', 'Reglement', NULL),
(730, 8, 'RULES_PANEL_TITLE', 'Reglement', NULL),
(731, 8, 'FAQ_COPY_LINK', 'Kopieer de link naar dit antwoord', NULL),
(732, 8, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(733, 8, 'FAQ_TITLE', 'FAQ', NULL),
(734, 8, 'FAQ_COPY_LINK_SUCCESS', 'Gekopieerd!', NULL),
(735, 8, 'FAQ_COPY_LINK_ERROR', 'Fout!', NULL),
(736, 8, 'HOME_TITLE', 'Nieuws', NULL),
(737, 8, 'HOME_PANEL_TITLE', 'Nieuws', NULL),
(738, 8, 'HOME_EMPTY', 'Geen nieuws beschikbaar op dit moment', NULL),
(739, 8, 'HOME_INVALID_PAGE', 'Ongeldig paginanummer', NULL),
(740, 8, 'HOME_PREVIOUS_NEWS', 'Vorige', NULL),
(741, 8, 'HOME_NEXT_NEWS', 'Volgende', NULL),
(742, 8, 'ADMIN_STATUS_PANEL_TITLE', 'Administratieve status', NULL),
(743, 8, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Verberg offline beheerders', NULL),
(744, 8, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Toon offline beheerders', NULL),
(745, 8, 'ADMIN_STATUS_ERROR', 'Beheerder status fout', NULL),
(746, 8, 'NAV_TOGGLE', 'Navigatie (in/uit)schakelen', NULL),
(747, 8, 'NAV_VIEWER', 'Bekijker', NULL),
(748, 8, 'NAV_ASSIGNER', 'Toewijzer', NULL),
(749, 8, 'NAV_BANS', 'Bans', NULL),
(750, 8, 'NAV_RULES', 'Regels', NULL),
(751, 8, 'NAV_FAQ', 'FAQ', NULL),
(752, 8, 'NAV_ACCOUNT_LOGIN', 'Inloggen', NULL),
(753, 8, 'NAV_ACCOUNT_LOGOUT', 'Uitloggen', NULL),
(754, 8, 'VIEWER_TITLE', 'Server bekijker', NULL),
(755, 8, 'VIEWER_PANEL_TITLE', 'Server bekijker', NULL),
(756, 8, 'VIEWER_SHOW_EMPTY', 'Toon lege kanalen', NULL),
(757, 8, 'VIEWER_HIDE_EMPTY', 'Verberg lege kanalen', NULL),
(758, 8, 'VIEWER_TIP_ALERT', 'Klik op een kanaal om het toe te treden. Zweef over een gebruiker om hun informatie te bekijken.', NULL),
(759, 8, 'ARIA_CLOSE', 'Sluit', NULL),
(760, 8, 'VIEWER_ERROR', 'Bekijker fout', NULL),
(761, 8, 'VIEWER_CONNECTION_CONFIRMATION', 'Wil je verbinding maken met dit kanaal?', NULL),
(762, 8, 'VIEWER_CLIENT_LASTACTIVE', 'Laatst actief:', NULL),
(763, 8, 'VIEWER_CLIENT_ONLINE', 'Online tijd:', NULL),
(764, 8, 'VIEWER_CLIENT_JOINED', 'Geregistreerd op:', NULL),
(765, 8, 'VIEWER_CLIENT_TITLE', 'Cliënt informatie', NULL),
(766, 8, 'VIEWER_SERVER_ICON', 'Server icoon', NULL),
(767, 8, 'VIEWER_DEFAULT_CHANNEL', 'Standaard kanaal', NULL),
(768, 8, 'VIEWER_CHANNEL_UNSUB1', ', afgemeld', NULL),
(769, 8, 'VIEWER_CHANNEL_OCCUPIED', 'Volledig bezet', NULL),
(770, 8, 'VIEWER_CHANNEL_PASSWORD', 'Beveiligd met een wachtwoord', NULL),
(771, 8, 'VIEWER_CHANNEL_UNSUB2', 'Afgemeld', NULL);
INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(772, 8, 'VIEWER_CHANNEL_ICON', 'Kanaal icoon', NULL),
(773, 8, 'VIEWER_CHANNEL_MODERATED', 'Gemodereerd', NULL),
(774, 8, 'VIEWER_CHANNEL_MUSIC_CODED', 'Muziek codec', NULL),
(775, 8, 'VIEWER_CLIENT_AWAY', 'Afwezig', NULL),
(776, 8, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Geluid uitgeschakeld', NULL),
(777, 8, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Geluid gedempt', NULL),
(778, 8, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfoon uitgeschakeld', NULL),
(779, 8, 'VIEWER_CLIENT_MIC_MUTED', 'Microfoon gedempt', NULL),
(780, 8, 'VIEWER_CLIENT_COMMANDER', 'Kanaal commandant', NULL),
(781, 8, 'VIEWER_CLIENT_ICON', 'Cliënt icoon', NULL),
(782, 8, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Prioriteitspreker', NULL),
(783, 8, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Spreekkracht toegekend', NULL),
(784, 8, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Onvoldoende spreekkracht', NULL),
(785, 8, 'ASSIGNER_NOT_LOGGED_IN', 'Log in voor het gebruiken van de groeptoewijzer', NULL),
(786, 8, 'ASSIGNER_LOGIN_BUTTON', 'Inloggen', NULL),
(787, 8, 'ASSIGNER_SAVE_BUTTON', 'Opslaan', NULL),
(788, 8, 'ASSIGNER_INVALID_GROUPS', 'Ongeldige groepsinstellingen', NULL),
(789, 8, 'ASSIGNER_NOT_CONFIGURED', 'Groepstoewijzer is niet geconfigureerd door de website administrator.', NULL),
(790, 8, 'ASSIGNER_SAVE_SUCCESS', 'Je groepen zijn bijgewerkt', NULL),
(791, 8, 'ASSIGNER_SAVE_ERROR', 'Groepsveranderingsfout', NULL),
(792, 8, 'ASSIGNER_SAVE_NO_CHANGE', 'Er zijn geen wijzigingen aangebracht', NULL),
(793, 9, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Nemáš žádnou z potřebných skupin. Nemůžeš použít přiřazování skupin.', NULL),
(794, 9, 'DATE_FORMAT', 'd.m.Y', NULL),
(795, 9, 'TIME_FORMAT', 'H:i', NULL),
(796, 9, 'BANS_HEADER_TARGET', 'Ban', NULL),
(797, 9, 'AUTHORS', 'MiKE <mike@fungame.eu>\nOndřej Niesner <>', NULL),
(798, 9, 'COOKIEALERT_MESSAGE', '<b>Tato stránka používá soubory cookies</b> &#x1F36A; Používáme cookies pro zajištění plynulé funkčnosti našich stránek  <a href=\"https://support.mozilla.org/cs/kb/cookies-informace-ktere-si-weby-ukladaji-do-vaseho\" target=\"_blank\">Zjistit více</a>', NULL),
(799, 9, 'COOKIEALERT_AGREE', 'Souhlasím', NULL),
(800, 9, 'OUTDATED_DATA', '<b>Varování!</b> Některé informace momentálně nemohou být načteny. Zobrazuji neaktuální data z {0}.', NULL),
(801, 9, 'SHOW_PROBLEMS', 'Zobrazit problémy', NULL),
(802, 9, 'PROBLEMS_DESCRIPTION', 'Vyskytl se problém při spojení s TeamSpeak serverem', NULL),
(803, 9, 'NO_JAVASCRIPT_ENABLED', 'Tato stránka nefunguje bez <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">zapnutého JavaScriptu</a>.', NULL),
(804, 9, 'CANNOT_GET_DATA', 'Nelze získat informace o \"{0}\"! Prosím kontaktujte správce stránky.', NULL),
(805, 9, 'NO_REASON_SET', '<b>(důvod neuveden)</b>', NULL),
(806, 9, 'BANS_HEADER_REASON', 'Důvod', NULL),
(807, 9, 'BANS_HEADER_INVOKER', 'Zabanoval', NULL),
(808, 9, 'BANS_HEADER_BANDATE', 'Datum banu', NULL),
(809, 9, 'BANS_HEADER_EXPIRES', 'Vyprší', NULL),
(810, 9, 'DATATABLES_LANGUAGE_NAME', 'Czech', NULL),
(811, 9, 'BANS_NEVEREXPIRES', 'Nikdy', NULL),
(812, 9, 'STATUS_ADDRESS', 'Adresa:', NULL),
(813, 9, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(814, 9, 'STATUS_RESERVED_SLOTS', '{0} rezervovaných slotů', NULL),
(815, 9, 'STATUS_TOP_ONLINE', 'Nejvíce online:', NULL),
(816, 9, 'STATUS_TOP_ONLINE_DESC', 'Dosaženo {0}', NULL),
(817, 9, 'STATUS_UPTIME', 'Běží:', NULL),
(818, 9, 'STATUS_VERSION', 'Verze:', NULL),
(819, 9, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(820, 9, 'STATUS_PING', 'Ping', NULL),
(821, 9, 'STATUS_PACKETLOSS', 'Ztráta paketů', NULL),
(822, 9, 'STATUS_ERROR', 'Nelze zjistit stav serveru', NULL),
(823, 9, 'STATUS_PANEL_TITLE', 'Stav serveru', NULL),
(824, 9, 'DAYJS_LANG', 'cs', NULL),
(825, 9, 'LOGIN_CONFIRMATION_CODE', 'Zdravím, toto je váš potvrzovací kód pro přihlášení: [b]{0}[/b]', NULL),
(826, 9, 'UNSUPPORTED_BROWSER', 'Tento prohlížeč není podporován. Prosím použijte nejnovější verzi Chrome, Firefoxu, Safari nebo Edge pro zobrazení této stránky.', NULL),
(827, 9, 'DATATABLES_PLACEHOLDER_SEARCH', 'Hledat...', NULL),
(828, 9, 'WEBSITE_TITLE', ' | TS-website Čeština', NULL),
(829, 9, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(830, 9, 'ADMIN_STATUS_AWAY', 'Pryč', NULL),
(831, 9, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(832, 9, 'ADMIN_STATUS_EMPTY_GROUP', 'Nic k zobrazení', NULL),
(833, 9, 'ADMIN_STATUS_EMPTY_STATUS', 'Stav adminů je prázdný', NULL),
(834, 9, 'ASSIGNER_PANEL_TITLE', 'Přiřazování skupin', NULL),
(835, 9, 'ASSIGNER_TITLE', 'Přiřazování skupin', NULL),
(836, 9, 'BANS_EMPTY', 'Seznam banů je prázdný', NULL),
(837, 9, 'BANS_TITLE', 'Seznam Banů', NULL),
(838, 9, 'BANS_PANEL_TITLE', 'Seznam Banů', NULL),
(839, 9, 'BANS_BANNED_ALERT_TITLE', 'Vaše IP byla zabanována za {0}', NULL),
(840, 9, 'BANS_BANNED_ALERT_REASON', 'Důvod: {0}', NULL),
(841, 9, 'BANS_VIEW_MORE_TIP', 'Klikněte na řádek pro zobrazení více informací o banu', NULL),
(842, 9, 'RULES_TITLE', 'Pravidla', NULL),
(843, 9, 'RULES_PANEL_TITLE', 'Pravidla', NULL),
(844, 9, 'FAQ_COPY_LINK', 'Zkopíruj odkaz do této odpovědi', NULL),
(845, 9, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(846, 9, 'FAQ_TITLE', 'FAQ', NULL),
(847, 9, 'FAQ_COPY_LINK_SUCCESS', 'Zkopírováno!', NULL),
(848, 9, 'FAQ_COPY_LINK_ERROR', 'Chyba!', NULL),
(849, 9, 'HOME_TITLE', 'Novinky', NULL),
(850, 9, 'HOME_PANEL_TITLE', 'Novinky', NULL),
(851, 9, 'HOME_EMPTY', 'Žádné dostupné novinky', NULL),
(852, 9, 'HOME_INVALID_PAGE', 'špatné číslo stránky', NULL),
(853, 9, 'HOME_PREVIOUS_NEWS', 'Předchozí', NULL),
(854, 9, 'HOME_NEXT_NEWS', 'Další', NULL),
(855, 9, 'ADMIN_STATUS_PANEL_TITLE', 'Stav adminů', NULL),
(856, 9, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Skrýt offline adminy', NULL),
(857, 9, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Zobrazit offline adminy', NULL),
(858, 9, 'ADMIN_STATUS_ERROR', 'Chyba stavu admina', NULL),
(859, 9, 'NAV_TOGGLE', 'Zobrazit navigaci', NULL),
(860, 9, 'NAV_VIEWER', 'Náhled serveru', NULL),
(861, 9, 'NAV_ASSIGNER', 'Skupiny', NULL),
(862, 9, 'NAV_BANS', 'Bany', NULL),
(863, 9, 'NAV_RULES', 'Pravidla', NULL),
(864, 9, 'NAV_FAQ', 'FAQ', NULL),
(865, 9, 'NAV_ACCOUNT_LOGIN', 'Přihlásit', NULL),
(866, 9, 'NAV_ACCOUNT_LOGOUT', 'Odhlásit', NULL),
(867, 9, 'VIEWER_TITLE', 'Náhled serveru', NULL),
(868, 9, 'VIEWER_PANEL_TITLE', 'Náhled serveru', NULL),
(869, 9, 'VIEWER_SHOW_EMPTY', 'Zobrazit prázdné místnosti', NULL),
(870, 9, 'VIEWER_HIDE_EMPTY', 'Skrýt prázdné místnosti', NULL),
(871, 9, 'VIEWER_TIP_ALERT', 'Klikněte na místnost pro připojení se do ní. Najeďte kurzorem myši na uživatele pro zobrazení informací o něm', NULL),
(872, 9, 'ARIA_CLOSE', 'Zavřít', NULL),
(873, 9, 'VIEWER_ERROR', 'Chyba náhledu', NULL),
(874, 9, 'VIEWER_CONNECTION_CONFIRMATION', 'Chcete se připojit do této místnosti?', NULL),
(875, 9, 'VIEWER_CLIENT_LASTACTIVE', 'Naposledy aktivní:', NULL),
(876, 9, 'VIEWER_CLIENT_ONLINE', 'Online čas:', NULL),
(877, 9, 'VIEWER_CLIENT_JOINED', 'Poprvé připojen:', NULL),
(878, 9, 'VIEWER_CLIENT_TITLE', 'Informace o klientovi', NULL),
(879, 9, 'VIEWER_SERVER_ICON', 'Ikona serveru', NULL),
(880, 9, 'VIEWER_DEFAULT_CHANNEL', 'Hlavní místnost', NULL),
(881, 9, 'VIEWER_CHANNEL_UNSUB1', ', neodebíraný', NULL),
(882, 9, 'VIEWER_CHANNEL_OCCUPIED', 'Plně obsazen', NULL),
(883, 9, 'VIEWER_CHANNEL_PASSWORD', 'Chráněn heslem', NULL),
(884, 9, 'VIEWER_CHANNEL_UNSUB2', 'Neodebíraný', NULL),
(885, 9, 'VIEWER_CHANNEL_ICON', 'Ikona místnosti', NULL),
(886, 9, 'VIEWER_CHANNEL_MODERATED', 'Moderovaný', NULL),
(887, 9, 'VIEWER_CHANNEL_MUSIC_CODED', 'Hudební kodek', NULL),
(888, 9, 'VIEWER_CLIENT_AWAY', 'Pryč', NULL),
(889, 9, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Vypnutý zvuk', NULL),
(890, 9, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Ohrožený', NULL),
(891, 9, 'VIEWER_CLIENT_MIC_DISABLED', 'Vypnutý mikrofon', NULL),
(892, 9, 'VIEWER_CLIENT_MIC_MUTED', 'Ztlumený', NULL),
(893, 9, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(894, 9, 'VIEWER_CLIENT_ICON', 'Ikona klienta', NULL),
(895, 9, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Priority speaker', NULL),
(896, 9, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Právo mluvit přiděleno', NULL),
(897, 9, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nedostatečné právo mluvit', NULL),
(898, 9, 'ASSIGNER_NOT_LOGGED_IN', 'Pro použití přiřazování skupin se prosím přihlašte', NULL),
(899, 9, 'ASSIGNER_LOGIN_BUTTON', 'Přihlásit', NULL),
(900, 9, 'ASSIGNER_SAVE_BUTTON', 'Uložit', NULL),
(901, 9, 'ASSIGNER_INVALID_GROUPS', 'Špatné nastavení skupiny', NULL),
(902, 9, 'ASSIGNER_NOT_CONFIGURED', 'Přiřazování skupin není nakonfigurováno správcem stránky', NULL),
(903, 9, 'ASSIGNER_SAVE_SUCCESS', 'Vaše skupiny byly aktualizovány', NULL),
(904, 9, 'ASSIGNER_SAVE_ERROR', 'Chyba při změně skupiny', NULL),
(905, 9, 'ASSIGNER_SAVE_NO_CHANGE', 'Nebyly provedeny žádné změny', NULL),
(906, 10, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Neked nincsen a szükséges csoportok közül semelyik. Nem használhatod a csoport assignert.', NULL),
(907, 10, 'DATE_FORMAT', 'Y.M.d', NULL),
(908, 10, 'TIME_FORMAT', 'H:i', NULL),
(909, 10, 'BANS_HEADER_TARGET', 'Ban', NULL),
(910, 10, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(911, 10, 'COOKIEALERT_MESSAGE', '<b>Ez az oldal sütiket használ.</b> &#x1F36A; A sütiket annak érdekében használjuk, hogy a legjobb élményt biztosítsuk a weboldalunkon.<a href=\"https://support.mozilla.org/hu/kb/sutik-informacio-amelyet-weboldalak-tarolnak-szami\" target=\"_blank\">Tudj meg többet</a>', NULL),
(912, 10, 'COOKIEALERT_AGREE', 'Elfogadom', NULL),
(913, 10, 'OUTDATED_DATA', '<b>Figyelem!</b> Néhány információ jelenleg nem érhető el. Elavult adatok megjelenítése {0}.', NULL),
(914, 10, 'SHOW_PROBLEMS', 'A problémák megjelenítése', NULL),
(915, 10, 'PROBLEMS_DESCRIPTION', 'Problémák merültek fel a TeamSpeak szerverhez való csatlakozás során', NULL),
(916, 10, 'NO_JAVASCRIPT_ENABLED', 'Ez a weboldal nem fog működni  <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript engedélyezése</a>.', NULL),
(917, 10, 'CANNOT_GET_DATA', 'Nem lehet adatokat kapni \"{0}\"! Kérjük, forduljon a webhely tulajdonosához.', NULL),
(918, 10, 'NO_REASON_SET', '<b>(nincs indok megadva)</b>', NULL),
(919, 10, 'BANS_HEADER_REASON', 'Indok', NULL),
(920, 10, 'BANS_HEADER_INVOKER', 'Bannolva általa', NULL),
(921, 10, 'BANS_HEADER_BANDATE', 'Ban dátum', NULL),
(922, 10, 'BANS_HEADER_EXPIRES', 'Lejárat', NULL),
(923, 10, 'DATATABLES_LANGUAGE_NAME', 'Hungarian', NULL),
(924, 10, 'BANS_NEVEREXPIRES', 'Soha', NULL),
(925, 10, 'STATUS_ADDRESS', 'IP Cím:', NULL),
(926, 10, 'STATUS_CLIENTS_ONLINE', 'Online', NULL),
(927, 10, 'STATUS_RESERVED_SLOTS', 'Fenntartott helyek: {0}', NULL),
(928, 10, 'STATUS_TOP_ONLINE', 'Rekord:', NULL),
(929, 10, 'STATUS_TOP_ONLINE_DESC', 'Kitűntetés elérve: {0}', NULL),
(930, 10, 'STATUS_UPTIME', 'Üzemidő:', NULL),
(931, 10, 'STATUS_VERSION', 'Verzió:', NULL),
(932, 10, 'STATUS_VERSION_DESC', '{0} tovább {1}', NULL),
(933, 10, 'STATUS_PING', 'Átlagos Ping:', NULL),
(934, 10, 'STATUS_PACKETLOSS', 'Átlagos Csomagvesztés:', NULL),
(935, 10, 'STATUS_ERROR', 'Nem lehet letölteni a kiszolgáló állapotát', NULL),
(936, 10, 'STATUS_PANEL_TITLE', 'Szerver állapota', NULL),
(937, 10, 'DAYJS_LANG', 'hu', NULL),
(938, 10, 'LOGIN_CONFIRMATION_CODE', 'Üdvözöllek ez a bejelentkezési kódod az oldalra: [b]{0}[/b]', NULL),
(939, 10, 'UNSUPPORTED_BROWSER', 'A böngésződ nem támogatott. A weboldal használatához váltson a Chrome, a Firefox, a Safari vagy az Edge legújabb verziójára között.', NULL),
(940, 10, 'DATATABLES_PLACEHOLDER_SEARCH', 'Keresés...', NULL),
(941, 10, 'WEBSITE_TITLE', ' | TS-weboldal Magyar nyelven', NULL),
(942, 10, 'ADMIN_STATUS_ONLINE', 'Elérhető', NULL),
(943, 10, 'ADMIN_STATUS_AWAY', 'Távol', NULL),
(944, 10, 'ADMIN_STATUS_OFFLINE', 'Nem elérhető', NULL),
(945, 10, 'ADMIN_STATUS_EMPTY_GROUP', 'Semmit sem mutat', NULL),
(946, 10, 'ADMIN_STATUS_EMPTY_STATUS', 'Az Admin állapot jelenleg üres', NULL),
(947, 10, 'ASSIGNER_PANEL_TITLE', 'Csoport hozzárendelő', NULL),
(948, 10, 'ASSIGNER_TITLE', 'Csoport hozzárendelő', NULL),
(949, 10, 'BANS_EMPTY', 'A banlista jelenleg üres', NULL),
(950, 10, 'BANS_TITLE', 'Banlista', NULL),
(951, 10, 'BANS_PANEL_TITLE', 'Banlista', NULL),
(952, 10, 'BANS_BANNED_ALERT_TITLE', 'A te IP címed bannolva van általa: {0}', NULL),
(953, 10, 'BANS_BANNED_ALERT_REASON', 'Indok: {0}', NULL),
(954, 10, 'BANS_VIEW_MORE_TIP', 'Kattints egy sorra, ha többet szeretnél megtudni a ban-ról', NULL),
(955, 10, 'RULES_TITLE', 'Szabályzat', NULL),
(956, 10, 'RULES_PANEL_TITLE', 'Szabályzat', NULL),
(957, 10, 'FAQ_COPY_LINK', 'Hivatkozás másolása erre a válaszra', NULL),
(958, 10, 'FAQ_PANEL_TITLE', 'GYIK', NULL),
(959, 10, 'FAQ_TITLE', 'GYIK', NULL),
(960, 10, 'FAQ_COPY_LINK_SUCCESS', 'Másolva!', NULL),
(961, 10, 'FAQ_COPY_LINK_ERROR', 'Hiba!', NULL),
(962, 10, 'HOME_TITLE', 'Hírek', NULL),
(963, 10, 'HOME_PANEL_TITLE', 'Hírek', NULL),
(964, 10, 'HOME_EMPTY', 'Nincsenek elérhető hírek', NULL),
(965, 10, 'HOME_INVALID_PAGE', 'Érvénytelen oldalszám', NULL),
(966, 10, 'HOME_PREVIOUS_NEWS', 'Előző', NULL),
(967, 10, 'HOME_NEXT_NEWS', 'Következő', NULL),
(968, 10, 'ADMIN_STATUS_PANEL_TITLE', 'Csapattagok', NULL),
(969, 10, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Az offline adminok elrejtése', NULL),
(970, 10, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Offline adminok megjelenítése', NULL),
(971, 10, 'ADMIN_STATUS_ERROR', 'Admin állapot hiba', NULL),
(972, 10, 'NAV_TOGGLE', 'Toggle navigation', NULL),
(973, 10, 'NAV_VIEWER', 'Néző', NULL),
(974, 10, 'NAV_ASSIGNER', 'Kijelölő', NULL),
(975, 10, 'NAV_BANS', 'Bannok', NULL),
(976, 10, 'NAV_RULES', 'Szabályok', NULL),
(977, 10, 'NAV_FAQ', 'GYIK', NULL),
(978, 10, 'NAV_ACCOUNT_LOGIN', 'Bejelentkezés', NULL),
(979, 10, 'NAV_ACCOUNT_LOGOUT', 'Kijelentkezés', NULL),
(980, 10, 'VIEWER_TITLE', 'Szerver Néző', NULL),
(981, 10, 'VIEWER_PANEL_TITLE', 'Szerver Néző', NULL),
(982, 10, 'VIEWER_SHOW_EMPTY', 'Üres szobák megjelenítése', NULL),
(983, 10, 'VIEWER_HIDE_EMPTY', 'Üres szobák elrejtése', NULL),
(984, 10, 'VIEWER_TIP_ALERT', 'Kattints egy szobára a csatlakozáshoz. Vidd rá az egeret egy névre az egyéb információért.', NULL),
(985, 10, 'ARIA_CLOSE', 'Bezárás', NULL),
(986, 10, 'VIEWER_ERROR', 'Figyelői hiba', NULL),
(987, 10, 'VIEWER_CONNECTION_CONFIRMATION', 'Biztos szeretnél csatlakozni az adott szobához?', NULL),
(988, 10, 'VIEWER_CLIENT_LASTACTIVE', 'Utoljára aktív:', NULL),
(989, 10, 'VIEWER_CLIENT_ONLINE', 'Online idő:', NULL),
(990, 10, 'VIEWER_CLIENT_JOINED', 'Első csatlakozás:', NULL),
(991, 10, 'VIEWER_CLIENT_TITLE', 'Adatok', NULL),
(992, 10, 'VIEWER_SERVER_ICON', 'Szerver icon', NULL),
(993, 10, 'VIEWER_DEFAULT_CHANNEL', 'Alapértelmezett szoba', NULL),
(994, 10, 'VIEWER_CHANNEL_UNSUB1', 'leiratkozott', NULL),
(995, 10, 'VIEWER_CHANNEL_OCCUPIED', 'Limitált szoba', NULL),
(996, 10, 'VIEWER_CHANNEL_PASSWORD', 'Jelszóval-védett', NULL),
(997, 10, 'VIEWER_CHANNEL_UNSUB2', 'Leiratkozott', NULL),
(998, 10, 'VIEWER_CHANNEL_ICON', 'Szoba icon', NULL),
(999, 10, 'VIEWER_CHANNEL_MODERATED', 'Moderált', NULL),
(1000, 10, 'VIEWER_CHANNEL_MUSIC_CODED', 'Zene codec', NULL),
(1001, 10, 'VIEWER_CLIENT_AWAY', 'Távol van', NULL),
(1002, 10, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Hang kikapcsolva', NULL),
(1003, 10, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Deafened', NULL),
(1004, 10, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon kikapcsolva', NULL),
(1005, 10, 'VIEWER_CLIENT_MIC_MUTED', 'Némítva', NULL),
(1006, 10, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(1007, 10, 'VIEWER_CLIENT_ICON', 'Kliens ikon', NULL),
(1008, 10, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Elsődleges beszélő', NULL),
(1009, 10, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Beszéd jogot kapott', NULL),
(1010, 10, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nincs elég beszéd joga', NULL),
(1011, 10, 'ASSIGNER_NOT_LOGGED_IN', 'Jelentkezzen be a csoportos hozzárendelő használata előtt', NULL),
(1012, 10, 'ASSIGNER_LOGIN_BUTTON', 'Bejelentkezés', NULL),
(1013, 10, 'ASSIGNER_SAVE_BUTTON', 'Mentve', NULL),
(1014, 10, 'ASSIGNER_INVALID_GROUPS', 'Érvénytelen csoportbeállítások', NULL),
(1015, 10, 'ASSIGNER_NOT_CONFIGURED', 'A csoport-hozzárendelő nem lett bekonfigolva a oldal tulajdonosa által', NULL),
(1016, 10, 'ASSIGNER_SAVE_SUCCESS', 'A te csoportod frissítve lett', NULL),
(1017, 10, 'ASSIGNER_SAVE_ERROR', 'Csoportváltozási hiba', NULL),
(1018, 10, 'ASSIGNER_SAVE_NO_CHANGE', 'Nem történt módosítás', NULL),
(1019, 11, 'DATE_FORMAT', 'd.m.Y', NULL),
(1020, 11, 'TIME_FORMAT', 'H:i', NULL),
(1021, 11, 'AUTHORS', 'kidi <admin@goodgame.by>', NULL),
(1022, 11, 'COOKIEALERT_MESSAGE', '<b>Вам падабаюцца куки?</b> &#x1F36A; Мы выкарыстоўваем куки для забеспячэння найлепшага вопыту на нашым сайце. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Даведацца больш</a>', NULL),
(1023, 11, 'COOKIEALERT_AGREE', 'Я згодны', NULL),
(1024, 11, 'OUTDATED_DATA', '<b>Увага!</b> Не ўдалося атрымаць актуальную інфармацыю з сервера. Адлюстроўваецца інфармацыя ад {0}', NULL),
(1025, 11, 'SHOW_PROBLEMS', 'Паказаць праблемы', NULL),
(1026, 11, 'PROBLEMS_DESCRIPTION', 'Пры падключэнні да сервера TeamSpeak адбыліся памылкі', NULL),
(1027, 11, 'NO_JAVASCRIPT_ENABLED', 'Дадзены сайт не будзе працаваць пры адключаным <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(1028, 11, 'CANNOT_GET_DATA', 'Не ўдалося атрымаць дадзеныя для модуля \"{0}\"! Калі ласка звяжыцеся з уладальнікам сайта.', NULL),
(1029, 11, 'NO_REASON_SET', '<b>(прычына не зазначана)</b>', NULL),
(1030, 11, 'BANS_HEADER_REASON', 'Прычына', NULL),
(1031, 11, 'BANS_HEADER_INVOKER', 'Заблакаваў', NULL),
(1032, 11, 'BANS_HEADER_BANDATE', 'Бан створан', NULL),
(1033, 11, 'BANS_HEADER_EXPIRES', 'Заканчваецца', NULL),
(1034, 11, 'DATATABLES_LANGUAGE_NAME', 'Belarusian', NULL),
(1035, 11, 'BANS_NEVEREXPIRES', 'Ніколі', NULL),
(1036, 11, 'STATUS_ADDRESS', 'Адрас:', NULL),
(1037, 11, 'STATUS_CLIENTS_ONLINE', 'Анлайн:', NULL),
(1038, 11, 'STATUS_RESERVED_SLOTS', '{0} зарэзервавана', NULL),
(1039, 11, 'STATUS_TOP_ONLINE', 'Макс. онлайн', NULL),
(1040, 11, 'STATUS_TOP_ONLINE_DESC', 'Дасягнуты {0}', NULL),
(1041, 11, 'STATUS_UPTIME', 'Аптайм:', NULL),
(1042, 11, 'STATUS_VERSION', 'Версія:', NULL),
(1043, 11, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(1044, 11, 'STATUS_PING', 'Сярэдні пінг:', NULL),
(1045, 11, 'STATUS_PACKETLOSS', 'Страта пакетаў:', NULL),
(1046, 11, 'STATUS_ERROR', 'Немагчыма атрымаць статус сервера', NULL),
(1047, 11, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(1048, 11, 'DAYJS_LANG', 'be', NULL),
(1049, 11, 'LOGIN_CONFIRMATION_CODE', 'Вітаем! Вось ваш код пацверджання: [b]{0}[/b]', NULL),
(1050, 11, 'UNSUPPORTED_BROWSER', 'Ваш браўзэр не падтрымліваецца. Калі ласка, ўстанавіце Chrome, Firefox, Safari або Edge.', NULL),
(1051, 11, 'DATATABLES_PLACEHOLDER_SEARCH', 'Пошук...', NULL),
(1052, 11, 'WEBSITE_TITLE', ' | Беларуская мова TS-website', NULL),
(1053, 11, 'ADMIN_STATUS_ONLINE', 'Анлайн', NULL),
(1054, 11, 'ADMIN_STATUS_AWAY', 'Адышоў', NULL),
(1055, 11, 'ADMIN_STATUS_OFFLINE', 'Афлайн', NULL),
(1056, 11, 'ADMIN_STATUS_EMPTY_GROUP', 'Няма чаго паказваць', NULL),
(1057, 11, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус адміністратара пусты', NULL),
(1058, 11, 'ASSIGNER_PANEL_TITLE', 'Групы', NULL),
(1059, 11, 'ASSIGNER_TITLE', 'Групы', NULL),
(1060, 11, 'BANS_EMPTY', 'Спіс банаў пусты', NULL),
(1061, 11, 'BANS_TITLE', 'Баны', NULL),
(1062, 11, 'BANS_PANEL_TITLE', 'Баны', NULL),
(1063, 11, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанен адміністратарам {0}', NULL),
(1064, 11, 'BANS_BANNED_ALERT_REASON', 'Прычына: {0}', NULL),
(1065, 11, 'BANS_VIEW_MORE_TIP', 'Націсніце на радок для адлюстравання дэталяў аб бане', NULL),
(1066, 11, 'RULES_TITLE', 'Правілы', NULL),
(1067, 11, 'RULES_PANEL_TITLE', 'Правілы', NULL),
(1068, 11, 'FAQ_COPY_LINK', 'Скапіяваць спасылку на гэты адказ', NULL),
(1069, 11, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1070, 11, 'FAQ_TITLE', 'FAQ', NULL),
(1071, 11, 'FAQ_COPY_LINK_SUCCESS', 'Скапіявана!', NULL),
(1072, 11, 'FAQ_COPY_LINK_ERROR', 'Памылка!', NULL),
(1073, 11, 'HOME_TITLE', 'Навіны', NULL),
(1074, 11, 'HOME_PANEL_TITLE', 'Навіны', NULL),
(1075, 11, 'HOME_EMPTY', 'На дадзены момант няма навін', NULL),
(1076, 11, 'HOME_INVALID_PAGE', 'Няправільны нумар старонкі', NULL),
(1077, 11, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(1078, 11, 'HOME_NEXT_NEWS', 'Наперад', NULL),
(1079, 11, 'ADMIN_STATUS_PANEL_TITLE', 'Статус адміністрацыі', NULL),
(1080, 11, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Схаваць адключаных адміністратараў', NULL),
(1081, 11, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Паказаць адключаных адміністратараў', NULL),
(1082, 11, 'ADMIN_STATUS_ERROR', 'Памылка статусу адміністратара', NULL),
(1083, 11, 'NAV_TOGGLE', 'Пераключыць навігацыю', NULL),
(1084, 11, 'NAV_VIEWER', 'Агляд', NULL),
(1085, 11, 'NAV_ASSIGNER', 'Группы', NULL),
(1086, 11, 'NAV_BANS', 'Блакаванні', NULL),
(1087, 11, 'NAV_RULES', 'Правілы', NULL),
(1088, 11, 'NAV_FAQ', 'FAQ', NULL),
(1089, 11, 'NAV_ACCOUNT_LOGIN', 'Увайсці', NULL),
(1090, 11, 'NAV_ACCOUNT_LOGOUT', 'Выйсці', NULL),
(1091, 11, 'VIEWER_TITLE', 'Агляд сервера', NULL),
(1092, 11, 'VIEWER_PANEL_TITLE', 'Агляд сервера', NULL),
(1093, 11, 'VIEWER_SHOW_EMPTY', 'Паказаць пустыя каналы', NULL),
(1094, 11, 'VIEWER_HIDE_EMPTY', 'Схаваць пустыя каналы', NULL),
(1095, 11, 'VIEWER_TIP_ALERT', 'Для ўваходу ў канал націсніце на яго. Навядзіце курсор над карыстальнікам для адлюстравання інфармацыі', NULL),
(1096, 11, 'ARIA_CLOSE', 'Закрыць', NULL),
(1097, 11, 'VIEWER_ERROR', 'Памылка пры аглядзе сервера', NULL),
(1098, 11, 'VIEWER_CONNECTION_CONFIRMATION', 'Вы хочаце увайсці ў гэты канал?', NULL),
(1099, 11, 'VIEWER_CLIENT_LASTACTIVE', 'Апошнія дзеянні:', NULL),
(1100, 11, 'VIEWER_CLIENT_ONLINE', 'Час анлайн:', NULL),
(1101, 11, 'VIEWER_CLIENT_JOINED', 'Першае падключэнне:', NULL),
(1102, 11, 'VIEWER_CLIENT_TITLE', 'Інфармацыя пра кліента', NULL),
(1103, 11, 'VIEWER_SERVER_ICON', 'Іконка сервера', NULL),
(1104, 11, 'VIEWER_DEFAULT_CHANNEL', 'Стандартны канал', NULL),
(1105, 11, 'VIEWER_CHANNEL_UNSUB1', ', не падпісаны', NULL),
(1106, 11, 'VIEWER_CHANNEL_OCCUPIED', 'Запоўнены', NULL),
(1107, 11, 'VIEWER_CHANNEL_PASSWORD', 'Абаронены паролем', NULL),
(1108, 11, 'VIEWER_CHANNEL_UNSUB2', 'Не падпісаны', NULL),
(1109, 11, 'VIEWER_CHANNEL_ICON', 'Іконка канала', NULL),
(1110, 11, 'VIEWER_CHANNEL_MODERATED', 'Кіраваны', NULL),
(1111, 11, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музыкі', NULL),
(1112, 11, 'VIEWER_CLIENT_AWAY', 'Адышоў', NULL),
(1113, 11, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Гук адключаны', NULL),
(1114, 11, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Прыглушаны', NULL),
(1115, 11, 'VIEWER_CLIENT_MIC_DISABLED', 'Мікрафон адключаны', NULL),
(1116, 11, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушаны', NULL),
(1117, 11, 'VIEWER_CLIENT_COMMANDER', 'Камандзір канала', NULL),
(1118, 11, 'VIEWER_CLIENT_ICON', 'Іконка кліента', NULL),
(1119, 11, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Прыярытэт голаса', NULL),
(1120, 11, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Права голасу атрымана', NULL),
(1121, 11, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недастаткова праў голаса', NULL),
(1122, 11, 'ASSIGNER_NOT_LOGGED_IN', 'Аўтарызуйцеся перад выкарыстаннем мэнэджара груп', NULL),
(1123, 11, 'ASSIGNER_LOGIN_BUTTON', 'Лагін', NULL),
(1124, 11, 'ASSIGNER_SAVE_BUTTON', 'Захаваць', NULL),
(1125, 11, 'ASSIGNER_INVALID_GROUPS', 'Няверныя настройкі груп', NULL),
(1126, 11, 'ASSIGNER_NOT_CONFIGURED', 'Менеджэр груп не быў настроены адміністратарам сайта', NULL),
(1127, 11, 'ASSIGNER_SAVE_SUCCESS', 'Вашы групы былі абноўленыя', NULL),
(1128, 11, 'ASSIGNER_SAVE_ERROR', 'Памылка пры змене групы', NULL),
(1129, 11, 'ASSIGNER_SAVE_NO_CHANGE', 'Змены не былі захаваны', NULL),
(1130, 12, 'DATE_FORMAT', 'd.m.Y', NULL),
(1131, 12, 'TIME_FORMAT', 'H:i', NULL),
(1132, 12, 'AUTHORS', 'R3TR0Piha <protony16@gmail.com>', NULL),
(1133, 12, 'COOKIEALERT_MESSAGE', '<b>Da li voliš kolačiće?</b> &#x1F36A; Ova stranica koristi kolačiće za najbolje doživljaje!. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">Pročitaj više</a>', NULL),
(1134, 12, 'COOKIEALERT_AGREE', 'Prihvaćam', NULL),
(1135, 12, 'OUTDATED_DATA', '<b>Upozorenje!</b> Neke informacije su nedostupne. Prikazuju se zastarjeli podaci od {0}.', NULL),
(1136, 12, 'SHOW_PROBLEMS', 'Prikaži greške', NULL),
(1137, 12, 'PROBLEMS_DESCRIPTION', 'Problemi na koje ste naišli tijekom povezivanja s TeamSpeak poslužiteljem', NULL),
(1138, 12, 'NO_JAVASCRIPT_ENABLED', 'Ova stranica neće raditi bez <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript enabled</a>.', NULL),
(1139, 12, 'CANNOT_GET_DATA', 'Nije moguće dobiti podatke za \"{0}\"! Kontaktirajte vlasnika web-lokacije.', NULL),
(1140, 12, 'NO_REASON_SET', '<b>(razlog nije postavljen)</b>', NULL),
(1141, 12, 'BANS_HEADER_REASON', 'Razlog', NULL),
(1142, 12, 'BANS_HEADER_INVOKER', 'Banan od', NULL),
(1143, 12, 'BANS_HEADER_BANDATE', 'Datum bana', NULL),
(1144, 12, 'BANS_HEADER_EXPIRES', 'Istječe', NULL),
(1145, 12, 'DATATABLES_LANGUAGE_NAME', 'Croatian', NULL),
(1146, 12, 'BANS_NEVEREXPIRES', 'Nikada', NULL),
(1147, 12, 'STATUS_ADDRESS', 'Adresa:', NULL),
(1148, 12, 'STATUS_CLIENTS_ONLINE', 'Na mreži:', NULL),
(1149, 12, 'STATUS_RESERVED_SLOTS', '{0} rezervirana mjesta', NULL),
(1150, 12, 'STATUS_TOP_ONLINE', 'Najviše na mreži:', NULL),
(1151, 12, 'STATUS_TOP_ONLINE_DESC', 'Postignuto na {0}', NULL),
(1152, 12, 'STATUS_UPTIME', 'Uptime:', NULL),
(1153, 12, 'STATUS_VERSION', 'Verzija:', NULL),
(1154, 12, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(1155, 12, 'STATUS_PING', 'Avg. ping:', NULL),
(1156, 12, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(1157, 12, 'STATUS_ERROR', 'Status servera nije moguće dohvatiti', NULL),
(1158, 12, 'STATUS_PANEL_TITLE', 'Status servera', NULL),
(1159, 12, 'DAYJS_LANG', 'hr', NULL),
(1160, 12, 'LOGIN_CONFIRMATION_CODE', 'Pozdrav, ovdje je tvoj kod potvrde za prijavu: [b]{0}[/b]', NULL),
(1161, 12, 'UNSUPPORTED_BROWSER', 'Vaš preglednik nije podržan. Prebacite se na najnoviju verziju preglednika Chrome, Firefox, Safari ili Edge da biste koristili ovu web-lokaciju.', NULL),
(1162, 12, 'DATATABLES_PLACEHOLDER_SEARCH', 'Traži...', NULL),
(1163, 12, 'WEBSITE_TITLE', '| TS-web stranica Bosanski jezik', NULL),
(1164, 12, 'ADMIN_STATUS_ONLINE', 'Na mreži', NULL),
(1165, 12, 'ADMIN_STATUS_AWAY', 'Otišao', NULL),
(1166, 12, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(1167, 12, 'ADMIN_STATUS_EMPTY_GROUP', 'Nema ništa za prikazati', NULL),
(1168, 12, 'ADMIN_STATUS_EMPTY_STATUS', 'Status administratora je prazan', NULL),
(1169, 12, 'ASSIGNER_PANEL_TITLE', 'Dodjeljivač grupe', NULL),
(1170, 12, 'ASSIGNER_TITLE', 'Dodjeljivač grupe', NULL),
(1171, 12, 'BANS_EMPTY', 'Ban lista je prazna', NULL),
(1172, 12, 'BANS_TITLE', 'Ban lista', NULL),
(1173, 12, 'BANS_PANEL_TITLE', 'Ban lista', NULL),
(1174, 12, 'BANS_BANNED_ALERT_TITLE', 'Tvoj IP je banan od {0}', NULL),
(1175, 12, 'BANS_BANNED_ALERT_REASON', 'Razlog: {0}', NULL),
(1176, 12, 'BANS_VIEW_MORE_TIP', 'Kliknite na redak da biste vidjeli više pojedinosti o banu', NULL),
(1177, 12, 'RULES_TITLE', 'Pravila', NULL),
(1178, 12, 'RULES_PANEL_TITLE', 'Pravila', NULL),
(1179, 12, 'FAQ_COPY_LINK', 'Kopirajte vezu na taj odgovor', NULL),
(1180, 12, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1181, 12, 'FAQ_TITLE', 'FAQ', NULL),
(1182, 12, 'FAQ_COPY_LINK_SUCCESS', 'Kopirano!', NULL),
(1183, 12, 'FAQ_COPY_LINK_ERROR', 'Greška!', NULL),
(1184, 12, 'HOME_TITLE', 'Novosti', NULL),
(1185, 12, 'HOME_PANEL_TITLE', 'Novosti', NULL),
(1186, 12, 'HOME_EMPTY', 'Vijesti trenutno nisu dostupne', NULL),
(1187, 12, 'HOME_INVALID_PAGE', 'Nevažeći broj stranice', NULL),
(1188, 12, 'HOME_PREVIOUS_NEWS', 'Prijašnja', NULL),
(1189, 12, 'HOME_NEXT_NEWS', 'Sljedeća', NULL),
(1190, 12, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status\n', NULL),
(1191, 12, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Sakrij offline admine', NULL),
(1192, 12, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Prikaži  offline admine', NULL),
(1193, 12, 'ADMIN_STATUS_ERROR', 'Pogreška statusa administratora', NULL),
(1194, 12, 'NAV_TOGGLE', 'Uključi navigaciju', NULL),
(1195, 12, 'NAV_VIEWER', 'Preglednik', NULL),
(1196, 12, 'NAV_ASSIGNER', 'dodjeljivač', NULL),
(1197, 12, 'NAV_BANS', 'Banovi', NULL),
(1198, 12, 'NAV_RULES', 'Pravila', NULL),
(1199, 12, 'NAV_FAQ', 'FAQ', NULL),
(1200, 12, 'NAV_ACCOUNT_LOGIN', 'Prijava', NULL),
(1201, 12, 'NAV_ACCOUNT_LOGOUT', 'Odjavi se', NULL),
(1202, 12, 'VIEWER_TITLE', 'Pregled servera', NULL),
(1203, 12, 'VIEWER_PANEL_TITLE', 'Pregled servera', NULL),
(1204, 12, 'VIEWER_SHOW_EMPTY', 'Prikaži prazne kanale', NULL),
(1205, 12, 'VIEWER_HIDE_EMPTY', 'Sakrij prazne kanale', NULL),
(1206, 12, 'VIEWER_TIP_ALERT', 'Kliknite kanal da biste mu se pridružili. Zadržite pokazivač iznad korisnika da biste provjerili njihove informacije', NULL),
(1207, 12, 'ARIA_CLOSE', 'Zatvori', NULL),
(1208, 12, 'VIEWER_ERROR', 'Pogreška preglednika\n', NULL),
(1209, 12, 'VIEWER_CONNECTION_CONFIRMATION', 'Želite li se povezati s ovim kanalom?', NULL),
(1210, 12, 'VIEWER_CLIENT_LASTACTIVE', 'Posljednja aktivnost:', NULL),
(1211, 12, 'VIEWER_CLIENT_ONLINE', 'Vrijeme na mreži:', NULL),
(1212, 12, 'VIEWER_CLIENT_JOINED', 'Prvi se pridružio:', NULL),
(1213, 12, 'VIEWER_CLIENT_TITLE', 'Informacije o klijentu', NULL),
(1214, 12, 'VIEWER_SERVER_ICON', 'Ikona servera', NULL),
(1215, 12, 'VIEWER_DEFAULT_CHANNEL', 'Početni kanal', NULL),
(1216, 12, 'VIEWER_CHANNEL_UNSUB1', ', odjavili ste se', NULL),
(1217, 12, 'VIEWER_CHANNEL_OCCUPIED', 'Potpuno zauzeta', NULL),
(1218, 12, 'VIEWER_CHANNEL_PASSWORD', 'Lozinka zaštićena', NULL),
(1219, 12, 'VIEWER_CHANNEL_UNSUB2', 'poništili pretplatu\n', NULL),
(1220, 12, 'VIEWER_CHANNEL_ICON', 'Ikona kanala', NULL),
(1221, 12, 'VIEWER_CHANNEL_MODERATED', 'Moderirano', NULL),
(1222, 12, 'VIEWER_CHANNEL_MUSIC_CODED', 'Glazbeni codec', NULL),
(1223, 12, 'VIEWER_CLIENT_AWAY', 'Otišao', NULL),
(1224, 12, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Isključen zvuk', NULL),
(1225, 12, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Zaglušena', NULL),
(1226, 12, 'VIEWER_CLIENT_MIC_DISABLED', 'Isključen mikrofon', NULL),
(1227, 12, 'VIEWER_CLIENT_MIC_MUTED', 'Ušutkan', NULL),
(1228, 12, 'VIEWER_CLIENT_COMMANDER', 'Komander kanala', NULL),
(1229, 12, 'VIEWER_CLIENT_ICON', 'Ikona korisnika', NULL),
(1230, 12, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Prioritetni zvučnik', NULL),
(1231, 12, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Dobio si snagu razgovaranja', NULL),
(1232, 12, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nedovoljna snaga razgovora', NULL),
(1233, 12, 'ASSIGNER_NOT_LOGGED_IN', 'Prijavi se prije korištenja dodjeljivača grupe', NULL),
(1234, 12, 'ASSIGNER_LOGIN_BUTTON', 'Prijava', NULL),
(1235, 12, 'ASSIGNER_SAVE_BUTTON', 'Spremi', NULL),
(1236, 12, 'ASSIGNER_INVALID_GROUPS', 'Nevažeće postavke grupe\n', NULL),
(1237, 12, 'ASSIGNER_NOT_CONFIGURED', 'Administrator web-lokacije ne konfigurira dodjeljivača grupe', NULL),
(1238, 12, 'ASSIGNER_SAVE_SUCCESS', 'Vaše su grupe ažurirane', NULL),
(1239, 12, 'ASSIGNER_SAVE_ERROR', 'Pogreška promjene grupe', NULL),
(1240, 12, 'ASSIGNER_SAVE_NO_CHANGE', 'Nema promjena', NULL),
(1241, 13, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Você não tem nenhum dos grupos necessários. Você não pode usar o atribuidor de grupo.', NULL),
(1242, 13, 'DATE_FORMAT', 'd.m.Y', NULL),
(1243, 13, 'TIME_FORMAT', 'H:i', NULL),
(1244, 13, 'BANS_HEADER_TARGET', 'Ban', NULL),
(1245, 13, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(1246, 13, 'COOKIEALERT_MESSAGE', '<b>Gosta de cookies?</b> &#x1F36A; Usamos cookies para garantir que você obtenha a melhor experiência em nosso site. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\"> Saiba mais</a>', NULL),
(1247, 13, 'COOKIEALERT_AGREE', 'Aceito', NULL),
(1248, 13, 'OUTDATED_DATA', '<b>Atenção!</b> Algumas informações não podem ser obtidas agora. Mostrando dados desatualizados de {0}.', NULL),
(1249, 13, 'SHOW_PROBLEMS', 'Mostrar problemas', NULL),
(1250, 13, 'PROBLEMS_DESCRIPTION', 'Problemas encontrados durante a conexão com o servidor TeamSpeak', NULL),
(1251, 13, 'NO_JAVASCRIPT_ENABLED', 'Este website não funcionará sem o <a href=\"https://www.enable-javascript.com/\" target=\"_blank\"> JavaScript ativado</a>.', NULL),
(1252, 13, 'CANNOT_GET_DATA', 'Não é possível obter dados para \"{0}\"!  Entre em contato com o dono do site.', NULL),
(1253, 13, 'NO_REASON_SET', '<b>(sem razão definida)</b>', NULL),
(1254, 13, 'BANS_HEADER_REASON', 'Razão', NULL),
(1255, 13, 'BANS_HEADER_INVOKER', 'Banido por', NULL),
(1256, 13, 'BANS_HEADER_BANDATE', 'Data do ban', NULL),
(1257, 13, 'BANS_HEADER_EXPIRES', 'Expira', NULL),
(1258, 13, 'DATATABLES_LANGUAGE_NAME', 'Portuguese-Brasil', NULL),
(1259, 13, 'BANS_NEVEREXPIRES', 'Nunca', NULL),
(1260, 13, 'STATUS_ADDRESS', 'Endereço:', NULL),
(1261, 13, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(1262, 13, 'STATUS_RESERVED_SLOTS', '{0} slots reservados', NULL),
(1263, 13, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(1264, 13, 'STATUS_TOP_ONLINE_DESC', 'Alcançado em {0}', NULL),
(1265, 13, 'STATUS_UPTIME', 'Uptime:', NULL),
(1266, 13, 'STATUS_VERSION', 'Versão:', NULL),
(1267, 13, 'STATUS_VERSION_DESC', '{0} em {1}', NULL),
(1268, 13, 'STATUS_PING', 'Ping médio:', NULL),
(1269, 13, 'STATUS_PACKETLOSS', 'Perda de pacotes média:', NULL),
(1270, 13, 'STATUS_ERROR', 'Falha ao obter o status do servidor', NULL),
(1271, 13, 'STATUS_PANEL_TITLE', 'Status do servidor', NULL),
(1272, 13, 'DAYJS_LANG', 'pt-br', NULL),
(1273, 13, 'LOGIN_CONFIRMATION_CODE', 'Olá, aqui está o seu código de confirmação para fazer login: [b]{0}[/b]', NULL),
(1274, 13, 'UNSUPPORTED_BROWSER', 'Seu navegador não é suportado.  Mude para a versão mais recente do Chrome, Firefox, Safari ou Edge para usar este site.', NULL),
(1275, 13, 'DATATABLES_PLACEHOLDER_SEARCH', 'Procurar...', NULL),
(1276, 13, 'WEBSITE_TITLE', ' | TS-website em inglês', NULL),
(1277, 13, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(1278, 13, 'ADMIN_STATUS_AWAY', 'Ausente', NULL),
(1279, 13, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(1280, 13, 'ADMIN_STATUS_EMPTY_GROUP', 'Nada para mostrar', NULL),
(1281, 13, 'ADMIN_STATUS_EMPTY_STATUS', 'O status do administrador está vazio', NULL),
(1282, 13, 'ASSIGNER_PANEL_TITLE', 'Atribuidor de grupos', NULL),
(1283, 13, 'ASSIGNER_TITLE', 'Atribuidor de grupos', NULL),
(1284, 13, 'BANS_EMPTY', 'A lista de bans está vazia', NULL),
(1285, 13, 'BANS_TITLE', 'Lista de bans', NULL),
(1286, 13, 'BANS_PANEL_TITLE', 'Lista de bans', NULL),
(1287, 13, 'BANS_BANNED_ALERT_TITLE', 'Seu IP foi banido por {0}', NULL),
(1288, 13, 'BANS_BANNED_ALERT_REASON', 'Razão: {0}', NULL),
(1289, 13, 'BANS_VIEW_MORE_TIP', 'Clique em uma linha para ver mais detalhes sobre o ban', NULL),
(1290, 13, 'RULES_TITLE', 'Regras', NULL),
(1291, 13, 'RULES_PANEL_TITLE', 'Regras', NULL),
(1292, 13, 'FAQ_COPY_LINK', 'Copia o link para essa resposta', NULL),
(1293, 13, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1294, 13, 'FAQ_TITLE', 'FAQ', NULL),
(1295, 13, 'FAQ_COPY_LINK_SUCCESS', 'Copiado!', NULL),
(1296, 13, 'FAQ_COPY_LINK_ERROR', 'Erro!', NULL),
(1297, 13, 'HOME_TITLE', 'Notícias', NULL),
(1298, 13, 'HOME_PANEL_TITLE', 'Notícias', NULL),
(1299, 13, 'HOME_EMPTY', 'Sem notícias disponíveis de momento', NULL),
(1300, 13, 'HOME_INVALID_PAGE', 'Número de página inválido', NULL),
(1301, 13, 'HOME_PREVIOUS_NEWS', 'Anterior', NULL),
(1302, 13, 'HOME_NEXT_NEWS', 'Próximo', NULL),
(1303, 13, 'ADMIN_STATUS_PANEL_TITLE', 'Status dos admins', NULL),
(1304, 13, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ocultar admins offline', NULL),
(1305, 13, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostrar admins offline', NULL),
(1306, 13, 'ADMIN_STATUS_ERROR', 'Erro no status dos admins', NULL),
(1307, 13, 'NAV_TOGGLE', 'Alternar navegação', NULL),
(1308, 13, 'NAV_VIEWER', 'Visualizador', NULL),
(1309, 13, 'NAV_ASSIGNER', 'Atribuidor', NULL),
(1310, 13, 'NAV_BANS', 'Bans', NULL),
(1311, 13, 'NAV_RULES', 'Regras', NULL),
(1312, 13, 'NAV_FAQ', 'FAQ', NULL),
(1313, 13, 'NAV_ACCOUNT_LOGIN', 'Entrar', NULL),
(1314, 13, 'NAV_ACCOUNT_LOGOUT', 'Sair', NULL),
(1315, 13, 'VIEWER_TITLE', 'Visualizador do servidor', NULL),
(1316, 13, 'VIEWER_PANEL_TITLE', 'Visualizador do servidor', NULL),
(1317, 13, 'VIEWER_SHOW_EMPTY', 'Mostrar canais vazios', NULL),
(1318, 13, 'VIEWER_HIDE_EMPTY', 'Esconder canais vazios', NULL),
(1319, 13, 'VIEWER_TIP_ALERT', 'Clique em um canal para entrar. Passe o mouse sobre um usuário para verificar suas informações', NULL),
(1320, 13, 'ARIA_CLOSE', 'Fechar', NULL),
(1321, 13, 'VIEWER_ERROR', 'Erro do visualizador', NULL),
(1322, 13, 'VIEWER_CONNECTION_CONFIRMATION', 'Você quer se conectar a este canal?', NULL),
(1323, 13, 'VIEWER_CLIENT_LASTACTIVE', 'Última vez ativo:', NULL),
(1324, 13, 'VIEWER_CLIENT_ONLINE', 'Tempo online:', NULL),
(1325, 13, 'VIEWER_CLIENT_JOINED', 'Primeira entrada:', NULL),
(1326, 13, 'VIEWER_CLIENT_TITLE', 'Informação do cliente', NULL),
(1327, 13, 'VIEWER_SERVER_ICON', 'Ícone do servidor', NULL),
(1328, 13, 'VIEWER_DEFAULT_CHANNEL', 'Canal padrão', NULL),
(1329, 13, 'VIEWER_CHANNEL_UNSUB1', ', não inscrito', NULL),
(1330, 13, 'VIEWER_CHANNEL_OCCUPIED', 'Totalmente ocupado', NULL),
(1331, 13, 'VIEWER_CHANNEL_PASSWORD', 'Protegido por senha', NULL),
(1332, 13, 'VIEWER_CHANNEL_UNSUB2', 'Não inscrito', NULL),
(1333, 13, 'VIEWER_CHANNEL_ICON', 'Ícone do canal', NULL),
(1334, 13, 'VIEWER_CHANNEL_MODERATED', 'Moderado', NULL),
(1335, 13, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec de música', NULL),
(1336, 13, 'VIEWER_CLIENT_AWAY', 'Ausente', NULL),
(1337, 13, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Som desativado', NULL),
(1338, 13, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Som desativado', NULL),
(1339, 13, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfone desativdo', NULL),
(1340, 13, 'VIEWER_CLIENT_MIC_MUTED', 'Microfone desativado', NULL),
(1341, 13, 'VIEWER_CLIENT_COMMANDER', 'Responsável pelo canal', NULL),
(1342, 13, 'VIEWER_CLIENT_ICON', 'Ícone do cliente', NULL),
(1343, 13, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Prioridade para falar', NULL),
(1344, 13, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Poder para falar concedido', NULL),
(1345, 13, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Poder para falar insuficiente', NULL),
(1346, 13, 'ASSIGNER_NOT_LOGGED_IN', 'Faça login antes de usar o atribuidor de grupos', NULL),
(1347, 13, 'ASSIGNER_LOGIN_BUTTON', 'Entrar', NULL),
(1348, 13, 'ASSIGNER_SAVE_BUTTON', 'Salvar', NULL),
(1349, 13, 'ASSIGNER_INVALID_GROUPS', 'Definições do grupo inválidas', NULL),
(1350, 13, 'ASSIGNER_NOT_CONFIGURED', 'O atribuidor do grupo não foi configurado pelo administrador do site', NULL),
(1351, 13, 'ASSIGNER_SAVE_SUCCESS', 'Seus grupos foram atualizados', NULL),
(1352, 13, 'ASSIGNER_SAVE_ERROR', 'Erro na alteração de grupos', NULL),
(1353, 13, 'ASSIGNER_SAVE_NO_CHANGE', 'Nenhuma alteração efetuada', NULL),
(1354, 14, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Δεν έχετε κανένα από τα απαιτούμενα γκρουπ. Δεν μπορείτε να χρησιμοποιήσετε την ανάθεση εικονιδίων.', NULL),
(1355, 14, 'DATE_FORMAT', 'd.m.Y', NULL),
(1356, 14, 'TIME_FORMAT', 'H:i', NULL),
(1357, 14, 'BANS_HEADER_TARGET', 'Αποκλεισμός', NULL),
(1358, 14, 'AUTHORS', 'Alligatoras <contact@alligatoras.eu>', NULL),
(1359, 14, 'COOKIEALERT_MESSAGE', '<b>Σας αρέσουν τα cookies;</b> &#x1F36A; Χρησιμοποιούμε cookies για να εξασφαλίσουμε ότι έχετε την καλύτερη εμπειρία στον ιστότοπό μας. <a href=\"https://support.mozilla.org/el-gr/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">Μάθετε περισσότερα</a>', NULL),
(1360, 14, 'COOKIEALERT_AGREE', 'Συμφωνώ', NULL),
(1361, 14, 'OUTDATED_DATA', '<b>Προσοχή!</b> Ορισμένες πληροφορίες δεν μπορούν να ληφθούν τώρα. Εμφάνιση παρωχημένων δεδομένων από {0}.', NULL),
(1362, 14, 'SHOW_PROBLEMS', 'Εμφάνιση προβλημάτων', NULL),
(1363, 14, 'PROBLEMS_DESCRIPTION', 'Παρουσιάστηκαν προβλήματα κατά τη σύνδεση με το διακομιστή TeamSpeak', NULL),
(1364, 14, 'NO_JAVASCRIPT_ENABLED', 'Αυτός ο ιστότοπος δεν θα λειτουργήσει χωρίς <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">ενεργοποιημένο JavaScript</a>.', NULL),
(1365, 14, 'CANNOT_GET_DATA', 'Δεν είναι δυνατή η λήψη δεδομένων για το \"{0}\"! Επικοινωνήστε με τον κάτοχο της ιστοσελίδας.', NULL),
(1366, 14, 'NO_REASON_SET', '<b>(δεν υπάρχει αιτία)</b>', NULL),
(1367, 14, 'BANS_HEADER_REASON', 'Αιτία', NULL),
(1368, 14, 'BANS_HEADER_INVOKER', 'Αποκλείστηκε από', NULL),
(1369, 14, 'BANS_HEADER_BANDATE', 'Ημερομηνία αποκλεισμού', NULL),
(1370, 14, 'BANS_HEADER_EXPIRES', 'Λήγει', NULL),
(1371, 14, 'DATATABLES_LANGUAGE_NAME', 'Greek', NULL),
(1372, 14, 'BANS_NEVEREXPIRES', 'Ποτέ', NULL),
(1373, 14, 'STATUS_ADDRESS', 'Διεύθυνση:', NULL),
(1374, 14, 'STATUS_CLIENTS_ONLINE', 'Συνδεδεμένοι:', NULL),
(1375, 14, 'STATUS_RESERVED_SLOTS', '{0} δεσμευμένες θέσεις', NULL),
(1376, 14, 'STATUS_TOP_ONLINE', 'Περισσότερες συνδέσεις:', NULL),
(1377, 14, 'STATUS_TOP_ONLINE_DESC', 'Επιτεύχθηκε στις {0}', NULL),
(1378, 14, 'STATUS_UPTIME', 'Λειτουργία:', NULL),
(1379, 14, 'STATUS_VERSION', 'Έκδοση:', NULL),
(1380, 14, 'STATUS_VERSION_DESC', '{0} στα {1}', NULL),
(1381, 14, 'STATUS_PING', 'Μ. όρος ping:', NULL),
(1382, 14, 'STATUS_PACKETLOSS', 'Μ. όρος απώλειας:', NULL),
(1383, 14, 'STATUS_ERROR', 'Δεν είναι δυνατή η ανάκτηση της κατάστασης του διακομιστή', NULL),
(1384, 14, 'STATUS_PANEL_TITLE', 'Κατάσταση διακομιστή', NULL),
(1385, 14, 'DAYJS_LANG', 'el', NULL),
(1386, 14, 'LOGIN_CONFIRMATION_CODE', 'Γεια σας, αυτός είναι ο κωδικός επιβεβαίωσης για να συνδεθείτε: [b]{0}[/b]', NULL),
(1387, 14, 'UNSUPPORTED_BROWSER', 'Ο περιηγητής σας δεν υποστηρίζεται. Μεταβείτε στην πιο πρόσφατη έκδοση του Chrome, Firefox, Safari ή Edge για να χρησιμοποιήσετε αυτόν τον ιστότοπο.', NULL),
(1388, 14, 'DATATABLES_PLACEHOLDER_SEARCH', 'Αναζήτηση...', NULL),
(1389, 14, 'WEBSITE_TITLE', ' | TS-website Ελληνική Γλώσσα', NULL),
(1390, 14, 'ADMIN_STATUS_ONLINE', 'Συνδεδεμένος', NULL),
(1391, 14, 'ADMIN_STATUS_AWAY', 'Μακριά', NULL),
(1392, 14, 'ADMIN_STATUS_OFFLINE', 'Αποσυνδεδεμένος', NULL),
(1393, 14, 'ADMIN_STATUS_EMPTY_GROUP', 'Τίποτα προς εμφάνιση', NULL),
(1394, 14, 'ADMIN_STATUS_EMPTY_STATUS', 'Η κατάσταση διαχειριστών είναι κενή', NULL),
(1395, 14, 'ASSIGNER_PANEL_TITLE', 'Ανάθεση εικονιδίων', NULL),
(1396, 14, 'ASSIGNER_TITLE', 'Ανάθεση εικονιδίων', NULL),
(1397, 14, 'BANS_EMPTY', 'Η λίστα αποκλεισμών είναι κενή', NULL),
(1398, 14, 'BANS_TITLE', 'Λίστα αποκλεισμών', NULL),
(1399, 14, 'BANS_PANEL_TITLE', 'Λίστα αποκλεισμών', NULL),
(1400, 14, 'BANS_BANNED_ALERT_TITLE', 'Η IP σας έχει αποκλειστεί από τον {0}', NULL),
(1401, 14, 'BANS_BANNED_ALERT_REASON', 'Αιτία: {0}', NULL),
(1402, 14, 'BANS_VIEW_MORE_TIP', 'Κάντε κλικ σε μια σειρά για να δείτε περισσότερες λεπτομέρειες σχετικά με τον αποκλεισμό', NULL),
(1403, 14, 'RULES_TITLE', 'Κανόνες', NULL),
(1404, 14, 'RULES_PANEL_TITLE', 'Κανόνες', NULL),
(1405, 14, 'FAQ_COPY_LINK', 'Αντιγραφή συνδέσμου αυτής της απάντησης', NULL),
(1406, 14, 'FAQ_PANEL_TITLE', 'Συχνές ερωτήσεις', NULL),
(1407, 14, 'FAQ_TITLE', 'Συχνές ερωτήσεις', NULL),
(1408, 14, 'FAQ_COPY_LINK_SUCCESS', 'Αντιγράφτηκε!', NULL),
(1409, 14, 'FAQ_COPY_LINK_ERROR', 'Σφάλμα!', NULL),
(1410, 14, 'HOME_TITLE', 'Νέα', NULL),
(1411, 14, 'HOME_PANEL_TITLE', 'Νέα', NULL),
(1412, 14, 'HOME_EMPTY', 'Δεν υπάρχουν διαθέσιμα νέα αυτή τη στιγμή', NULL),
(1413, 14, 'HOME_INVALID_PAGE', 'Μη έγκυρος αριθμός σελίδας', NULL),
(1414, 14, 'HOME_PREVIOUS_NEWS', 'Προηγούμενο', NULL),
(1415, 14, 'HOME_NEXT_NEWS', 'Επόμενο', NULL),
(1416, 14, 'ADMIN_STATUS_PANEL_TITLE', 'Κατάσταση διαχειριστών', NULL),
(1417, 14, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Απόκρυψη αποσυνδεδεμένων διαχειριστών', NULL),
(1418, 14, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Εμφάνιση αποσυνδεδεμένων διαχειριστών', NULL),
(1419, 14, 'ADMIN_STATUS_ERROR', 'Σφάλμα κατάστασης διαχειριστών', NULL),
(1420, 14, 'NAV_TOGGLE', 'Εναλλαγή πλοήγησης', NULL),
(1421, 14, 'NAV_VIEWER', 'Προβολή', NULL),
(1422, 14, 'NAV_ASSIGNER', 'Ανάθεση', NULL),
(1423, 14, 'NAV_BANS', 'Αποκλεισμοί', NULL),
(1424, 14, 'NAV_RULES', 'Κανόνες', NULL),
(1425, 14, 'NAV_FAQ', 'FAQ', NULL),
(1426, 14, 'NAV_ACCOUNT_LOGIN', 'Σύνδεση', NULL),
(1427, 14, 'NAV_ACCOUNT_LOGOUT', 'Αποσύνδεση', NULL),
(1428, 14, 'VIEWER_TITLE', 'Προβολή διακομιστή', NULL),
(1429, 14, 'VIEWER_PANEL_TITLE', 'Προβολή διακομιστή', NULL),
(1430, 14, 'VIEWER_SHOW_EMPTY', 'Εμφάνιση άδειων καναλιών', NULL),
(1431, 14, 'VIEWER_HIDE_EMPTY', 'Απόκρυψη άδειων καναλιών', NULL),
(1432, 14, 'VIEWER_TIP_ALERT', 'Κάντε κλικ σε ένα κανάλι για να συνδεθείτε σε αυτό. Τοποθετήστε το δείκτη του ποντικιού πάνω από έναν χρήστη για να ελέγξετε τις πληροφορίες του', NULL),
(1433, 14, 'ARIA_CLOSE', 'Κλείσιμο', NULL),
(1434, 14, 'VIEWER_ERROR', 'Σφάλμα προβολής', NULL),
(1435, 14, 'VIEWER_CONNECTION_CONFIRMATION', 'Θέλετε να συνδεθείτε σε αυτό το κανάλι;', NULL),
(1436, 14, 'VIEWER_CLIENT_LASTACTIVE', 'Τελευταία σύνδεση:', NULL),
(1437, 14, 'VIEWER_CLIENT_ONLINE', 'Χρόνος σύνδεσης:', NULL),
(1438, 14, 'VIEWER_CLIENT_JOINED', 'Πρώτη σύνδεση:', NULL),
(1439, 14, 'VIEWER_CLIENT_TITLE', 'Πληροφορίες χρήστη', NULL),
(1440, 14, 'VIEWER_SERVER_ICON', 'Εικονίδιο διακομιστή', NULL),
(1441, 14, 'VIEWER_DEFAULT_CHANNEL', 'Προεπιλεγμένο κανάλι', NULL),
(1442, 14, 'VIEWER_CHANNEL_UNSUB1', ', επιτυχής αναίρεση εγγραφής', NULL),
(1443, 14, 'VIEWER_CHANNEL_OCCUPIED', 'Πλήρως κατειλημμένο', NULL),
(1444, 14, 'VIEWER_CHANNEL_PASSWORD', 'Προστατεύεται με κωδικό', NULL),
(1445, 14, 'VIEWER_CHANNEL_UNSUB2', 'Επιτυχής αναίρεση εγγραφής', NULL),
(1446, 14, 'VIEWER_CHANNEL_ICON', 'Εικονίδιο καναλιού', NULL),
(1447, 14, 'VIEWER_CHANNEL_MODERATED', 'Τροποποιημένο', NULL),
(1448, 14, 'VIEWER_CHANNEL_MUSIC_CODED', 'Κωδικοποίηση μουσικής', NULL),
(1449, 14, 'VIEWER_CLIENT_AWAY', 'Μακριά', NULL),
(1450, 14, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Απενεργοποιημένος ήχος', NULL),
(1451, 14, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Κλειστός ήχος', NULL),
(1452, 14, 'VIEWER_CLIENT_MIC_DISABLED', 'Απενεργοποιημένο μικρόφωνο', NULL),
(1453, 14, 'VIEWER_CLIENT_MIC_MUTED', 'Κλειστό μικρόφωνο', NULL),
(1454, 14, 'VIEWER_CLIENT_COMMANDER', 'Διαχειριστής καναλιού', NULL),
(1455, 14, 'VIEWER_CLIENT_ICON', 'Εικονίδιο χρήστη', NULL),
(1456, 14, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Προτεραιότητα ομιλίας', NULL),
(1457, 14, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Εξουσιοδοτημένη ομιλία', NULL),
(1458, 14, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Ανεπαρκής δυνατότητα ομιλίας', NULL),
(1459, 14, 'ASSIGNER_NOT_LOGGED_IN', 'Συνδεθείτε πριν χρησιμοποιήσετε την ανάθεση εικονιδίων', NULL),
(1460, 14, 'ASSIGNER_LOGIN_BUTTON', 'Σύνδεση', NULL),
(1461, 14, 'ASSIGNER_SAVE_BUTTON', 'Αποθήκευση', NULL),
(1462, 14, 'ASSIGNER_INVALID_GROUPS', 'Μη έγκυρες ρυθμίσεις εικονιδίων', NULL),
(1463, 14, 'ASSIGNER_NOT_CONFIGURED', 'Η ανάθεση εικονιδίων δεν έχει ρυθμιστεί από τον διαχειριστή του ιστότοπου', NULL),
(1464, 14, 'ASSIGNER_SAVE_SUCCESS', 'Τα εικονίδια σας έχουν ενημερωθεί', NULL),
(1465, 14, 'ASSIGNER_SAVE_ERROR', 'Σφάλμα αλλαγής εικονιδίων', NULL),
(1466, 14, 'ASSIGNER_SAVE_NO_CHANGE', 'Δεν έχουν γίνει αλλαγές', NULL),
(1467, 15, 'DATE_FORMAT', 'd.m.Y', NULL),
(1468, 15, 'TIME_FORMAT', 'H:i', NULL),
(1469, 15, 'AUTHORS', 'Mikkel Lind <mikkel.linddk@gmail.com>', NULL),
(1470, 15, 'COOKIEALERT_MESSAGE', '<b>Kan du lide cookies?</b> &#x1F36A; Vi bruger cookies for at sikre, at du får den bedste oplevelse på vores hjemmeside. <a href=\"https://support.mozilla.org/da/kb/cookies-information-som-websteder-gemmer-paa-din-computer\" target=\"_blank\">Lær mere</a>', NULL),
(1471, 15, 'COOKIEALERT_AGREE', 'Jeg er enig', NULL),
(1472, 15, 'OUTDATED_DATA', '<b>Advarsel!</b> Nogle oplysninger kan ikke opnås nu. Viser forældede data fra {0}.', NULL),
(1473, 15, 'SHOW_PROBLEMS', 'Vis problemer', NULL),
(1474, 15, 'PROBLEMS_DESCRIPTION', 'Problemer opstår under forbindelse til TeamSpeak server', NULL),
(1475, 15, 'NO_JAVASCRIPT_ENABLED', 'Denne hjemmeside vil ikke fungere uden <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript aktiveret</a>.', NULL),
(1476, 15, 'CANNOT_GET_DATA', 'Kan ikke få data til \"{0}\"! Kontakt venligst hjemmesiden\'s ejer.', NULL),
(1477, 15, 'NO_REASON_SET', '<b>(Ingen begrundelse sat)</b>', NULL),
(1478, 15, 'BANS_HEADER_REASON', 'Begrundelse', NULL),
(1479, 15, 'BANS_HEADER_INVOKER', 'Banned af', NULL),
(1480, 15, 'BANS_HEADER_BANDATE', 'Forbudsdato', NULL),
(1481, 15, 'BANS_HEADER_EXPIRES', 'Udløber', NULL),
(1482, 15, 'DATATABLES_LANGUAGE_NAME', 'Danish', NULL),
(1483, 15, 'BANS_NEVEREXPIRES', 'Aldrig', NULL),
(1484, 15, 'STATUS_ADDRESS', 'Adresse:', NULL),
(1485, 15, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(1486, 15, 'STATUS_RESERVED_SLOTS', '{0} reserverede plads', NULL),
(1487, 15, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(1488, 15, 'STATUS_TOP_ONLINE_DESC', 'Opnået på {0}', NULL),
(1489, 15, 'STATUS_UPTIME', 'Oppetid:', NULL),
(1490, 15, 'STATUS_VERSION', 'Version:', NULL),
(1491, 15, 'STATUS_VERSION_DESC', '{0} på {1}', NULL),
(1492, 15, 'STATUS_PING', 'Gennemsnitlig. ping:', NULL),
(1493, 15, 'STATUS_PACKETLOSS', 'Gennemsnitlig. pakke tab:', NULL),
(1494, 15, 'STATUS_ERROR', 'Kan ikke hente serverstatus', NULL),
(1495, 15, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(1496, 15, 'DAYJS_LANG', 'da', NULL),
(1497, 15, 'LOGIN_CONFIRMATION_CODE', 'Hej, her er din bekræftelseskode for at logge ind: [b]{0}[/b]', NULL),
(1498, 15, 'UNSUPPORTED_BROWSER', 'Din browser understøttes ikke. Venligst skift til den nyeste version af Chrome, Firefox, Safari eller Edge for at bruge denne hjemmeside.', NULL),
(1499, 15, 'DATATABLES_PLACEHOLDER_SEARCH', 'Søg...', NULL),
(1500, 15, 'WEBSITE_TITLE', ' | TS-website Dansk Sprog', NULL),
(1501, 15, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(1502, 15, 'ADMIN_STATUS_AWAY', 'Væk', NULL),
(1503, 15, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(1504, 15, 'ADMIN_STATUS_EMPTY_GROUP', 'Intet at vise', NULL),
(1505, 15, 'ADMIN_STATUS_EMPTY_STATUS', 'Administrationsstatus er tom', NULL),
(1506, 15, 'ASSIGNER_PANEL_TITLE', 'Gruppe tildele', NULL),
(1507, 15, 'ASSIGNER_TITLE', 'Gruppe tildele', NULL),
(1508, 15, 'BANS_EMPTY', 'Banlist er tom', NULL),
(1509, 15, 'BANS_TITLE', 'Banlist', NULL),
(1510, 15, 'BANS_PANEL_TITLE', 'Banlist', NULL),
(1511, 15, 'BANS_BANNED_ALERT_TITLE', 'Din IP er blevet forbudt af {0}', NULL),
(1512, 15, 'BANS_BANNED_ALERT_REASON', 'Begrundelse: {0}', NULL),
(1513, 15, 'BANS_VIEW_MORE_TIP', 'Klik på en række for at se flere detaljer om et forbud', NULL),
(1514, 15, 'RULES_TITLE', 'Regler', NULL),
(1515, 15, 'RULES_PANEL_TITLE', 'Regler', NULL),
(1516, 15, 'FAQ_COPY_LINK', 'Kopier link til dette svar', NULL),
(1517, 15, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1518, 15, 'FAQ_TITLE', 'FAQ', NULL),
(1519, 15, 'FAQ_COPY_LINK_SUCCESS', 'Kopieret!', NULL),
(1520, 15, 'FAQ_COPY_LINK_ERROR', 'Fejl!', NULL),
(1521, 15, 'HOME_TITLE', 'Nyheder', NULL),
(1522, 15, 'HOME_PANEL_TITLE', 'Nyheder', NULL),
(1523, 15, 'HOME_EMPTY', 'Der er ingen nyheder på nuværende tidspunkt', NULL),
(1524, 15, 'HOME_INVALID_PAGE', 'Ugyldigt sidetal', NULL),
(1525, 15, 'HOME_PREVIOUS_NEWS', 'Tidligere', NULL),
(1526, 15, 'HOME_NEXT_NEWS', 'Næste', NULL),
(1527, 15, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status', NULL),
(1528, 15, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Skjul offline admins', NULL),
(1529, 15, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Vis offline admins', NULL),
(1530, 15, 'ADMIN_STATUS_ERROR', 'Administrator status fejl', NULL),
(1531, 15, 'NAV_TOGGLE', 'Skift navigation', NULL),
(1532, 15, 'NAV_VIEWER', 'Fremviser', NULL),
(1533, 15, 'NAV_ASSIGNER', 'Tildele', NULL),
(1534, 15, 'NAV_BANS', 'Bans', NULL),
(1535, 15, 'NAV_RULES', 'Regler', NULL);
INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(1536, 15, 'NAV_FAQ', 'FAQ', NULL),
(1537, 15, 'NAV_ACCOUNT_LOGIN', 'Logind', NULL),
(1538, 15, 'NAV_ACCOUNT_LOGOUT', 'Log ud', NULL),
(1539, 15, 'VIEWER_TITLE', 'Server visning', NULL),
(1540, 15, 'VIEWER_PANEL_TITLE', 'Server visning', NULL),
(1541, 16, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Vous n\'avez aucun des groupes requis. Vous ne pouvez pas utiliser l\'assignation de groupe.', NULL),
(1542, 16, 'DATE_FORMAT', 'd.m.Y', NULL),
(1543, 16, 'TIME_FORMAT', 'H:i', NULL),
(1544, 16, 'BANS_HEADER_TARGET', 'Ban', NULL),
(1545, 16, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(1546, 16, 'COOKIEALERT_MESSAGE', '<b>Tu aime les cookies ?</b> &#x1F36A; Ce site web utilise des cookies pour améliorer votre expérience de navigation. <a href=\"https://support.mozilla.org/fr/kb/cookies-informations-sites-enregistrent\" target=\"_blank\">En savoir plus</a>', NULL),
(1547, 16, 'COOKIEALERT_AGREE', 'J\'accepte', NULL),
(1548, 16, 'OUTDATED_DATA', '<b>Attention !</b> Certaines informations ne peuvent pas être obtenues maintenant. Affichage de données obsolètes de {0}.', NULL),
(1549, 16, 'SHOW_PROBLEMS', 'Montrer les problèmes', NULL),
(1550, 16, 'PROBLEMS_DESCRIPTION', 'Problèmes rencontrés lors de la connexion au serveur TeamSpeak', NULL),
(1551, 16, 'NO_JAVASCRIPT_ENABLED', 'Ce site ne fonctionnera pas sans <a href=\"https://www.enable-javascript.com/fr/\" target=\"_blank\">JavaScript enabled</a>.', NULL),
(1552, 16, 'CANNOT_GET_DATA', 'Impossible d\'obtenir les données pour \"{0}\"! S\'il vous plaît contacter le propriétaire du site.', NULL),
(1553, 16, 'NO_REASON_SET', '<b>(aucune raison définie)</b>', NULL),
(1554, 16, 'BANS_HEADER_REASON', 'Raison', NULL),
(1555, 16, 'BANS_HEADER_INVOKER', 'Banni par', NULL),
(1556, 16, 'BANS_HEADER_BANDATE', 'Date de Ban', NULL),
(1557, 16, 'BANS_HEADER_EXPIRES', 'Expire', NULL),
(1558, 16, 'DATATABLES_LANGUAGE_NAME', 'French', NULL),
(1559, 16, 'BANS_NEVEREXPIRES', 'Jamais', NULL),
(1560, 16, 'STATUS_ADDRESS', 'Adresse:', NULL),
(1561, 16, 'STATUS_CLIENTS_ONLINE', 'En Ligne:', NULL),
(1562, 16, 'STATUS_RESERVED_SLOTS', '{0} emplacements réservés', NULL),
(1563, 16, 'STATUS_TOP_ONLINE', 'Top en ligne:', NULL),
(1564, 16, 'STATUS_TOP_ONLINE_DESC', 'Atteint le {0}', NULL),
(1565, 16, 'STATUS_UPTIME', 'En ligne depuis :', NULL),
(1566, 16, 'STATUS_VERSION', 'Version:', NULL),
(1567, 16, 'STATUS_VERSION_DESC', '{0} sur {1}', NULL),
(1568, 16, 'STATUS_PING', 'Ping moyen:', NULL),
(1569, 16, 'STATUS_PACKETLOSS', 'Paquets perdu moyen:', NULL),
(1570, 16, 'STATUS_ERROR', 'Impossible de récupérer l\'état du serveur', NULL),
(1571, 16, 'STATUS_PANEL_TITLE', 'Statut du serveur', NULL),
(1572, 16, 'DAYJS_LANG', 'fr', NULL),
(1573, 16, 'LOGIN_CONFIRMATION_CODE', 'Bonjour, voici votre code de confirmation pour vous connecter: [b]{0}[/b]', NULL),
(1574, 16, 'UNSUPPORTED_BROWSER', 'Votre navigateur n\'est pas supporté. Veuillez utiliser la dernière version de Chrome, Firefox, Safari ou Edge pour utiliser ce site Web.', NULL),
(1575, 16, 'DATATABLES_PLACEHOLDER_SEARCH', 'Recherche...', NULL),
(1576, 16, 'WEBSITE_TITLE', ' | TS-website Langue Française', NULL),
(1577, 16, 'ADMIN_STATUS_ONLINE', 'En ligne', NULL),
(1578, 16, 'ADMIN_STATUS_AWAY', 'Absent', NULL),
(1579, 16, 'ADMIN_STATUS_OFFLINE', 'Hors ligne', NULL),
(1580, 16, 'ADMIN_STATUS_EMPTY_GROUP', 'Rien à montrer', NULL),
(1581, 16, 'ADMIN_STATUS_EMPTY_STATUS', 'Le statut d\'administrateur est vide', NULL),
(1582, 16, 'ASSIGNER_PANEL_TITLE', 'Assignateur de groupe', NULL),
(1583, 16, 'ASSIGNER_TITLE', 'Assignation de groupe', NULL),
(1584, 16, 'BANS_EMPTY', 'La liste des Ban est vide', NULL),
(1585, 16, 'BANS_TITLE', 'Liste des bannissements', NULL),
(1586, 16, 'BANS_PANEL_TITLE', 'Liste des bannissements', NULL),
(1587, 16, 'BANS_BANNED_ALERT_TITLE', 'Votre adresse IP a été bannie par {0}.', NULL),
(1588, 16, 'BANS_BANNED_ALERT_REASON', 'Raison: {0}', NULL),
(1589, 16, 'BANS_VIEW_MORE_TIP', 'Cliquez sur une ligne pour afficher plus de détails sur un Ban', NULL),
(1590, 16, 'RULES_TITLE', 'Règles', NULL),
(1591, 16, 'RULES_PANEL_TITLE', 'Règles', NULL),
(1592, 16, 'FAQ_COPY_LINK', 'Copier le lien vers cette réponse', NULL),
(1593, 16, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1594, 16, 'FAQ_TITLE', 'FAQ', NULL),
(1595, 16, 'FAQ_COPY_LINK_SUCCESS', 'Copié!', NULL),
(1596, 16, 'FAQ_COPY_LINK_ERROR', 'Erreur!', NULL),
(1597, 16, 'HOME_TITLE', 'Actualités', NULL),
(1598, 16, 'HOME_PANEL_TITLE', 'Actualités', NULL),
(1599, 16, 'HOME_EMPTY', 'Aucune actualités disponible pour le moment', NULL),
(1600, 16, 'HOME_INVALID_PAGE', 'Numéro de page invalide', NULL),
(1601, 16, 'HOME_PREVIOUS_NEWS', 'Précédent', NULL),
(1602, 16, 'HOME_NEXT_NEWS', 'Suivant', NULL),
(1603, 16, 'ADMIN_STATUS_PANEL_TITLE', 'Statut administrateur', NULL),
(1604, 16, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Masquer les administrateurs hors ligne', NULL),
(1605, 16, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Afficher les administrateurs hors ligne', NULL),
(1606, 16, 'ADMIN_STATUS_ERROR', 'Erreur d\'état de l\'administrateur', NULL),
(1607, 16, 'NAV_TOGGLE', 'Basculer de navigation', NULL),
(1608, 16, 'NAV_VIEWER', 'Aperçu', NULL),
(1609, 16, 'NAV_ASSIGNER', 'Assigner', NULL),
(1610, 16, 'NAV_BANS', 'Bannissements', NULL),
(1611, 16, 'NAV_RULES', 'Règlement', NULL),
(1612, 16, 'NAV_FAQ', 'FAQ', NULL),
(1613, 16, 'NAV_ACCOUNT_LOGIN', 'Connexion', NULL),
(1614, 16, 'NAV_ACCOUNT_LOGOUT', 'Déconnexion', NULL),
(1615, 16, 'VIEWER_TITLE', 'Vue du serveur', NULL),
(1616, 16, 'VIEWER_PANEL_TITLE', 'Vue du serveur', NULL),
(1617, 16, 'VIEWER_SHOW_EMPTY', 'Afficher les canaux vides', NULL),
(1618, 16, 'VIEWER_HIDE_EMPTY', 'Cacher les canaux vides', NULL),
(1619, 16, 'VIEWER_TIP_ALERT', 'Cliquez sur un canal pour le rejoindre. Cliquez sur un utilisateur pour vérifier ses informations.', NULL),
(1620, 16, 'ARIA_CLOSE', 'Fermer', NULL),
(1621, 16, 'VIEWER_ERROR', 'Problème pour voir', NULL),
(1622, 16, 'VIEWER_CONNECTION_CONFIRMATION', 'Voulez-vous vous connecter à ce canal ?', NULL),
(1623, 16, 'VIEWER_CLIENT_LASTACTIVE', 'Dernier actif :', NULL),
(1624, 16, 'VIEWER_CLIENT_ONLINE', 'En ligne depuis :', NULL),
(1625, 16, 'VIEWER_CLIENT_JOINED', 'Premier membre ; ', NULL),
(1626, 16, 'VIEWER_CLIENT_TITLE', 'Informations de l\'utilisateur : ', NULL),
(1627, 16, 'VIEWER_SERVER_ICON', 'Icône du serveur', NULL),
(1628, 16, 'VIEWER_DEFAULT_CHANNEL', 'Canal par défaut', NULL),
(1629, 16, 'VIEWER_CHANNEL_UNSUB1', 'Désabonnement', NULL),
(1630, 16, 'VIEWER_CHANNEL_OCCUPIED', 'Tout est occupé', NULL),
(1631, 16, 'VIEWER_CHANNEL_PASSWORD', 'Protégé par un mot de passe', NULL),
(1632, 16, 'VIEWER_CHANNEL_UNSUB2', 'Désabonnement', NULL),
(1633, 16, 'VIEWER_CHANNEL_ICON', 'Icône du Channel', NULL),
(1634, 16, 'VIEWER_CHANNEL_MODERATED', 'Modéré', NULL),
(1635, 16, 'VIEWER_CHANNEL_MUSIC_CODED', 'Configuration music ', NULL),
(1636, 16, 'VIEWER_CLIENT_AWAY', 'Absent', NULL),
(1637, 16, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sons désactivés', NULL),
(1638, 16, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Assourdi', NULL),
(1639, 16, 'VIEWER_CLIENT_MIC_DISABLED', 'Microphone désactiver', NULL),
(1640, 16, 'VIEWER_CLIENT_MIC_MUTED', 'Muté', NULL),
(1641, 16, 'VIEWER_CLIENT_COMMANDER', 'Commandant du Channel', NULL),
(1642, 16, 'VIEWER_CLIENT_ICON', 'Icône de l\'utilisateur', NULL),
(1643, 16, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Personne prioritaire', NULL),
(1644, 16, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Le pouvoir de parler a été accordé', NULL),
(1645, 16, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Niveau de conversation insuffisant', NULL),
(1646, 16, 'ASSIGNER_NOT_LOGGED_IN', 'Connectez-vous avant d\'utiliser l\'assignateur de groupes', NULL),
(1647, 16, 'ASSIGNER_LOGIN_BUTTON', 'Connexion', NULL),
(1648, 16, 'ASSIGNER_SAVE_BUTTON', 'Sauvegarde', NULL),
(1649, 16, 'ASSIGNER_INVALID_GROUPS', 'Les paramètres du groupe sont invalide', NULL),
(1650, 16, 'ASSIGNER_NOT_CONFIGURED', 'L\'assignation de groupe n\'a pas été configuré par l\'administrateur du site web', NULL),
(1651, 16, 'ASSIGNER_SAVE_SUCCESS', 'Vos groupes ont bien été mis a jour', NULL),
(1652, 16, 'ASSIGNER_SAVE_ERROR', 'Erreur dans le changement de groupe', NULL),
(1653, 16, 'ASSIGNER_SAVE_NO_CHANGE', 'Aucun changement n\'a été fait', NULL),
(1654, 17, 'DATE_FORMAT', 'd.m.Y', NULL),
(1655, 17, 'TIME_FORMAT', 'H:i', NULL),
(1656, 17, 'BANS_HEADER_TARGET', 'Yasak', NULL),
(1657, 17, 'AUTHORS', 'Uldin <muratbeylbyprof@gmail.com>', NULL),
(1658, 17, 'COOKIEALERT_MESSAGE', '<b>Çerezleri sever misin?</b> &#x1F36A; Web sitemizde en iyi deneyimi yaşamanızı sağlamak için çerezleri kullanıyoruz. <a href=\"https://support.mozilla.org/tr/kb/cerezler-web-sitelerinin-bilgisayarinizda-depoladi\" target=\"_blank\">Daha fazla bilgi edinin</a>', NULL),
(1659, 17, 'COOKIEALERT_AGREE', 'Kabul ediyorum', NULL),
(1660, 17, 'OUTDATED_DATA', '<b>Uyarı!</b> Bazı bilgiler şimdi alınamıyor. {0} \'daki güncel olmayan veriler gösteriliyor.', NULL),
(1661, 17, 'SHOW_PROBLEMS', 'Sorunları göster', NULL),
(1662, 17, 'PROBLEMS_DESCRIPTION', 'TeamSpeak sunucusuna bağlanırken karşılaşılan sorunlar', NULL),
(1663, 17, 'NO_JAVASCRIPT_ENABLED', 'Bu web sitesi<a href=\"https://www.enable-javascript.com/tr/\" target=\"_blank\">JavaScript etkinleştirilmiş</a> olmadan çalışmaz', NULL),
(1664, 17, 'CANNOT_GET_DATA', '\"{0}\" için veri alınamıyor! Yönetici ile iletişime geçmeyi deneyiniz.', NULL),
(1665, 17, 'NO_REASON_SET', '<b>(Sebep belirtilmemiş)</b>', NULL),
(1666, 17, 'BANS_HEADER_REASON', 'Sebep', NULL),
(1667, 17, 'BANS_HEADER_INVOKER', 'Yetkili', NULL),
(1668, 17, 'BANS_HEADER_BANDATE', 'Yasaklanma tarihi', NULL),
(1669, 17, 'BANS_HEADER_EXPIRES', 'Bitiş Tarihi', NULL),
(1670, 17, 'DATATABLES_LANGUAGE_NAME', 'Turkish', NULL),
(1671, 17, 'BANS_NEVEREXPIRES', 'Belirsiz', NULL),
(1672, 17, 'STATUS_ADDRESS', 'Adres:', NULL),
(1673, 17, 'STATUS_CLIENTS_ONLINE', 'Aktif:', NULL),
(1674, 17, 'STATUS_RESERVED_SLOTS', '{0} ayrılmış kullanıcı', NULL),
(1675, 17, 'STATUS_TOP_ONLINE', 'Rekor Aktiflik', NULL),
(1676, 17, 'STATUS_TOP_ONLINE_DESC', '{0} tarihinde ulaşıldı', NULL),
(1677, 17, 'STATUS_UPTIME', 'Güncelleme:', NULL),
(1678, 17, 'STATUS_VERSION', 'Versiyon:', NULL),
(1679, 17, 'STATUS_VERSION_DESC', '{0} ve {1}', NULL),
(1680, 17, 'STATUS_PING', 'Ort. ping:', NULL),
(1681, 17, 'STATUS_PACKETLOSS', 'Ort. paket kaybı:', NULL),
(1682, 17, 'STATUS_ERROR', 'Sunucu durumu alınamıyor', NULL),
(1683, 17, 'STATUS_PANEL_TITLE', 'Sunucu durumu', NULL),
(1684, 17, 'DAYJS_LANG', 'tr', NULL),
(1685, 17, 'LOGIN_CONFIRMATION_CODE', 'Merhaba, giriş yapmak için onay kodunuz: [b][color=red]{0}', NULL),
(1686, 17, 'UNSUPPORTED_BROWSER', 'Tarayıcınız desteklenmiyor. Bu web sitesini kullanmak için lütfen Chrome, Firefox, Safari veya Edge’in en son sürümüne geçin.', NULL),
(1687, 17, 'DATATABLES_PLACEHOLDER_SEARCH', 'Arama..', NULL),
(1688, 17, 'WEBSITE_TITLE', ' | TS-website Türkce dili', NULL),
(1689, 17, 'ADMIN_STATUS_ONLINE', 'Aktif', NULL),
(1690, 17, 'ADMIN_STATUS_AWAY', 'Uzakta', NULL),
(1691, 17, 'ADMIN_STATUS_OFFLINE', 'Çevrimdışı', NULL),
(1692, 17, 'ADMIN_STATUS_EMPTY_GROUP', 'Gösterecek bir şey yok', NULL),
(1693, 17, 'ADMIN_STATUS_EMPTY_STATUS', 'Yönetici durumu boş', NULL),
(1694, 17, 'ASSIGNER_PANEL_TITLE', 'Yetki görevlisi', NULL),
(1695, 17, 'ASSIGNER_TITLE', 'Yetki görevlisi', NULL),
(1696, 17, 'BANS_EMPTY', 'Yasaklanmış kullanıcı yok!', NULL),
(1697, 17, 'BANS_TITLE', 'Ban Listesi', NULL),
(1698, 17, 'BANS_PANEL_TITLE', 'Ban Listesi', NULL),
(1699, 17, 'BANS_BANNED_ALERT_TITLE', 'IP\'niz {0} tarafından yasaklandı', NULL),
(1700, 17, 'BANS_BANNED_ALERT_REASON', 'Sebep: {0}', NULL),
(1701, 17, 'BANS_VIEW_MORE_TIP', 'Yasak hakkında daha fazla ayrıntı görüntülemek için bir satıra tıklayın', NULL),
(1702, 17, 'RULES_TITLE', 'Kurallar', NULL),
(1703, 17, 'RULES_PANEL_TITLE', 'Kurallar', NULL),
(1704, 17, 'FAQ_COPY_LINK', 'Bu cevabın bağlantısını kopyala', NULL),
(1705, 17, 'FAQ_PANEL_TITLE', 'S.S.S', NULL),
(1706, 17, 'FAQ_TITLE', 'S.S.S', NULL),
(1707, 17, 'FAQ_COPY_LINK_SUCCESS', 'Kopyalandı!', NULL),
(1708, 17, 'FAQ_COPY_LINK_ERROR', 'Hata!', NULL),
(1709, 17, 'HOME_TITLE', 'Haberler', NULL),
(1710, 17, 'HOME_PANEL_TITLE', 'Haberler', NULL),
(1711, 17, 'HOME_EMPTY', 'Şu an hiç haber yok', NULL),
(1712, 17, 'HOME_INVALID_PAGE', 'Geçersiz sayfa numarası', NULL),
(1713, 17, 'HOME_PREVIOUS_NEWS', 'Önceki', NULL),
(1714, 17, 'HOME_NEXT_NEWS', 'Sonraki', NULL),
(1715, 17, 'ADMIN_STATUS_PANEL_TITLE', 'Yönetici durumu', NULL),
(1716, 17, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Çevrimdışı yöneticileri gizle', NULL),
(1717, 17, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Çevrimdışı yöneticileri göster', NULL),
(1718, 17, 'ADMIN_STATUS_ERROR', 'Yönetici durumu hatası', NULL),
(1719, 17, 'NAV_TOGGLE', 'Gezinmeyi değiştir', NULL),
(1720, 17, 'NAV_VIEWER', 'Görüntüle', NULL),
(1721, 17, 'NAV_ASSIGNER', 'Yetki', NULL),
(1722, 17, 'NAV_BANS', 'Ban listesi', NULL),
(1723, 17, 'NAV_RULES', 'Kurallar', NULL),
(1724, 17, 'NAV_FAQ', 'S.S.S', NULL),
(1725, 17, 'NAV_ACCOUNT_LOGIN', 'Giriş yap', NULL),
(1726, 17, 'NAV_ACCOUNT_LOGOUT', 'Çıkış yap', NULL),
(1727, 17, 'VIEWER_TITLE', 'Sunucuyu görüntüle', NULL),
(1728, 17, 'VIEWER_PANEL_TITLE', 'Sunucuyu görüntüle', NULL),
(1729, 17, 'VIEWER_SHOW_EMPTY', 'Boş kanalları göster', NULL),
(1730, 17, 'VIEWER_HIDE_EMPTY', 'Boş kanalları gizle', NULL),
(1731, 17, 'VIEWER_TIP_ALERT', 'Katılmak için bir kanala tıklayın. Bilgilerini kontrol etmek için bir kullanıcının üzerine gelin', NULL),
(1732, 17, 'ARIA_CLOSE', 'Kapat', NULL),
(1733, 17, 'VIEWER_ERROR', 'Sunucu Görüntülenemiyor!', NULL),
(1734, 17, 'VIEWER_CONNECTION_CONFIRMATION', 'Bu kanala bağlanmak ister misiniz?', NULL),
(1735, 17, 'VIEWER_CLIENT_LASTACTIVE', 'Son İşlem:', NULL),
(1736, 17, 'VIEWER_CLIENT_ONLINE', 'Aktiflik Süresi:', NULL),
(1737, 17, 'VIEWER_CLIENT_JOINED', 'İlk giriş:', NULL),
(1738, 17, 'VIEWER_CLIENT_TITLE', 'Kullanıcı bilgileri', NULL),
(1739, 17, 'VIEWER_SERVER_ICON', 'Sunucu ikonu', NULL),
(1740, 17, 'VIEWER_DEFAULT_CHANNEL', 'Standart kanal', NULL),
(1741, 17, 'VIEWER_CHANNEL_UNSUB1', ', aboneliği iptal et', NULL),
(1742, 17, 'VIEWER_CHANNEL_OCCUPIED', 'Tamamen meşgul', NULL),
(1743, 17, 'VIEWER_CHANNEL_PASSWORD', 'Şifreli Kanal', NULL),
(1744, 17, 'VIEWER_CHANNEL_UNSUB2', 'Abonelikten Çık', NULL),
(1745, 17, 'VIEWER_CHANNEL_ICON', 'Kanal ikonu', NULL),
(1746, 17, 'VIEWER_CHANNEL_MODERATED', 'Modereatör düzenlemesi', NULL),
(1747, 17, 'VIEWER_CHANNEL_MUSIC_CODED', 'Yüksek Kalite Ses', NULL),
(1748, 17, 'VIEWER_CLIENT_AWAY', 'Uzakta', NULL),
(1749, 17, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Ses devre dışı', NULL),
(1750, 17, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Ses Kapalı', NULL),
(1751, 17, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon devre dışı', NULL),
(1752, 17, 'VIEWER_CLIENT_MIC_MUTED', 'Mikrofon kapalı', NULL),
(1753, 17, 'VIEWER_CLIENT_COMMANDER', 'Kanal Komutanı', NULL),
(1754, 17, 'VIEWER_CLIENT_ICON', 'Kullanıcı ikonu', NULL),
(1755, 17, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Öncelikli konuşmacı', NULL),
(1756, 17, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Konuşma gücü verildi', NULL),
(1757, 17, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Yetersiz konuşma gücü', NULL),
(1758, 17, 'ASSIGNER_NOT_LOGGED_IN', 'Yetki almak için önce giriş yapınız!', NULL),
(1759, 17, 'ASSIGNER_LOGIN_BUTTON', 'Giriş yap', NULL),
(1760, 17, 'ASSIGNER_SAVE_BUTTON', 'Kaydet', NULL),
(1761, 17, 'ASSIGNER_INVALID_GROUPS', 'Geçersiz grup ayarları', NULL),
(1762, 17, 'ASSIGNER_NOT_CONFIGURED', 'Yetki sistemi yönetici tarafından tanımlanmamıştır.', NULL),
(1763, 17, 'ASSIGNER_SAVE_SUCCESS', 'Yetkileriniz güncellendi', NULL),
(1764, 17, 'ASSIGNER_SAVE_ERROR', 'Yetki değişikliği hatası', NULL),
(1765, 17, 'ASSIGNER_SAVE_NO_CHANGE', 'Hiçbir değişiklik yapılmadı', NULL),
(1766, 18, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Non hai nessuno dei gruppi richiesti. Non è possibile utilizzare l\'assegnatore di gruppo.', NULL),
(1767, 18, 'DATE_FORMAT', 'd.m.Y', NULL),
(1768, 18, 'TIME_FORMAT', 'H:m', NULL),
(1769, 18, 'BANS_HEADER_TARGET', 'Ban', NULL),
(1770, 18, 'AUTHORS', 'alsoGAMER <nextgamer3152@gmail.com>', NULL),
(1771, 18, 'COOKIEALERT_MESSAGE', '<b>Ti piacciono i biscotti?</b> &#x1F36A; Noi usiamo i cookies per darti la migliore esperienza sul nostro sito. <a href=\"https://support.mozilla.org/it/kb/Gestione%20dei%20cookie#w_che-cosa-ae-un-cookie\" target=\"_blank\">Scopri di più</a>', NULL),
(1772, 18, 'COOKIEALERT_AGREE', 'Accetto', NULL),
(1773, 18, 'OUTDATED_DATA', '<b>Attenzione!</b> Alcune informazioni non possono essere ottenute ora. Ti sto mostrando dati non aggiornati da {0}.', NULL),
(1774, 18, 'SHOW_PROBLEMS', 'Mostra problemi', NULL),
(1775, 18, 'PROBLEMS_DESCRIPTION', 'Si sono riscontrati dei problemi durante la connessione al server TeamSpeak', NULL),
(1776, 18, 'NO_JAVASCRIPT_ENABLED', 'Questo sito non funzionerà senza <a href=\"https://www.enable-javascript.com/it/\" target=\"_blank\">JavaScript abilitato</a>', NULL),
(1777, 18, 'CANNOT_GET_DATA', 'Non riesco ad ottenere i dati per \"{0}\"! Perfavore contatta il proprietario del sito.', NULL),
(1778, 18, 'NO_REASON_SET', '<b>(nessun motivo impostato)</b>', NULL),
(1779, 18, 'BANS_HEADER_REASON', 'Motivo', NULL),
(1780, 18, 'BANS_HEADER_INVOKER', 'Bannato da', NULL),
(1781, 18, 'BANS_HEADER_BANDATE', 'Data del Ban', NULL),
(1782, 18, 'BANS_HEADER_EXPIRES', 'Scadenza Ban', NULL),
(1783, 18, 'DATATABLES_LANGUAGE_NAME', 'Italian', NULL),
(1784, 18, 'BANS_NEVEREXPIRES', 'Mai', NULL),
(1785, 18, 'STATUS_ADDRESS', 'Indirizzo:', NULL),
(1786, 18, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(1787, 18, 'STATUS_RESERVED_SLOTS', '{0} slot(s) riservati', NULL),
(1788, 18, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(1789, 18, 'STATUS_TOP_ONLINE_DESC', 'Ottenuto il {0}', NULL),
(1790, 18, 'STATUS_UPTIME', 'Uptime:', NULL),
(1791, 18, 'STATUS_VERSION', 'Versione:', NULL),
(1792, 18, 'STATUS_VERSION_DESC', '{0} su {1}', NULL),
(1793, 18, 'STATUS_PING', 'Ping medio:', NULL),
(1794, 18, 'STATUS_PACKETLOSS', 'Pacchetti persi medi:', NULL),
(1795, 18, 'STATUS_ERROR', 'Impossibile ottenere lo stato del server', NULL),
(1796, 18, 'STATUS_PANEL_TITLE', 'Stato del server', NULL),
(1797, 18, 'DAYJS_LANG', 'it', NULL),
(1798, 18, 'LOGIN_CONFIRMATION_CODE', 'Ciao, ecco il tuo codice di conferma per accedere: [b]{0}[/b]', NULL),
(1799, 18, 'UNSUPPORTED_BROWSER', 'Il tuo browser non è supportato. Passa alla versione più recente di Chrome, Firefox, Safari o Edge per utilizzare questo sito Web.', NULL),
(1800, 18, 'DATATABLES_PLACEHOLDER_SEARCH', 'Cerca...', NULL),
(1801, 18, 'WEBSITE_TITLE', ' | Lingua Italiana di TS-website', NULL),
(1802, 18, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(1803, 18, 'ADMIN_STATUS_AWAY', 'AFK', NULL),
(1804, 18, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(1805, 18, 'ADMIN_STATUS_EMPTY_GROUP', 'Nulla da mostrare', NULL),
(1806, 18, 'ADMIN_STATUS_EMPTY_STATUS', 'Lo stato di amministratore è vuoto', NULL),
(1807, 18, 'ASSIGNER_PANEL_TITLE', 'Assegna un Gruppo', NULL),
(1808, 18, 'ASSIGNER_TITLE', 'Assegna un Gruppo', NULL),
(1809, 18, 'BANS_EMPTY', 'La lista ban è vuota', NULL),
(1810, 18, 'BANS_TITLE', 'Lista ban', NULL),
(1811, 18, 'BANS_PANEL_TITLE', 'Lista ban', NULL),
(1812, 18, 'BANS_BANNED_ALERT_TITLE', 'Il tuo IP è stato bannato da {0}', NULL),
(1813, 18, 'BANS_BANNED_ALERT_REASON', 'Motivo: {0}', NULL),
(1814, 18, 'BANS_VIEW_MORE_TIP', 'Fai clic su una riga per visualizzare ulteriori dettagli sul Ban', NULL),
(1815, 18, 'RULES_TITLE', 'Regole', NULL),
(1816, 18, 'RULES_PANEL_TITLE', 'Regole', NULL),
(1817, 18, 'FAQ_COPY_LINK', 'Copia link a quella risposta', NULL),
(1818, 18, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1819, 18, 'FAQ_TITLE', 'FAQ', NULL),
(1820, 18, 'FAQ_COPY_LINK_SUCCESS', 'Copiato!', NULL),
(1821, 18, 'FAQ_COPY_LINK_ERROR', 'Errore!', NULL),
(1822, 18, 'HOME_TITLE', 'Notizie', NULL),
(1823, 18, 'HOME_PANEL_TITLE', 'Notizie', NULL),
(1824, 18, 'HOME_EMPTY', 'Nessuna notizia disponibile in questo momento', NULL),
(1825, 18, 'HOME_INVALID_PAGE', 'Numero di pagina non valido', NULL),
(1826, 18, 'HOME_PREVIOUS_NEWS', 'Precedente', NULL),
(1827, 18, 'HOME_NEXT_NEWS', 'Successivo', NULL),
(1828, 18, 'ADMIN_STATUS_PANEL_TITLE', 'Stato amministratore', NULL),
(1829, 18, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Nascondi amministratori offline', NULL),
(1830, 18, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostra amministratori offline', NULL),
(1831, 18, 'ADMIN_STATUS_ERROR', 'Errore di stato dell\'amministratore', NULL),
(1832, 18, 'NAV_TOGGLE', 'Attiva / disattiva la navigazione', NULL),
(1833, 18, 'NAV_VIEWER', 'Spettatore', NULL),
(1834, 18, 'NAV_ASSIGNER', 'Assegnatore', NULL),
(1835, 18, 'NAV_BANS', 'Ban', NULL),
(1836, 18, 'NAV_RULES', 'Regole', NULL),
(1837, 18, 'NAV_FAQ', 'FAQ', NULL),
(1838, 18, 'NAV_ACCOUNT_LOGIN', 'Accesso', NULL),
(1839, 18, 'NAV_ACCOUNT_LOGOUT', 'Esci', NULL),
(1840, 18, 'VIEWER_TITLE', 'Visualizzatore server', NULL),
(1841, 18, 'VIEWER_PANEL_TITLE', 'Visualizzatore server', NULL),
(1842, 18, 'VIEWER_SHOW_EMPTY', 'Mostra canali vuoti', NULL),
(1843, 18, 'VIEWER_HIDE_EMPTY', 'Nascondi canali vuoti', NULL),
(1844, 18, 'VIEWER_TIP_ALERT', 'Clicca su un canale per entrarci. Passa con il mouse sopra un utente per guardare le sue info', NULL),
(1845, 18, 'ARIA_CLOSE', 'Vicino', NULL),
(1846, 18, 'VIEWER_ERROR', 'Errore del visualizzatore', NULL),
(1847, 18, 'VIEWER_CONNECTION_CONFIRMATION', 'Vuoi connetterti a questo canale?', NULL),
(1848, 18, 'VIEWER_CLIENT_LASTACTIVE', 'Ultima attività:', NULL),
(1849, 18, 'VIEWER_CLIENT_ONLINE', 'Tempo online:', NULL),
(1850, 18, 'VIEWER_CLIENT_JOINED', 'Primo iscritto:', NULL),
(1851, 18, 'VIEWER_CLIENT_TITLE', 'Informazioni utente', NULL),
(1852, 18, 'VIEWER_SERVER_ICON', 'Icona del server', NULL),
(1853, 18, 'VIEWER_DEFAULT_CHANNEL', 'Canale di default', NULL),
(1854, 18, 'VIEWER_CHANNEL_UNSUB1', ', non iscritto', NULL),
(1855, 18, 'VIEWER_CHANNEL_OCCUPIED', 'Pieno', NULL),
(1856, 18, 'VIEWER_CHANNEL_PASSWORD', 'Protetto da password', NULL),
(1857, 18, 'VIEWER_CHANNEL_UNSUB2', 'Non iscritto', NULL),
(1858, 18, 'VIEWER_CHANNEL_ICON', 'Icona del canale', NULL),
(1859, 18, 'VIEWER_CHANNEL_MODERATED', 'Moderato', NULL),
(1860, 18, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec musica', NULL),
(1861, 18, 'VIEWER_CLIENT_AWAY', 'AFK', NULL),
(1862, 18, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Audio disattivato', NULL),
(1863, 18, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Mutato', NULL),
(1864, 18, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfono disattivato', NULL),
(1865, 18, 'VIEWER_CLIENT_MIC_MUTED', 'Mutato', NULL),
(1866, 18, 'VIEWER_CLIENT_COMMANDER', 'Comandante canale', NULL),
(1867, 18, 'VIEWER_CLIENT_ICON', 'Icona utente', NULL),
(1868, 18, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Speaker prioritario', NULL),
(1869, 18, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Permesso di parola concesso', NULL),
(1870, 18, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Permesso di parola insufficiente', NULL),
(1871, 18, 'ASSIGNER_NOT_LOGGED_IN', 'Effettua l\'accesso prima di usare l\'assegnatore gruppi', NULL),
(1872, 18, 'ASSIGNER_LOGIN_BUTTON', 'Accesso', NULL),
(1873, 18, 'ASSIGNER_SAVE_BUTTON', 'Salva', NULL),
(1874, 18, 'ASSIGNER_INVALID_GROUPS', 'Impostazioni gruppo invalide', NULL),
(1875, 18, 'ASSIGNER_NOT_CONFIGURED', 'L\'assegnatore gruppi non è stato configurato dall\'amministratore del sito', NULL),
(1876, 18, 'ASSIGNER_SAVE_SUCCESS', 'I tuoi gruppi sono stati modificati', NULL),
(1877, 18, 'ASSIGNER_SAVE_ERROR', 'Errore durante il cambio del gruppo', NULL),
(1878, 18, 'ASSIGNER_SAVE_NO_CHANGE', 'Nessuna modifica effettuata', NULL),
(1879, 19, 'DATE_FORMAT', 'd.m.Y', NULL),
(1880, 19, 'TIME_FORMAT', 'H:i', NULL),
(1881, 19, 'BANS_HEADER_TARGET', 'Бан', NULL),
(1882, 19, 'AUTHORS', 'fyfywka <fyfywka@gmail.com>', NULL),
(1883, 19, 'COOKIEALERT_MESSAGE', '<b>Вам подобаються куки?</b>&#x1F36A; Ми використовуємо куки, щоб забезпечити найкращий досвід на нашому вебсайті. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Дізнатися більше</a>', NULL),
(1884, 19, 'COOKIEALERT_AGREE', 'Я згоден', NULL),
(1885, 19, 'OUTDATED_DATA', '<b>Увага!</b> Не вдалося отримати актуальну інформацію з сервера. Відображається інформація {0}', NULL),
(1886, 19, 'SHOW_PROBLEMS', 'Показати проблеми', NULL),
(1887, 19, 'PROBLEMS_DESCRIPTION', 'Під час підключення до сервера TeamSpeak сталася помилка', NULL),
(1888, 19, 'NO_JAVASCRIPT_ENABLED', 'Даний сайт не буде працювати при відключеному <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(1889, 19, 'CANNOT_GET_DATA', 'Не вдалося отримати дані для модуля \"{0}\"! Будь ласка, зв\'яжіться з власником сайту.', NULL),
(1890, 19, 'NO_REASON_SET', '<b>(причина не вказана)</b>', NULL),
(1891, 19, 'BANS_HEADER_REASON', 'Причина', NULL),
(1892, 19, 'BANS_HEADER_INVOKER', 'Забанив', NULL),
(1893, 19, 'BANS_HEADER_BANDATE', 'Бан створений', NULL),
(1894, 19, 'BANS_HEADER_EXPIRES', 'Закінчується', NULL),
(1895, 19, 'DATATABLES_LANGUAGE_NAME', 'Ukrainian', NULL),
(1896, 19, 'BANS_NEVEREXPIRES', 'Ніколи', NULL),
(1897, 19, 'STATUS_ADDRESS', 'Адрес:', NULL),
(1898, 19, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(1899, 19, 'STATUS_RESERVED_SLOTS', '{0} зарезервовано', NULL),
(1900, 19, 'STATUS_TOP_ONLINE', 'Макс. онлайн:', NULL),
(1901, 19, 'STATUS_TOP_ONLINE_DESC', 'Досягнуто {0}', NULL),
(1902, 19, 'STATUS_UPTIME', 'Аптайм:', NULL),
(1903, 19, 'STATUS_VERSION', 'Версія:', NULL),
(1904, 19, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(1905, 19, 'STATUS_PING', 'Середн. пінг:', NULL),
(1906, 19, 'STATUS_PACKETLOSS', 'Втрати пакетів:', NULL),
(1907, 19, 'STATUS_ERROR', 'Неможливо отримати статус сервера', NULL),
(1908, 19, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(1909, 19, 'DAYJS_LANG', 'uk', NULL),
(1910, 19, 'LOGIN_CONFIRMATION_CODE', 'Привіт! Ваш код підтвердження для авторизації: [b]{0}[/b]', NULL),
(1911, 19, 'UNSUPPORTED_BROWSER', 'Ваш браузер не підтримується. Будь ласка, встановіть Chrome, Firefox, Safari або Edge.', NULL),
(1912, 19, 'DATATABLES_PLACEHOLDER_SEARCH', 'Пошук...', NULL),
(1913, 19, 'WEBSITE_TITLE', ' | Українська мова TS-website', NULL),
(1914, 19, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(1915, 19, 'ADMIN_STATUS_AWAY', 'Відійшов', NULL),
(1916, 19, 'ADMIN_STATUS_OFFLINE', 'Оффлайн', NULL),
(1917, 19, 'ADMIN_STATUS_EMPTY_GROUP', 'Нічого показувати', NULL),
(1918, 19, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус адміністратора відсутній', NULL),
(1919, 19, 'ASSIGNER_PANEL_TITLE', 'Групи', NULL),
(1920, 19, 'ASSIGNER_TITLE', 'Менеджер груп', NULL),
(1921, 19, 'BANS_EMPTY', 'Список банів порожній', NULL),
(1922, 19, 'BANS_TITLE', 'Бани', NULL),
(1923, 19, 'BANS_PANEL_TITLE', 'Бани', NULL),
(1924, 19, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанений адміністратором {0}', NULL),
(1925, 19, 'BANS_BANNED_ALERT_REASON', 'Причина: {0}', NULL),
(1926, 19, 'BANS_VIEW_MORE_TIP', 'Натисніть на рядок для відображення деталей про баню', NULL),
(1927, 19, 'RULES_TITLE', 'Правила', NULL),
(1928, 19, 'RULES_PANEL_TITLE', 'Правила', NULL),
(1929, 19, 'FAQ_COPY_LINK', 'Скопіювати посилання на цю відповідь', NULL),
(1930, 19, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1931, 19, 'FAQ_TITLE', 'FAQ', NULL),
(1932, 19, 'FAQ_COPY_LINK_SUCCESS', 'Скопійовано!', NULL),
(1933, 19, 'FAQ_COPY_LINK_ERROR', 'Помилка!', NULL),
(1934, 19, 'HOME_TITLE', 'Новини', NULL),
(1935, 19, 'HOME_PANEL_TITLE', 'Новини', NULL),
(1936, 19, 'HOME_EMPTY', 'На даний момент немає новин', NULL),
(1937, 19, 'HOME_INVALID_PAGE', 'Неправильний номер сторінки', NULL),
(1938, 19, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(1939, 19, 'HOME_NEXT_NEWS', 'Уперед', NULL),
(1940, 19, 'ADMIN_STATUS_PANEL_TITLE', 'Статус адміністрації', NULL),
(1941, 19, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Приховати відключених адміністраторів', NULL),
(1942, 19, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показати відключених адміністраторів', NULL),
(1943, 19, 'ADMIN_STATUS_ERROR', 'Помилка статусу адміністратора', NULL),
(1944, 19, 'NAV_TOGGLE', 'Переключити навігацію', NULL),
(1945, 19, 'NAV_VIEWER', 'Огляд', NULL),
(1946, 19, 'NAV_ASSIGNER', 'Групи', NULL),
(1947, 19, 'NAV_BANS', 'Список банів', NULL),
(1948, 19, 'NAV_RULES', 'Правила', NULL),
(1949, 19, 'NAV_FAQ', 'FAQ', NULL),
(1950, 19, 'NAV_ACCOUNT_LOGIN', 'Увійти', NULL),
(1951, 19, 'NAV_ACCOUNT_LOGOUT', 'Вийти', NULL),
(1952, 19, 'VIEWER_TITLE', 'Огляд сервера', NULL),
(1953, 19, 'VIEWER_PANEL_TITLE', 'Огляд сервера', NULL),
(1954, 19, 'VIEWER_SHOW_EMPTY', 'Показати порожні канали', NULL),
(1955, 19, 'VIEWER_HIDE_EMPTY', 'Приховати порожні канали', NULL),
(1956, 19, 'VIEWER_TIP_ALERT', 'Для входу в канал натисніть на нього. Наведіть курсор над користувачем для відображення інформації', NULL),
(1957, 19, 'ARIA_CLOSE', 'Закрити', NULL),
(1958, 19, 'VIEWER_ERROR', 'Помилка при огляді сервера', NULL),
(1959, 19, 'VIEWER_CONNECTION_CONFIRMATION', 'Ви хочете увійти в цей канал?', NULL),
(1960, 19, 'VIEWER_CLIENT_LASTACTIVE', 'Був активний:', NULL),
(1961, 19, 'VIEWER_CLIENT_ONLINE', 'Час онлайн:', NULL),
(1962, 19, 'VIEWER_CLIENT_JOINED', 'Перше підключення:', NULL),
(1963, 19, 'VIEWER_CLIENT_TITLE', 'Інформація про клієнта', NULL),
(1964, 19, 'VIEWER_SERVER_ICON', 'Іконка сервера', NULL),
(1965, 19, 'VIEWER_DEFAULT_CHANNEL', 'Стандартний канал', NULL),
(1966, 19, 'VIEWER_CHANNEL_UNSUB1', ', не підписаний', NULL),
(1967, 19, 'VIEWER_CHANNEL_OCCUPIED', 'Заповнений', NULL),
(1968, 19, 'VIEWER_CHANNEL_PASSWORD', 'Захищений паролем', NULL),
(1969, 19, 'VIEWER_CHANNEL_UNSUB2', 'Не підписаний', NULL),
(1970, 19, 'VIEWER_CHANNEL_ICON', 'Іконка каналу', NULL),
(1971, 19, 'VIEWER_CHANNEL_MODERATED', 'Модерований', NULL),
(1972, 19, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музики', NULL),
(1973, 19, 'VIEWER_CLIENT_AWAY', 'Відійшов', NULL),
(1974, 19, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звук відключений', NULL),
(1975, 19, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Приглушений', NULL),
(1976, 19, 'VIEWER_CLIENT_MIC_DISABLED', 'Мікрофон відключений', NULL),
(1977, 19, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушений', NULL),
(1978, 19, 'VIEWER_CLIENT_COMMANDER', 'Командир каналу', NULL),
(1979, 19, 'VIEWER_CLIENT_ICON', 'Іконка клієнта', NULL),
(1980, 19, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Пріоритет голосу', NULL),
(1981, 19, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Право голосу отримано', NULL),
(1982, 19, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостатньо прав голосу', NULL),
(1983, 19, 'ASSIGNER_NOT_LOGGED_IN', 'Авторизуйтесь перед використанням менеджера груп', NULL),
(1984, 19, 'ASSIGNER_LOGIN_BUTTON', 'Увійти', NULL),
(1985, 19, 'ASSIGNER_SAVE_BUTTON', 'Зберегти', NULL),
(1986, 19, 'ASSIGNER_INVALID_GROUPS', 'Невірні налаштування груп', NULL),
(1987, 19, 'ASSIGNER_NOT_CONFIGURED', 'Менеджер груп не був налаштований адміністратором сайту', NULL),
(1988, 19, 'ASSIGNER_SAVE_SUCCESS', 'Ваші групи були оновлені', NULL),
(1989, 19, 'ASSIGNER_SAVE_ERROR', 'Помилка при зміні групи', NULL),
(1990, 19, 'ASSIGNER_SAVE_NO_CHANGE', 'Зміни не були збережені', NULL),
(1991, 20, 'ASSIGNER_NO_REQUIRED_GROUPS', '目前没有已分配组，您无法使用组分配器！', NULL),
(1992, 20, 'DATE_FORMAT', 'd.m.Y', NULL),
(1993, 20, 'TIME_FORMAT', 'H:i', NULL),
(1994, 20, 'BANS_HEADER_TARGET', '封禁', NULL),
(1995, 20, 'AUTHORS', 'ZeusGamingPlay<zeusgamingplay@126.com>', NULL),
(1996, 20, 'COOKIEALERT_MESSAGE', '<b>不想反复重新登录吗？</b> &#x1F36A; 我们使用Cookies 来改善本站的用户体验！ <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">了解更多</a>', NULL),
(1997, 20, 'COOKIEALERT_AGREE', '我同意', NULL),
(1998, 20, 'OUTDATED_DATA', '<b>警告！</b> 本页面部分功能当前可能无法正常运作，部分信息可能并非实时更新，该部分数据来自 {0}.', NULL),
(1999, 20, 'SHOW_PROBLEMS', '显示问题', NULL),
(2000, 20, 'PROBLEMS_DESCRIPTION', '在连接到 Teamspeak 服务器时遭遇问题', NULL),
(2001, 20, 'NO_JAVASCRIPT_ENABLED', '此网站无法在脱离 <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript </a>的情况下使用.', NULL),
(2002, 20, 'CANNOT_GET_DATA', '无法获取 \"{0}\"的数据! 请向网站管理员反馈这个问题.', NULL),
(2003, 20, 'NO_REASON_SET', '<b>返回内容为空</b>', NULL),
(2004, 20, 'BANS_HEADER_REASON', '原因', NULL),
(2005, 20, 'BANS_HEADER_INVOKER', '由该管理员封禁', NULL),
(2006, 20, 'BANS_HEADER_BANDATE', '封禁日期', NULL),
(2007, 20, 'BANS_HEADER_EXPIRES', '起迄日期', NULL),
(2008, 20, 'DATATABLES_LANGUAGE_NAME', 'Chinese', NULL),
(2009, 20, 'BANS_NEVEREXPIRES', '从不', NULL),
(2010, 20, 'STATUS_ADDRESS', '地址:', NULL),
(2011, 20, 'STATUS_CLIENTS_ONLINE', '在线:', NULL),
(2012, 20, 'STATUS_RESERVED_SLOTS', '{0} 保留位', NULL),
(2013, 20, 'STATUS_TOP_ONLINE', '最常在线:', NULL),
(2014, 20, 'STATUS_TOP_ONLINE_DESC', '收录于 {0}', NULL),
(2015, 20, 'STATUS_UPTIME', '在线时长:', NULL),
(2016, 20, 'STATUS_VERSION', '版本:', NULL),
(2017, 20, 'STATUS_VERSION_DESC', '{0} on {1}', NULL),
(2018, 20, 'STATUS_PING', '平均延迟:', NULL),
(2019, 20, 'STATUS_PACKETLOSS', '平均丢包率:', NULL),
(2020, 20, 'STATUS_ERROR', '无法取得服务器状态', NULL),
(2021, 20, 'STATUS_PANEL_TITLE', '服务器状态', NULL),
(2022, 20, 'DAYJS_LANG', 'zh-cn', NULL),
(2023, 20, 'LOGIN_CONFIRMATION_CODE', '您好，请查收您的登录验证码: [b]{0}[/b]', NULL),
(2024, 20, 'UNSUPPORTED_BROWSER', '您当前使用的浏览器不受支持!请使用最新版本的谷歌,火狐,Safari或Edge浏览器进行访问!', NULL),
(2025, 20, 'DATATABLES_PLACEHOLDER_SEARCH', '搜索...', NULL),
(2026, 20, 'WEBSITE_TITLE', ' | TS-website 简体中文', NULL),
(2027, 20, 'ADMIN_STATUS_ONLINE', '在线', NULL),
(2028, 20, 'ADMIN_STATUS_AWAY', '不在电脑边', NULL),
(2029, 20, 'ADMIN_STATUS_OFFLINE', '离线', NULL),
(2030, 20, 'ADMIN_STATUS_EMPTY_GROUP', '无更多信息', NULL),
(2031, 20, 'ADMIN_STATUS_EMPTY_STATUS', '管理员状态为空', NULL),
(2032, 20, 'ASSIGNER_PANEL_TITLE', '组分配器', NULL),
(2033, 20, 'ASSIGNER_TITLE', '组分配器', NULL),
(2034, 20, 'BANS_EMPTY', '黑名单为空', NULL),
(2035, 20, 'BANS_TITLE', '黑名单', NULL),
(2036, 20, 'BANS_PANEL_TITLE', '黑名单', NULL),
(2037, 20, 'BANS_BANNED_ALERT_TITLE', '您的IP已被 {0} 封禁', NULL),
(2038, 20, 'BANS_BANNED_ALERT_REASON', '原因: {0}', NULL),
(2039, 20, 'BANS_VIEW_MORE_TIP', '点击某一行来显示某次封禁的详细信息', NULL),
(2040, 20, 'RULES_TITLE', '规则', NULL),
(2041, 20, 'RULES_PANEL_TITLE', '规则', NULL),
(2042, 20, 'FAQ_COPY_LINK', '将链接复制到该回复', NULL),
(2043, 20, 'FAQ_PANEL_TITLE', '常见问题', NULL),
(2044, 20, 'FAQ_TITLE', '常见问题', NULL),
(2045, 20, 'FAQ_COPY_LINK_SUCCESS', '已复制到剪贴板!', NULL),
(2046, 20, 'FAQ_COPY_LINK_ERROR', '错误!', NULL),
(2047, 20, 'HOME_TITLE', '最新资讯', NULL),
(2048, 20, 'HOME_PANEL_TITLE', '最新资讯', NULL),
(2049, 20, 'HOME_EMPTY', '当前没有最新资讯', NULL),
(2050, 20, 'HOME_INVALID_PAGE', '无效的页数', NULL),
(2051, 20, 'HOME_PREVIOUS_NEWS', '上一页', NULL),
(2052, 20, 'HOME_NEXT_NEWS', '下一页', NULL),
(2053, 20, 'ADMIN_STATUS_PANEL_TITLE', '管理员状态', NULL),
(2054, 20, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', '隐藏离线管理员', NULL),
(2055, 20, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', '显示离线管理员', NULL),
(2056, 20, 'ADMIN_STATUS_ERROR', '管理员状态错误', NULL),
(2057, 20, 'NAV_TOGGLE', '展开导航', NULL),
(2058, 20, 'NAV_VIEWER', '检索器', NULL),
(2059, 20, 'NAV_ASSIGNER', '分配器', NULL),
(2060, 20, 'NAV_BANS', '封禁', NULL),
(2061, 20, 'NAV_RULES', '规则', NULL),
(2062, 20, 'NAV_FAQ', '常见问题', NULL),
(2063, 20, 'NAV_ACCOUNT_LOGIN', '登录', NULL),
(2064, 20, 'NAV_ACCOUNT_LOGOUT', '登出', NULL),
(2065, 20, 'VIEWER_TITLE', '服务器检索器', NULL),
(2066, 20, 'VIEWER_PANEL_TITLE', '服务器检索器', NULL),
(2067, 20, 'VIEWER_SHOW_EMPTY', '显示无人频道', NULL),
(2068, 20, 'VIEWER_HIDE_EMPTY', '隐藏无人频道', NULL),
(2069, 20, 'VIEWER_TIP_ALERT', '点击某个频道加入,将光标停留在某用户上来显示该用户概要', NULL),
(2070, 20, 'ARIA_CLOSE', '关闭', NULL),
(2071, 20, 'VIEWER_ERROR', '检索器错误', NULL),
(2072, 20, 'VIEWER_CONNECTION_CONFIRMATION', '你想要连接到这个频道吗?', NULL),
(2073, 20, 'VIEWER_CLIENT_LASTACTIVE', '最后活跃时间:', NULL),
(2074, 20, 'VIEWER_CLIENT_ONLINE', '在线时长:', NULL),
(2075, 20, 'VIEWER_CLIENT_JOINED', '首次加入时间:', NULL),
(2076, 20, 'VIEWER_CLIENT_TITLE', '用户信息:', NULL),
(2077, 20, 'VIEWER_SERVER_ICON', '服务器图标', NULL),
(2078, 20, 'VIEWER_DEFAULT_CHANNEL', '默认频道', NULL),
(2079, 20, 'VIEWER_CHANNEL_UNSUB1', ', 已取消订阅', NULL),
(2080, 20, 'VIEWER_CHANNEL_OCCUPIED', '满员', NULL),
(2081, 20, 'VIEWER_CHANNEL_PASSWORD', '密码验证', NULL),
(2082, 20, 'VIEWER_CHANNEL_UNSUB2', '取消订阅', NULL),
(2083, 20, 'VIEWER_CHANNEL_ICON', '频道图标', NULL),
(2084, 20, 'VIEWER_CHANNEL_MODERATED', '主席模式', NULL),
(2085, 20, 'VIEWER_CHANNEL_MUSIC_CODED', '音乐编码', NULL),
(2086, 20, 'VIEWER_CLIENT_AWAY', '不在电脑边', NULL),
(2087, 20, 'VIEWER_CLIENT_OUTPUT_DISABLED', '关闭声音', NULL),
(2088, 20, 'VIEWER_CLIENT_OUTPUT_MUTED', '静音模式', NULL),
(2089, 20, 'VIEWER_CLIENT_MIC_DISABLED', '麦克风已禁用', NULL),
(2090, 20, 'VIEWER_CLIENT_MIC_MUTED', '已静音', NULL),
(2091, 20, 'VIEWER_CLIENT_COMMANDER', '频道管理员', NULL),
(2092, 20, 'VIEWER_CLIENT_ICON', '客户图标', NULL),
(2093, 20, 'VIEWER_CLIENT_PRIORITY_SPEAKER', '高优先级发言者', NULL),
(2094, 20, 'VIEWER_CLIENT_TALK_POWER_GRANTED', '已赋予发言权', NULL),
(2095, 20, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', '权限不足,无法发言', NULL),
(2096, 20, 'ASSIGNER_NOT_LOGGED_IN', '登录以使用组检索器', NULL),
(2097, 20, 'ASSIGNER_LOGIN_BUTTON', '登录', NULL),
(2098, 20, 'ASSIGNER_SAVE_BUTTON', '保存', NULL),
(2099, 20, 'ASSIGNER_INVALID_GROUPS', '无效的组设置', NULL),
(2100, 20, 'ASSIGNER_NOT_CONFIGURED', '组检索器尚未被网站管理员配置,故当前不可用', NULL),
(2101, 20, 'ASSIGNER_SAVE_SUCCESS', '您的组已被更新', NULL),
(2102, 20, 'ASSIGNER_SAVE_ERROR', '组变更过程中产生错误', NULL),
(2103, 20, 'ASSIGNER_SAVE_NO_CHANGE', '没有进行改动，维持原设定。', NULL),
(2104, 21, 'ASSIGNER_NO_REQUIRED_GROUPS', 'لا تملك أيّاً من الرتب المطلوبة. لا يمكنك استعمال صفحة الرتب.', NULL),
(2105, 21, 'DATE_FORMAT', 'يوم.شهر.سنة', NULL),
(2106, 21, 'TIME_FORMAT', 'H:i', NULL),
(2107, 21, 'BANS_HEADER_TARGET', 'حظر', NULL),
(2108, 21, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(2109, 21, 'COOKIEALERT_MESSAGE', '<b>هل تحب الكوكيز?</b> &#x1F36A; نستخدم الكوكيز لنضمن حصولك على أفضل تجربة في موقعنا. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">إعرف المزيد</a>', NULL),
(2110, 21, 'COOKIEALERT_AGREE', 'موافق', NULL),
(2111, 21, 'OUTDATED_DATA', '<b>تحذير!</b> لا يمكن الحصول على بعض المعلومات. عرض معلومات قديمة من  {0}.', NULL),
(2112, 21, 'SHOW_PROBLEMS', 'عرض المشاكل', NULL),
(2113, 21, 'PROBLEMS_DESCRIPTION', 'حدثت مشكلات أثناء الاتصال بسيرفر TeamSpeak', NULL),
(2114, 21, 'NO_JAVASCRIPT_ENABLED', 'هذا الموقع لن يعمل بدون <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">تفعيل جافا سكريبت</a>.', NULL),
(2115, 21, 'CANNOT_GET_DATA', 'تعذر الحصول على المعلومات لصالح \"{0}\"!  المرجو مراسلة المسؤول عل الموقع.', NULL),
(2116, 21, 'NO_REASON_SET', '<b>(السبب غير محدد)</b>', NULL),
(2117, 21, 'BANS_HEADER_REASON', 'السبب', NULL),
(2118, 21, 'BANS_HEADER_INVOKER', 'محظور من قبل', NULL),
(2119, 21, 'BANS_HEADER_BANDATE', 'تاريخ الحظر', NULL),
(2120, 21, 'BANS_HEADER_EXPIRES', 'الإنتهاء', NULL),
(2121, 21, 'DATATABLES_LANGUAGE_NAME', 'Arabic', NULL),
(2122, 21, 'BANS_NEVEREXPIRES', 'أبدا', NULL),
(2123, 21, 'STATUS_ADDRESS', 'العنون:', NULL),
(2124, 21, 'STATUS_CLIENTS_ONLINE', 'متصل:', NULL),
(2125, 21, 'STATUS_RESERVED_SLOTS', '{0} مقاعد محجوزة ', NULL),
(2126, 21, 'STATUS_TOP_ONLINE', 'أقصى المتصلين', NULL),
(2127, 21, 'STATUS_TOP_ONLINE_DESC', ' تحققت في {0}', NULL),
(2128, 21, 'STATUS_UPTIME', 'مدة التشغيل:', NULL),
(2129, 21, 'STATUS_VERSION', 'النسخة:', NULL),
(2130, 21, 'STATUS_VERSION_DESC', '{0} على {1}', NULL),
(2131, 21, 'STATUS_PING', 'معدل البينغ', NULL),
(2132, 21, 'STATUS_PACKETLOSS', 'معدل الحزم المفقودة:', NULL),
(2133, 21, 'STATUS_ERROR', 'لا يمكن استرداد حالة السيرفر', NULL),
(2134, 21, 'STATUS_PANEL_TITLE', 'حالة السيرفر', NULL),
(2135, 21, 'DAYJS_LANG', 'ar', NULL),
(2136, 21, 'LOGIN_CONFIRMATION_CODE', 'مرحباً، إليك رمز التأكيد لتسجيل الدخول: [b]{0}[/b]', NULL),
(2137, 21, 'UNSUPPORTED_BROWSER', 'متصفحك غير مدعوم. يرجى التبديل إلى أحدث إصدار من Chrome أو Firefox أو Safari أو Edge لاستخدام هذا الموقع.', NULL),
(2138, 21, 'DATATABLES_PLACEHOLDER_SEARCH', 'إبحث...', NULL),
(2139, 21, 'WEBSITE_TITLE', 'اللغة العربية TS-website |', NULL),
(2140, 21, 'ADMIN_STATUS_ONLINE', 'متصل', NULL),
(2141, 21, 'ADMIN_STATUS_AWAY', 'بعيد', NULL),
(2142, 21, 'ADMIN_STATUS_OFFLINE', 'غير متصل', NULL),
(2143, 21, 'ADMIN_STATUS_EMPTY_GROUP', 'لا شيء لإضهاره', NULL),
(2144, 21, 'ADMIN_STATUS_EMPTY_STATUS', 'حالة الأدمن فارغة', NULL),
(2145, 21, 'ASSIGNER_PANEL_TITLE', 'صفحة الرتب', NULL),
(2146, 21, 'ASSIGNER_TITLE', 'صفحة الرتب', NULL),
(2147, 21, 'BANS_EMPTY', 'قائمة الحظر فارغة', NULL),
(2148, 21, 'BANS_TITLE', 'قائمة الحظر', NULL),
(2149, 21, 'BANS_PANEL_TITLE', 'قائمة الحظر', NULL),
(2150, 21, 'BANS_BANNED_ALERT_TITLE', 'تم حظر عنوان IP الخاص بك بواسطة {0}', NULL),
(2151, 21, 'BANS_BANNED_ALERT_REASON', 'السبب: {0}', NULL),
(2152, 21, 'BANS_VIEW_MORE_TIP', 'انقر فوق أحد الصفوف لعرض مزيد من التفاصيل حول الحظر', NULL),
(2153, 21, 'RULES_TITLE', 'القوانين', NULL),
(2154, 21, 'RULES_PANEL_TITLE', 'القوانين', NULL),
(2155, 21, 'FAQ_COPY_LINK', 'نسخ الرابط لتلك الإجابة', NULL),
(2156, 21, 'FAQ_PANEL_TITLE', 'التعليمات', NULL),
(2157, 21, 'FAQ_TITLE', 'أسئلة متكررة', NULL),
(2158, 21, 'FAQ_COPY_LINK_SUCCESS', 'تم النسخ!', NULL),
(2159, 21, 'FAQ_COPY_LINK_ERROR', 'خطأ', NULL),
(2160, 21, 'HOME_TITLE', 'الأخبار', NULL),
(2161, 21, 'HOME_PANEL_TITLE', 'الأخبار', NULL),
(2162, 21, 'HOME_EMPTY', 'لا توجد أخبار متاحة في هذه اللحظة', NULL),
(2163, 21, 'HOME_INVALID_PAGE', 'رقم الصفحة خاطئ', NULL),
(2164, 21, 'HOME_PREVIOUS_NEWS', 'السابق', NULL),
(2165, 21, 'HOME_NEXT_NEWS', 'التالي', NULL),
(2166, 21, 'ADMIN_STATUS_PANEL_TITLE', 'حالة المدير', NULL),
(2167, 21, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'إخفاء الأدمنز الغير متصلين', NULL),
(2168, 21, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'إظهار الأدمنز الغير متصلين', NULL),
(2169, 21, 'ADMIN_STATUS_ERROR', 'خطأ في حالة الأدمن', NULL),
(2170, 21, 'NAV_TOGGLE', 'تبديل التنقل', NULL),
(2171, 21, 'NAV_VIEWER', 'المستعرض', NULL),
(2172, 21, 'NAV_ASSIGNER', 'مانح', NULL),
(2173, 21, 'NAV_BANS', 'قائمة الحظر', NULL),
(2174, 21, 'NAV_RULES', 'القوانين', NULL),
(2175, 21, 'NAV_FAQ', 'الأسئلة المتكررة', NULL),
(2176, 21, 'NAV_ACCOUNT_LOGIN', 'تسجيل دخول', NULL),
(2177, 21, 'NAV_ACCOUNT_LOGOUT', 'تسجيل الخروج', NULL),
(2178, 21, 'VIEWER_TITLE', 'مشاهدة السيرفر', NULL),
(2179, 21, 'VIEWER_PANEL_TITLE', 'مشاهدة السيرفر', NULL),
(2180, 21, 'VIEWER_SHOW_EMPTY', 'إظهار القنوات الفارغة', NULL),
(2181, 21, 'VIEWER_HIDE_EMPTY', 'إخفاء القنوات الفارغة', NULL),
(2182, 21, 'VIEWER_TIP_ALERT', 'انقر على قناة للانضمام إليها. مرر مؤشر الماوس فوق المستخدم للتحقق من معلوماته', NULL),
(2183, 21, 'ARIA_CLOSE', 'إغلاق', NULL),
(2184, 21, 'VIEWER_ERROR', 'خطأ في المشاهد', NULL),
(2185, 21, 'VIEWER_CONNECTION_CONFIRMATION', 'هل تريد الإتصال إلى هذه القناة؟', NULL),
(2186, 21, 'VIEWER_CLIENT_LASTACTIVE', 'أخر نشاط:', NULL),
(2187, 21, 'VIEWER_CLIENT_ONLINE', 'مدة الإتصال:', NULL),
(2188, 21, 'VIEWER_CLIENT_JOINED', 'أول دخول:', NULL),
(2189, 21, 'VIEWER_CLIENT_TITLE', 'معلومات المستخدم:', NULL),
(2190, 21, 'VIEWER_SERVER_ICON', 'أيقونة السيرفر:', NULL),
(2191, 21, 'VIEWER_DEFAULT_CHANNEL', 'القناة الإفتراضية', NULL),
(2192, 21, 'VIEWER_CHANNEL_UNSUB1', ', غير مشترك', NULL),
(2193, 21, 'VIEWER_CHANNEL_OCCUPIED', 'مشغول بالكامل', NULL),
(2194, 21, 'VIEWER_CHANNEL_PASSWORD', 'محمي بكلمة السر', NULL),
(2195, 21, 'VIEWER_CHANNEL_UNSUB2', 'غير مشترك', NULL),
(2196, 21, 'VIEWER_CHANNEL_ICON', 'أيقونة القناة', NULL),
(2197, 21, 'VIEWER_CHANNEL_MODERATED', 'خاضعة للإشراف', NULL),
(2198, 21, 'VIEWER_CHANNEL_MUSIC_CODED', 'كوديك موسيقي', NULL),
(2199, 21, 'VIEWER_CLIENT_AWAY', 'بعيد', NULL),
(2200, 21, 'ASSIGNER_NOT_LOGGED_IN', 'يجب عليك تسجيل الدخول أولاً قبل الدخول إلى صفحة الرتب', NULL),
(2201, 21, 'ASSIGNER_LOGIN_BUTTON', 'تسجيل دخول', NULL),
(2202, 21, 'ASSIGNER_SAVE_BUTTON', 'حفظ', NULL),
(2203, 21, 'ASSIGNER_INVALID_GROUPS', 'خطأ في إعدادات الرتب', NULL),
(2204, 21, 'ASSIGNER_NOT_CONFIGURED', 'لم يتم ضبط صفحة الرتب من قبل مسؤول الموقع', NULL),
(2205, 21, 'ASSIGNER_SAVE_SUCCESS', 'تم تحديث رتبك بنجاح', NULL),
(2206, 21, 'ASSIGNER_SAVE_ERROR', 'خطأ في تغيير الرتبة', NULL),
(2207, 21, 'ASSIGNER_SAVE_NO_CHANGE', 'لم يتم إجراء أي تغييرات', NULL),
(2208, 22, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Tu não tens nenhum dos grupos necessários. Não podes usar o atribuidor de grupos.', NULL),
(2209, 22, 'DATE_FORMAT', 'd.m.Y', NULL),
(2210, 22, 'TIME_FORMAT', 'H:i', NULL),
(2211, 22, 'BANS_HEADER_TARGET', 'Banir', NULL),
(2212, 22, 'AUTHORS', 'MiguelNdeCarvalho', NULL),
(2213, 22, 'COOKIEALERT_MESSAGE', '<b>Gostas de cookies?</b> &#x1F36A; Nós usamos cookies para termos a certeza que vais ter a melhor experiência no nosso site. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">Saber mais</a>', NULL),
(2214, 22, 'COOKIEALERT_AGREE', 'Eu concordo', NULL),
(2215, 22, 'OUTDATED_DATA', '<b>Aviso!</b> Alguma informação não pode ser obtida. Mostrando informação desatualizada de {0}.', NULL),
(2216, 22, 'SHOW_PROBLEMS', 'Mostrar problemas', NULL),
(2217, 22, 'PROBLEMS_DESCRIPTION', 'Problema encontrado ao conectar ao servidor de TeamSpeak', NULL),
(2218, 22, 'NO_JAVASCRIPT_ENABLED', 'O site não irá funcionar sem o <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript ativo</a>.', NULL),
(2219, 22, 'CANNOT_GET_DATA', 'Não foi possível obter data para \"{0}\"! Por favor, contacta o dono do website.', NULL),
(2220, 22, 'NO_REASON_SET', '<b>(nenhuma razão definida)</b>', NULL),
(2221, 22, 'BANS_HEADER_REASON', 'Razão', NULL),
(2222, 22, 'BANS_HEADER_INVOKER', 'Banido por', NULL),
(2223, 22, 'BANS_HEADER_BANDATE', 'Data do ban', NULL),
(2224, 22, 'BANS_HEADER_EXPIRES', 'Expira', NULL),
(2225, 22, 'DATATABLES_LANGUAGE_NAME', 'Portuguese', NULL),
(2226, 22, 'BANS_NEVEREXPIRES', 'Nunca', NULL),
(2227, 22, 'STATUS_ADDRESS', 'Endereço:', NULL),
(2228, 22, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(2229, 22, 'STATUS_RESERVED_SLOTS', '{0} slots reservados', NULL),
(2230, 22, 'STATUS_TOP_ONLINE', 'Mais tempo online:', NULL),
(2231, 22, 'STATUS_TOP_ONLINE_DESC', 'Alcançado em {0}', NULL),
(2232, 22, 'STATUS_UPTIME', 'Uptime:', NULL),
(2233, 22, 'STATUS_VERSION', 'Versão:', NULL),
(2234, 22, 'STATUS_PING', 'Ping médio:', NULL),
(2235, 22, 'STATUS_PACKETLOSS', 'Perda média de pacotes:', NULL),
(2236, 22, 'STATUS_ERROR', 'Não é possível recuperar o status do servidor', NULL),
(2237, 22, 'STATUS_PANEL_TITLE', 'Status do servidor', NULL),
(2238, 22, 'DAYJS_LANG', 'pt', NULL),
(2239, 22, 'LOGIN_CONFIRMATION_CODE', 'Olá, aqui está o teu código de confirmação para login: [b]{0}[/b]', NULL),
(2240, 22, 'UNSUPPORTED_BROWSER', 'O teu navegador não é suportado. Usa a ultima versão do teu navegador (Firefox, Chrome, Edge, Opera ou Edge).', NULL),
(2241, 22, 'DATATABLES_PLACEHOLDER_SEARCH', 'Pesquisar...', NULL),
(2242, 22, 'WEBSITE_TITLE', ' | TS-website Língua Inglesa', NULL),
(2243, 22, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(2244, 22, 'ADMIN_STATUS_AWAY', 'Ausente', NULL),
(2245, 22, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(2246, 22, 'ADMIN_STATUS_EMPTY_GROUP', 'Nada a mostrar', NULL),
(2247, 22, 'ADMIN_STATUS_EMPTY_STATUS', 'O estado de adminis está vazio', NULL),
(2248, 22, 'ASSIGNER_PANEL_TITLE', 'Atribuidor do grupo', NULL),
(2249, 22, 'ASSIGNER_TITLE', 'Atribuidor do grupo', NULL),
(2250, 22, 'BANS_BANNED_ALERT_TITLE', 'O teu IP foi banido por {0}', NULL),
(2251, 22, 'BANS_BANNED_ALERT_REASON', 'Razão: {0}', NULL),
(2252, 22, 'BANS_VIEW_MORE_TIP', 'Clique numa linha para ver mais detalhes sobre o ban', NULL),
(2253, 22, 'RULES_TITLE', 'Regras', NULL),
(2254, 22, 'RULES_PANEL_TITLE', 'Regras', NULL),
(2255, 22, 'FAQ_COPY_LINK', 'Copiar link para essa resposta', NULL),
(2256, 22, 'HOME_TITLE', 'Notícias', NULL),
(2257, 22, 'HOME_PANEL_TITLE', 'Notícias', NULL),
(2258, 22, 'HOME_INVALID_PAGE', 'Número de página inválida', NULL),
(2259, 22, 'HOME_PREVIOUS_NEWS', 'Anterior', NULL),
(2260, 22, 'HOME_NEXT_NEWS', 'Próximo', NULL),
(2261, 22, 'ADMIN_STATUS_PANEL_TITLE', 'Status de admins', NULL),
(2262, 22, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ocultar admins offline', NULL),
(2263, 22, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostrar admins offline', NULL),
(2264, 22, 'ADMIN_STATUS_ERROR', 'Erro de status de admins', NULL),
(2265, 22, 'NAV_TOGGLE', 'Alternar a navegação', NULL),
(2266, 22, 'NAV_VIEWER', 'Visualizador', NULL),
(2267, 22, 'NAV_ASSIGNER', 'Atribuidor', NULL),
(2268, 22, 'NAV_BANS', 'Bans', NULL),
(2269, 22, 'NAV_RULES', 'Regras', NULL),
(2270, 22, 'NAV_FAQ', 'FAQ', NULL),
(2271, 22, 'NAV_ACCOUNT_LOGIN', 'Entrar', NULL),
(2272, 22, 'NAV_ACCOUNT_LOGOUT', 'Sair', NULL),
(2273, 22, 'VIEWER_TITLE', 'Visualizador do servidor', NULL),
(2274, 22, 'VIEWER_PANEL_TITLE', 'Visualizador do servidor', NULL),
(2275, 22, 'VIEWER_SHOW_EMPTY', 'Mostrar canais vazios', NULL),
(2276, 22, 'VIEWER_HIDE_EMPTY', 'Esconder canais vazios', NULL),
(2277, 22, 'VIEWER_TIP_ALERT', 'Clique num canal para se juntar a ele. Passe o cursor sobre um usuário para verificar as suas informações', NULL),
(2278, 22, 'ARIA_CLOSE', 'Fechar', NULL),
(2279, 22, 'VIEWER_ERROR', 'Erro do visualizador', NULL),
(2280, 22, 'VIEWER_CONNECTION_CONFIRMATION', 'Quer conectar-se a este canal?', NULL),
(2281, 22, 'VIEWER_CLIENT_LASTACTIVE', 'Último ativo:', NULL),
(2282, 22, 'VIEWER_CLIENT_ONLINE', 'Tempo online:', NULL),
(2283, 22, 'VIEWER_CLIENT_JOINED', 'Primeiro juntou-se:', NULL),
(2284, 22, 'VIEWER_CLIENT_TITLE', 'Informação do cliente', NULL),
(2285, 22, 'VIEWER_SERVER_ICON', 'Ícone do servidor', NULL),
(2286, 22, 'VIEWER_DEFAULT_CHANNEL', 'Canal predefinido', NULL),
(2287, 22, 'VIEWER_CHANNEL_UNSUB1', ', não inscrito', NULL),
(2288, 22, 'VIEWER_CHANNEL_OCCUPIED', 'Totalmente ocupado', NULL),
(2289, 22, 'VIEWER_CHANNEL_PASSWORD', 'Protegido por palavra-passe', NULL),
(2290, 22, 'VIEWER_CHANNEL_UNSUB2', 'Não subscrito', NULL),
(2291, 22, 'VIEWER_CHANNEL_ICON', 'Ícone do canal', NULL),
(2292, 22, 'VIEWER_CHANNEL_MODERATED', 'Moderado', NULL),
(2293, 22, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec de música', NULL),
(2294, 22, 'VIEWER_CLIENT_AWAY', 'Ausente', NULL),
(2295, 22, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Som desativado', NULL),
(2296, 22, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Som desativado', NULL),
(2297, 22, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfone desativado', NULL),
(2298, 22, 'VIEWER_CLIENT_MIC_MUTED', 'Silenciado', NULL);


ALTER TABLE `DBPREFIXlanguages`
  ADD PRIMARY KEY (`langid`);

ALTER TABLE `DBPREFIXtranslations`
  ADD PRIMARY KEY (`id`);


ALTER TABLE `DBPREFIXlanguages`
  MODIFY `langid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=23;

ALTER TABLE `DBPREFIXtranslations`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2299;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
